-- MySQL dump 10.11
--
-- Host: localhost    Database: openvpms
-- ------------------------------------------------------
-- Server version	5.0.51b-community-nt-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `act_details`
--

DROP TABLE IF EXISTS `act_details`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `act_details` (
  `act_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`act_id`,`name`),
  KEY `FKFB795F95ACF0613B` (`act_id`),
  CONSTRAINT `FKFB795F95ACF0613B` FOREIGN KEY (`act_id`) REFERENCES `acts` (`act_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `act_details`
--

LOCK TABLES `act_details` WRITE;
/*!40000 ALTER TABLE `act_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_relationship_details`
--

DROP TABLE IF EXISTS `act_relationship_details`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `act_relationship_details` (
  `act_relationship_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`act_relationship_id`,`name`),
  KEY `FKFF1068C841148A00` (`act_relationship_id`),
  CONSTRAINT `FKFF1068C841148A00` FOREIGN KEY (`act_relationship_id`) REFERENCES `act_relationships` (`act_relationship_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `act_relationship_details`
--

LOCK TABLES `act_relationship_details` WRITE;
/*!40000 ALTER TABLE `act_relationship_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_relationship_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `act_relationships`
--

DROP TABLE IF EXISTS `act_relationships`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `act_relationships` (
  `act_relationship_id` bigint(20) NOT NULL auto_increment,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `parent_child_relationship` bit(1) default NULL,
  `source_arch_short_name` varchar(100) default NULL,
  `source_linkId` varchar(36) default NULL,
  `target_arch_short_name` varchar(100) default NULL,
  `target_linkId` varchar(36) default NULL,
  PRIMARY KEY  (`act_relationship_id`),
  UNIQUE KEY `linkId` (`linkId`),
  KEY `act_relationship_source_linkId_idx` (`source_linkId`),
  KEY `act_relationship_target_linkId_idx` (`target_linkId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `act_relationships`
--

LOCK TABLES `act_relationships` WRITE;
/*!40000 ALTER TABLE `act_relationships` DISABLE KEYS */;
/*!40000 ALTER TABLE `act_relationships` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `action_type_descriptors`
--

DROP TABLE IF EXISTS `action_type_descriptors`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `action_type_descriptors` (
  `action_type_desc_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `active` bit(1) default NULL,
  `class_name` varchar(255) default NULL,
  `method_name` varchar(255) default NULL,
  `assertion_type_desc_id` bigint(20) default NULL,
  PRIMARY KEY  (`action_type_desc_id`),
  UNIQUE KEY `linkId` (`linkId`),
  KEY `FK7974D84887521755` (`assertion_type_desc_id`),
  CONSTRAINT `FK7974D84887521755` FOREIGN KEY (`assertion_type_desc_id`) REFERENCES `assertion_type_descriptors` (`assertion_type_desc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `action_type_descriptors`
--

LOCK TABLES `action_type_descriptors` WRITE;
/*!40000 ALTER TABLE `action_type_descriptors` DISABLE KEYS */;
INSERT INTO `action_type_descriptors` VALUES (1,0,'f006224c-5239-11dd-8af4-b3a6650efed3','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.ExpressionAssertions','validate',1),(2,0,'f0062244-5239-11dd-8af4-b3a6650efed3','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.NumericAssertions','positive',2),(3,0,'f003b142-5239-11dd-8af4-b3a6650efed3','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.DescriptorAssertions','alwaysTrue',3),(4,0,'f003b137-5239-11dd-8af4-b3a6650efed3','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.LookupAssertions','isStringValueInList',4),(5,0,'f003b13e-5239-11dd-8af4-b3a6650efed3','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.DescriptorAssertions','alwaysTrue',5),(6,0,'f003b13c-5239-11dd-8af4-b3a6650efed3','create','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.ArchetypeRangeAssertion','create',6),(7,0,'f003b13b-5239-11dd-8af4-b3a6650efed3','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.ArchetypeRangeAssertion','validate',6),(8,0,'f0062248-5239-11dd-8af4-b3a6650efed3','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.NumericAssertions','nonNegative',7),(9,0,'f003b135-5239-11dd-8af4-b3a6650efed3','create','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.LookupAssertions','setDefaultValue',8),(10,0,'f003b134-5239-11dd-8af4-b3a6650efed3','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.LookupAssertions','alwaysTrue',8),(11,0,'f003b140-5239-11dd-8af4-b3a6650efed3','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.DescriptorAssertions','alwaysTrue',9),(12,0,'f006224a-5239-11dd-8af4-b3a6650efed3','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.EntityRelationshipAssertions','validate',10),(13,0,'f003b139-5239-11dd-8af4-b3a6650efed3','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.StringAssertions','regularExpressionMatch',11),(14,0,'f0062246-5239-11dd-8af4-b3a6650efed3','validate','descriptor.actionType','1.0','','org.openvpms.component.business.service.archetype.assertion.NumericAssertions','negative',12);
/*!40000 ALTER TABLE `action_type_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `acts`
--

DROP TABLE IF EXISTS `acts`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `acts` (
  `act_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `active` bit(1) default NULL,
  `title` varchar(255) default NULL,
  `activity_start_time` datetime default NULL,
  `activity_end_time` datetime default NULL,
  `reason` varchar(255) default NULL,
  `status` varchar(255) default NULL,
  PRIMARY KEY  (`act_id`),
  UNIQUE KEY `linkId` (`linkId`),
  KEY `act_start_time_idx` (`activity_start_time`),
  KEY `act_end_time_idx` (`activity_end_time`),
  KEY `act_short_name_status_idx` (`arch_short_name`,`status`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `acts`
--

LOCK TABLES `acts` WRITE;
/*!40000 ALTER TABLE `acts` DISABLE KEYS */;
INSERT INTO `acts` VALUES (1,0,'025c7fba-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','invoiceA5.jrxml','Generic Document','',NULL,'2008-07-15 16:48:19',NULL,NULL,NULL),(2,0,'0295b82e-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','invoiceItemsA5.jrxml','Generic Document','',NULL,'2008-07-15 16:48:19',NULL,NULL,NULL),(3,0,'02b4b1e2-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','creditA5.jrxml','Generic Document','',NULL,'2008-07-15 16:48:19',NULL,NULL,NULL),(4,0,'02cef0a6-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','creditItemsA5.jrxml','Generic Document','',NULL,'2008-07-15 16:48:19',NULL,NULL,NULL),(5,0,'02eba06a-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','countersaleA5.jrxml','Generic Document','',NULL,'2008-07-15 16:48:20',NULL,NULL,NULL),(6,0,'0305df2e-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','countersaleItemsA5.jrxml','Generic Document','',NULL,'2008-07-15 16:48:20',NULL,NULL,NULL),(7,0,'0324d8e2-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','receiptA5.jrxml','Generic Document','',NULL,'2008-07-15 16:48:20',NULL,NULL,NULL),(8,0,'033ca6a6-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','receiptItemsA5.jrxml','Generic Document','',NULL,'2008-07-15 16:48:20',NULL,NULL,NULL),(9,0,'0359566a-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','estimationA5.jrxml','Generic Document','',NULL,'2008-07-15 16:48:20',NULL,NULL,NULL),(10,0,'03736e1e-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','estimationItemsA5.jrxml','Generic Document','',NULL,'2008-07-15 16:48:21',NULL,NULL,NULL),(11,0,'039993c2-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','statement A5.jrxml','Generic Document','',NULL,'2008-07-15 16:48:21',NULL,NULL,NULL),(12,0,'03b18896-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','statementItems A5.jrxml','Generic Document','',NULL,'2008-07-15 16:48:21',NULL,NULL,NULL),(13,0,'03deda2a-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','tillBalance.jrxml','Generic Document','',NULL,'2008-07-15 16:48:21',NULL,NULL,NULL),(14,0,'03fdd3de-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','bankDeposit.jrxml','Generic Document','',NULL,'2008-07-15 16:48:21',NULL,NULL,NULL),(15,0,'04218882-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','customerAccountBalance.jrxml','Generic Document','',NULL,'2008-07-15 16:48:22',NULL,NULL,NULL),(16,0,'04408236-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','workInProgress.jrxml','Generic Document','',NULL,'2008-07-15 16:48:22',NULL,NULL,NULL),(17,0,'0466a7da-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','patientClinicalEvent.jrxml','Generic Document','',NULL,'2008-07-15 16:48:22',NULL,NULL,NULL),(18,0,'0483579e-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','patientReminders.jrxml','Generic Document','',NULL,'2008-07-15 16:48:22',NULL,NULL,NULL),(19,0,'049d9662-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','patientDocumentImage.jrxml','Generic Document','',NULL,'2008-07-15 16:48:23',NULL,NULL,NULL),(20,0,'04bc9016-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','label Dymo.jrxml','Generic Document','',NULL,'2008-07-15 16:48:23',NULL,NULL,NULL),(21,0,'04d6ceda-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','Vaccination Certificate A5.odt','Generic Document','',NULL,'2008-07-15 16:48:23',NULL,NULL,NULL),(22,0,'04ee9c9e-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','Desexing Certificate A5.odt','Generic Document','',NULL,'2008-07-15 16:48:23',NULL,NULL,NULL),(23,0,'05493fc2-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','Reminder Program Inj Cat.odt','Generic Document','',NULL,'2008-07-15 16:48:24',NULL,NULL,NULL),(24,0,'0590a906-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','Reminder Proheart.odt','Generic Document','',NULL,'2008-07-15 16:48:24',NULL,NULL,NULL),(25,0,'05c2b58a-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','Reminder Vaccination First.odt','Generic Document','',NULL,'2008-07-15 16:48:24',NULL,NULL,NULL),(26,0,'05daaa5e-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','1.0','Referral Letter.odt','Generic Document','',NULL,'2008-07-15 16:48:25',NULL,NULL,NULL);
/*!40000 ALTER TABLE `acts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `archetype_descriptors`
--

DROP TABLE IF EXISTS `archetype_descriptors`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `archetype_descriptors` (
  `archetype_desc_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `last_modified` datetime default NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(100) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `active` bit(1) default NULL,
  `class_name` varchar(255) default NULL,
  `display_name` varchar(255) default NULL,
  `is_latest` bit(1) default NULL,
  `is_primary` bit(1) default NULL,
  PRIMARY KEY  (`archetype_desc_id`),
  UNIQUE KEY `linkId` (`linkId`),
  UNIQUE KEY `name` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=258 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `archetype_descriptors`
--

LOCK TABLES `archetype_descriptors` WRITE;
/*!40000 ALTER TABLE `archetype_descriptors` DISABLE KEYS */;
INSERT INTO `archetype_descriptors` VALUES (1,0,NULL,'f092d0f9-5239-11dd-8af4-b3a6650efed3','entity.discountType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Discount Type','',''),(2,0,NULL,'f09c46e5-5239-11dd-8af4-b3a6650efed3','participation.author.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Author','',''),(3,0,NULL,'f0a5e3e1-5239-11dd-8af4-b3a6650efed3','participation.deposit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Deposit','',''),(4,0,NULL,'f0af59cd-5239-11dd-8af4-b3a6650efed3','participation.till.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Till','',''),(5,0,NULL,'f0c26ca9-5239-11dd-8af4-b3a6650efed3','participation.user.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act User','',''),(6,0,NULL,'f0cc09a5-5239-11dd-8af4-b3a6650efed3','contact.email.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Email Contact','','\0'),(7,0,NULL,'f0d57f92-5239-11dd-8af4-b3a6650efed3','contact.faxNumber.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Fax Contact','','\0'),(8,0,NULL,'f0e62175-5239-11dd-8af4-b3a6650efed3','contact.location.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Location Contact','','\0'),(9,0,NULL,'f0ed4d73-5239-11dd-8af4-b3a6650efed3','contact.mobileNumber.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Mobile Contact','','\0'),(10,0,NULL,'f0f47971-5239-11dd-8af4-b3a6650efed3','contact.phoneNumber.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Contact','Phone Contact','','\0'),(11,0,NULL,'f0fe1677-5239-11dd-8af4-b3a6650efed3','act.customerAccountBadDebt.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Customer Bad Debt','',''),(12,0,NULL,'f1185556-5239-11dd-8af4-b3a6650efed3','act.customerAccountChargesCounter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Counter Sale','',''),(13,0,NULL,'f1243c58-5239-11dd-8af4-b3a6650efed3','act.customerAccountChargesCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit','',''),(14,0,NULL,'f134de4a-5239-11dd-8af4-b3a6650efed3','act.customerAccountChargesInvoice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Invoice','',''),(15,0,NULL,'f140c439-5239-11dd-8af4-b3a6650efed3','act.customerAccountClosingBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Closing Balance','',''),(16,0,NULL,'f1564817-5239-11dd-8af4-b3a6650efed3','act.customerAccountCounterItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Customer Counter Sale Item','','\0'),(17,0,NULL,'f15fbe0c-5239-11dd-8af4-b3a6650efed3','act.customerAccountCreditAdjust.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Adjustment','',''),(18,0,NULL,'f164a01d-5239-11dd-8af4-b3a6650efed3','act.customerAccountCreditItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Customer Credit Item','','\0'),(19,0,NULL,'f16e1612-5239-11dd-8af4-b3a6650efed3','act.customerAccountDebitAdjust.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Debit Adjustment','',''),(20,0,NULL,'f1754216-5239-11dd-8af4-b3a6650efed3','act.customerAccountInitialBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Initial Balance','',''),(21,0,NULL,'f18ac606-5239-11dd-8af4-b3a6650efed3','act.customerAccountInvoiceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Customer Invoice Item','','\0'),(22,0,NULL,'f18f8104-5239-11dd-8af4-b3a6650efed3','act.customerAccountOpeningBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Opening Balance','',''),(23,0,NULL,'f198f704-5239-11dd-8af4-b3a6650efed3','act.customerAccountPayment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Payment','',''),(24,0,NULL,'f1a02300-5239-11dd-8af4-b3a6650efed3','act.customerAccountPaymentCash.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cash','','\0'),(25,0,NULL,'f1a4ddfd-5239-11dd-8af4-b3a6650efed3','act.customerAccountPaymentCheque.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cheque','','\0'),(26,0,NULL,'f1a74f08-5239-11dd-8af4-b3a6650efed3','act.customerAccountPaymentCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Card','','\0'),(27,0,NULL,'f1ac09ff-5239-11dd-8af4-b3a6650efed3','act.customerAccountPaymentDiscount.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Discount','','\0'),(28,0,NULL,'f1ae7b08-5239-11dd-8af4-b3a6650efed3','act.customerAccountPaymentEFT.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','EFT','','\0'),(29,0,NULL,'f1cfe4d8-5239-11dd-8af4-b3a6650efed3','act.customerAccountRefund.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Refund','',''),(30,0,NULL,'f1d22ed0-5239-11dd-8af4-b3a6650efed3','act.customerAccountRefundCash.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cash','','\0'),(31,0,NULL,'f1d710dd-5239-11dd-8af4-b3a6650efed3','act.customerAccountRefundCheque.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cheque','','\0'),(32,0,NULL,'f1dbcbd8-5239-11dd-8af4-b3a6650efed3','act.customerAccountRefundCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Card','','\0'),(33,0,NULL,'f1e086cf-5239-11dd-8af4-b3a6650efed3','act.customerAccountRefundDiscount.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Discount','','\0'),(34,0,NULL,'f1e2f7d6-5239-11dd-8af4-b3a6650efed3','act.customerAccountRefundEFT.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','EFT','','\0'),(35,0,NULL,'f1ec6dcb-5239-11dd-8af4-b3a6650efed3','act.customerDocumentAttachment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment','',''),(36,0,NULL,'f1f128cc-5239-11dd-8af4-b3a6650efed3','act.customerDocumentForm.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Form','',''),(37,0,NULL,'f1fac5ce-5239-11dd-8af4-b3a6650efed3','act.customerDocumentLetter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter','',''),(38,0,NULL,'f22a6168-5239-11dd-8af4-b3a6650efed3','act.customerEstimation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Estimation','',''),(39,0,NULL,'f22f4378-5239-11dd-8af4-b3a6650efed3','act.customerEstimationItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Estimation Item','','\0'),(40,0,NULL,'f233fe76-5239-11dd-8af4-b3a6650efed3','act.customerNote.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Customer Note','',''),(41,0,NULL,'f23fe574-5239-11dd-8af4-b3a6650efed3','actRelationship.customerAccountAllocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Account Allocation Relationship','',''),(42,0,NULL,'f244a073-5239-11dd-8af4-b3a6650efed3','actRelationship.customerAccountCounterItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Counter Sale Item Relationship','',''),(43,0,NULL,'f2498282-5239-11dd-8af4-b3a6650efed3','actRelationship.customerAccountCreditItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Credit Item Relationship','',''),(44,0,NULL,'f2508771-5239-11dd-8af4-b3a6650efed3','actRelationship.customerAccountInvoiceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Invoice Item Relationship','',''),(45,0,NULL,'f257b278-5239-11dd-8af4-b3a6650efed3','actRelationship.customerAccountPaymentItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Payment Item Relationship','',''),(46,0,NULL,'f263996f-5239-11dd-8af4-b3a6650efed3','actRelationship.customerAccountRefundItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Refund Item Relationship','',''),(47,0,NULL,'f2660a7e-5239-11dd-8af4-b3a6650efed3','actRelationship.customerEstimationItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Estimation Item Relationship','',''),(48,0,NULL,'f26d367d-5239-11dd-8af4-b3a6650efed3','actRelationship.invoiceItemDispensing.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Invoice Item Dispensing','',''),(49,0,NULL,'f2791d6c-5239-11dd-8af4-b3a6650efed3','actRelationship.invoiceItemDocument.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Invoice Item Document','',''),(50,0,NULL,'f27dd86b-5239-11dd-8af4-b3a6650efed3','actRelationship.invoiceItemReminder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Invoice Item Reminder','',''),(51,0,NULL,'f289bf5d-5239-11dd-8af4-b3a6650efed3','entityRelationship.discountCustomer.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Customer Discount','',''),(52,0,NULL,'f28c3065-5239-11dd-8af4-b3a6650efed3','lookup.customerNoteCategory.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Note Category','',''),(53,0,NULL,'f295cd63-5239-11dd-8af4-b3a6650efed3','participation.customer.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Customer','',''),(54,0,NULL,'f29a8861-5239-11dd-8af4-b3a6650efed3','participation.customerAccountBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Customer Account Balance','',''),(55,0,NULL,'f2a3fe4d-5239-11dd-8af4-b3a6650efed3','participation.location.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Location','',''),(56,0,NULL,'f2b4c761-5239-11dd-8af4-b3a6650efed3','party.customerorganisation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Customer(Organisation)','',''),(57,0,NULL,'f2ca2360-5239-11dd-8af4-b3a6650efed3','party.customerperson.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Customer(Person)','',''),(58,0,NULL,'f2cf0569-5239-11dd-8af4-b3a6650efed3','act.documentTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Document Template','',''),(59,0,NULL,'f2d3c061-5239-11dd-8af4-b3a6650efed3','document.other.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.document.Document','Generic Document','',''),(60,0,NULL,'f2e91d71-5239-11dd-8af4-b3a6650efed3','entity.documentTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Document Template','',''),(61,0,NULL,'f2f52b7f-5239-11dd-8af4-b3a6650efed3','entityRelationship.documentTemplatePrinter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Document Template Printer','',''),(62,0,NULL,'f311b43b-5239-11dd-8af4-b3a6650efed3','participation.document.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Entity Document','',''),(63,0,NULL,'f3166f3b-5239-11dd-8af4-b3a6650efed3','participation.documentTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Document Template','',''),(64,0,NULL,'f3a58fef-5239-11dd-8af4-b3a6650efed3','act.bankDeposit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Bank Deposit','',''),(65,0,NULL,'f3acbbeb-5239-11dd-8af4-b3a6650efed3','act.taxRate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Tax Rate','',''),(66,0,NULL,'f3b631e0-5239-11dd-8af4-b3a6650efed3','act.tillBalance.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Till Balance','',''),(67,0,NULL,'f3bd5dd9-5239-11dd-8af4-b3a6650efed3','act.tillBalanceAdjustment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Adjustment','',''),(68,0,NULL,'f3bfcee7-5239-11dd-8af4-b3a6650efed3','actRelationship.bankDepositItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Bank Deposit Item Relationship','',''),(69,0,NULL,'f3c488e9-5239-11dd-8af4-b3a6650efed3','actRelationship.tillBalanceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Till Balance Item Relationship','',''),(70,0,NULL,'f3c6f9ee-5239-11dd-8af4-b3a6650efed3','entityIdentity.alias.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Alias','','\0'),(71,0,NULL,'f3cbb4e3-5239-11dd-8af4-b3a6650efed3','entityIdentity.barcode.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Bar Code','','\0'),(72,0,NULL,'f3cdfed8-5239-11dd-8af4-b3a6650efed3','entityIdentity.code.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Code','','\0'),(73,0,NULL,'f3d06fdd-5239-11dd-8af4-b3a6650efed3','entityIdentity.microchip.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Microchip','','\0'),(74,0,NULL,'f3d2e0e2-5239-11dd-8af4-b3a6650efed3','entityIdentity.petTag.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityIdentity','Pet Tag','','\0'),(75,0,NULL,'f3d52adb-5239-11dd-8af4-b3a6650efed3','lookup.alertType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Alert Type','',''),(76,0,NULL,'f3da0ce4-5239-11dd-8af4-b3a6650efed3','lookup.bank.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Bank','',''),(77,0,NULL,'f3ef69b2-5239-11dd-8af4-b3a6650efed3','lookup.breed.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Breed','',''),(78,0,NULL,'f3f1dabb-5239-11dd-8af4-b3a6650efed3','lookup.colour.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Colour','',''),(79,0,NULL,'f3f695b3-5239-11dd-8af4-b3a6650efed3','lookup.contactPurpose.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Contact Purpose','',''),(80,0,NULL,'f40c1991-5239-11dd-8af4-b3a6650efed3','lookup.country.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Country','',''),(81,0,NULL,'f40e638d-5239-11dd-8af4-b3a6650efed3','lookup.creditcard.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Credit Card','',''),(82,0,NULL,'f4158f93-5239-11dd-8af4-b3a6650efed3','lookup.currency.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Currency','',''),(83,0,NULL,'f41cbbaa-5239-11dd-8af4-b3a6650efed3','lookup.customerAccountType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Account Type','',''),(84,0,NULL,'f42176a3-5239-11dd-8af4-b3a6650efed3','lookup.customerReferral.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Referral','',''),(85,0,NULL,'f423e7ab-5239-11dd-8af4-b3a6650efed3','lookup.customerType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Customer Type','',''),(86,0,NULL,'f428a2a5-5239-11dd-8af4-b3a6650efed3','lookup.demographicUpdate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Demographic Update','',''),(87,0,NULL,'f42d5d9d-5239-11dd-8af4-b3a6650efed3','lookup.macro.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Macro','',''),(88,0,NULL,'f42fcea6-5239-11dd-8af4-b3a6650efed3','lookup.paymentType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Payment Type','',''),(89,0,NULL,'f434899f-5239-11dd-8af4-b3a6650efed3','lookup.personTitle.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Person Title','',''),(90,0,NULL,'f436faa8-5239-11dd-8af4-b3a6650efed3','lookup.postcode.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Postcode','',''),(91,0,NULL,'f4396bb0-5239-11dd-8af4-b3a6650efed3','lookup.practiceType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Practice Type','',''),(92,0,NULL,'f4479c88-5239-11dd-8af4-b3a6650efed3','lookup.productGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Product Group','',''),(93,0,NULL,'f44a0d90-5239-11dd-8af4-b3a6650efed3','lookup.productIncomeType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Product Income Type','',''),(94,0,NULL,'f44c7d98-5239-11dd-8af4-b3a6650efed3','lookup.reminderGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Reminder Group','',''),(95,0,NULL,'f4513891-5239-11dd-8af4-b3a6650efed3','lookup.reportType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Report Type','',''),(96,0,NULL,'f458648f-5239-11dd-8af4-b3a6650efed3','lookup.species.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Species','',''),(97,0,NULL,'f45d1f8d-5239-11dd-8af4-b3a6650efed3','lookup.state.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','State','',''),(98,0,NULL,'f45f9097-5239-11dd-8af4-b3a6650efed3','lookup.suburb.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Suburb','',''),(99,0,NULL,'f4644b96-5239-11dd-8af4-b3a6650efed3','lookup.supplierAccountType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Supplier Account Type','',''),(100,0,NULL,'f466958e-5239-11dd-8af4-b3a6650efed3','lookup.supplierType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Supplier Type','',''),(101,0,NULL,'f46b7797-5239-11dd-8af4-b3a6650efed3','lookup.taxType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Tax Type','',''),(102,0,NULL,'f46dc190-5239-11dd-8af4-b3a6650efed3','lookup.uom.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Units of Measure','',''),(103,0,NULL,'f472a399-5239-11dd-8af4-b3a6650efed3','lookup.uomGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Units of Measure Group','',''),(104,0,NULL,'f474ed91-5239-11dd-8af4-b3a6650efed3','lookup.userType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','User Type','',''),(105,0,NULL,'f4775e99-5239-11dd-8af4-b3a6650efed3','lookup.veterinarySpeciality.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Veterinary Speciality','',''),(106,0,NULL,'f47c1995-5239-11dd-8af4-b3a6650efed3','lookupRelationship.countryState.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','Country State','',''),(107,0,NULL,'f47e8aa1-5239-11dd-8af4-b3a6650efed3','lookupRelationship.speciesBreed.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','Species Breed','',''),(108,0,NULL,'f483459d-5239-11dd-8af4-b3a6650efed3','lookupRelationship.stateSuburb.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','State Suburb','',''),(109,0,NULL,'f4880099-5239-11dd-8af4-b3a6650efed3','lookupRelationship.uomGroup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.LookupRelationship','UOM Group','',''),(110,0,NULL,'f493e7a5-5239-11dd-8af4-b3a6650efed3','entity.reminderType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Reminder Type','',''),(111,0,NULL,'f498c9b5-5239-11dd-8af4-b3a6650efed3','entityRelationship.locationDeposit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Deposit Account','',''),(112,0,NULL,'f49fcea4-5239-11dd-8af4-b3a6650efed3','entityRelationship.locationOTC.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location OTC','',''),(113,0,NULL,'f4a4afb4-5239-11dd-8af4-b3a6650efed3','entityRelationship.locationSchedule.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Schedule','',''),(114,0,NULL,'f4a96ab4-5239-11dd-8af4-b3a6650efed3','entityRelationship.locationStockLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Stock Location','',''),(115,0,NULL,'f4ae25b4-5239-11dd-8af4-b3a6650efed3','entityRelationship.locationTill.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location Till','',''),(116,0,NULL,'f4b2e0b4-5239-11dd-8af4-b3a6650efed3','entityRelationship.locationWorkList.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Location WorkList','',''),(117,0,NULL,'f4b7c2c4-5239-11dd-8af4-b3a6650efed3','entityRelationship.practiceLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Practice Location','',''),(118,0,NULL,'f4bc7dcc-5239-11dd-8af4-b3a6650efed3','entityRelationship.reminderTypeTemplate.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Reminder Type Template','',''),(119,0,NULL,'f4c138c8-5239-11dd-8af4-b3a6650efed3','participation.stockLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Stock Location','',''),(120,0,NULL,'f4c5f3cc-5239-11dd-8af4-b3a6650efed3','party.organisationDeposit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Deposit Account','',''),(121,0,NULL,'f4dde8d5-5239-11dd-8af4-b3a6650efed3','party.organisationLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Practice Location','',''),(122,0,NULL,'f4e032cf-5239-11dd-8af4-b3a6650efed3','party.organisationOTC.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','OTC','',''),(123,0,NULL,'f4e75edc-5239-11dd-8af4-b3a6650efed3','party.organisationPractice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Practice','',''),(124,0,NULL,'f4ec19dd-5239-11dd-8af4-b3a6650efed3','party.organisationStockLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Stock Location','',''),(125,0,NULL,'f4f0faf0-5239-11dd-8af4-b3a6650efed3','party.organisationTill.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Till','',''),(126,0,NULL,'f4f5b5f2-5239-11dd-8af4-b3a6650efed3','act.patientAlert.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Alert','',''),(127,0,NULL,'f4fa70f7-5239-11dd-8af4-b3a6650efed3','act.patientClinicalEvent.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Visit','',''),(128,0,NULL,'f4ff2bf0-5239-11dd-8af4-b3a6650efed3','act.patientClinicalNote.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Note','',''),(129,0,NULL,'f5040e04-5239-11dd-8af4-b3a6650efed3','act.patientClinicalProblem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Problem','',''),(130,0,NULL,'f508c906-5239-11dd-8af4-b3a6650efed3','act.patientDocumentAttachment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment','',''),(131,0,NULL,'f50ff509-5239-11dd-8af4-b3a6650efed3','act.patientDocumentForm.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Form','',''),(132,0,NULL,'f514b00b-5239-11dd-8af4-b3a6650efed3','act.patientDocumentImage.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Image','',''),(133,0,NULL,'f51e4d0e-5239-11dd-8af4-b3a6650efed3','act.patientDocumentLetter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter','',''),(134,0,NULL,'f527c301-5239-11dd-8af4-b3a6650efed3','act.patientInvestigationBiochemistry.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Biochemistry','',''),(135,0,NULL,'f533a9f4-5239-11dd-8af4-b3a6650efed3','act.patientInvestigationCytology.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Cytology','',''),(136,0,NULL,'f54de8c7-5239-11dd-8af4-b3a6650efed3','act.patientInvestigationHaematology.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Haematology','',''),(137,0,NULL,'f559cfba-5239-11dd-8af4-b3a6650efed3','act.patientInvestigationRadiology.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Radiology','',''),(138,0,NULL,'f55c40c6-5239-11dd-8af4-b3a6650efed3','act.patientMedication.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Medication','',''),(139,0,NULL,'f56827ba-5239-11dd-8af4-b3a6650efed3','act.patientReminder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Reminder','',''),(140,0,NULL,'f56ce1b9-5239-11dd-8af4-b3a6650efed3','act.patientWeight.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Weight','',''),(141,0,NULL,'f5719cc1-5239-11dd-8af4-b3a6650efed3','actRelationship.patientClinicalEventItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Clinical Event Item Relationship','',''),(142,0,NULL,'f5740dd1-5239-11dd-8af4-b3a6650efed3','actRelationship.patientClinicalProblemItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Patient Clinical Problem Item Relationship','',''),(143,0,NULL,'f578c8d1-5239-11dd-8af4-b3a6650efed3','entityRelationship.discountPatient.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Patient Discount','',''),(144,0,NULL,'f57daae3-5239-11dd-8af4-b3a6650efed3','entityRelationship.patientLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Patient Location','',''),(145,0,NULL,'f58265e5-5239-11dd-8af4-b3a6650efed3','entityRelationship.patientOwner.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Patient Owner','',''),(146,0,NULL,'f58720e6-5239-11dd-8af4-b3a6650efed3','entityRelationship.referredFrom.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Referred From','',''),(147,0,NULL,'f58bdbe7-5239-11dd-8af4-b3a6650efed3','entityRelationship.referredTo.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Referred To','',''),(148,0,NULL,'f58e4cf3-5239-11dd-8af4-b3a6650efed3','participation.clinician.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Clinician','',''),(149,0,NULL,'f59307ef-5239-11dd-8af4-b3a6650efed3','participation.patient.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Patient','',''),(150,0,NULL,'f59a33eb-5239-11dd-8af4-b3a6650efed3','participation.reminderType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Reminder Type','',''),(151,0,NULL,'f5ad46f1-5239-11dd-8af4-b3a6650efed3','party.patientpet.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Patient(Pet)','',''),(152,0,NULL,'f5b201f1-5239-11dd-8af4-b3a6650efed3','entity.productType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Product Type','',''),(153,0,NULL,'f5b6e307-5239-11dd-8af4-b3a6650efed3','entityRelationship.discountProduct.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Discount','',''),(154,0,NULL,'f5bb9e07-5239-11dd-8af4-b3a6650efed3','entityRelationship.discountProductType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Type Discount','',''),(155,0,NULL,'f5c0590a-5239-11dd-8af4-b3a6650efed3','entityRelationship.productDocument.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Document','',''),(156,0,NULL,'f5c5140d-5239-11dd-8af4-b3a6650efed3','entityRelationship.productEquivalent.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Equivalent','',''),(157,0,NULL,'f5c78521-5239-11dd-8af4-b3a6650efed3','entityRelationship.productIncludes.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Includes','',''),(158,0,NULL,'f5ceb12c-5239-11dd-8af4-b3a6650efed3','entityRelationship.productReminder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Reminder','',''),(159,0,NULL,'f5d36c2e-5239-11dd-8af4-b3a6650efed3','entityRelationship.productStockLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Stock Location','',''),(160,0,NULL,'f5da984a-5239-11dd-8af4-b3a6650efed3','entityRelationship.productSupplier.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Supplier','',''),(161,0,NULL,'f5df534d-5239-11dd-8af4-b3a6650efed3','entityRelationship.productTypeProduct.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Product Type Product','',''),(162,0,NULL,'f5e40e49-5239-11dd-8af4-b3a6650efed3','participation.product.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Product','',''),(163,0,NULL,'f5e8f057-5239-11dd-8af4-b3a6650efed3','participation.stock.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Stock','',''),(164,0,NULL,'f5fe4c8a-5239-11dd-8af4-b3a6650efed3','product.medication.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Medication','',''),(165,0,NULL,'f6115fb4-5239-11dd-8af4-b3a6650efed3','product.merchandise.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Merchandise','',''),(166,0,NULL,'f61d46d9-5239-11dd-8af4-b3a6650efed3','product.service.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Service','',''),(167,0,NULL,'f62b9def-5239-11dd-8af4-b3a6650efed3','product.template.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.Product','Template','',''),(168,0,NULL,'f63784da-5239-11dd-8af4-b3a6650efed3','productPrice.fixedPrice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.ProductPrice','Product Fixed Price','',''),(169,0,NULL,'f63c66e0-5239-11dd-8af4-b3a6650efed3','productPrice.markup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.ProductPrice','Product Markup','',''),(170,0,NULL,'f63eb0e0-5239-11dd-8af4-b3a6650efed3','productPrice.unitPrice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.product.ProductPrice','Product Unit Price','',''),(171,0,NULL,'f6436be1-5239-11dd-8af4-b3a6650efed3','act.stockAdjust.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Stock Adjustment','',''),(172,0,NULL,'f6484de9-5239-11dd-8af4-b3a6650efed3','act.stockAdjustItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Stock Adjustment Item','','\0'),(173,0,NULL,'f6628cbb-5239-11dd-8af4-b3a6650efed3','act.stockTransfer.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Stock Transfer','',''),(174,0,NULL,'f664d6b4-5239-11dd-8af4-b3a6650efed3','act.stockTransferItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Stock Transfer Item','','\0'),(175,0,NULL,'f66991b2-5239-11dd-8af4-b3a6650efed3','actRelationship.stockAdjustItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Stock Adjustment Item Relationship','',''),(176,0,NULL,'f66e73c0-5239-11dd-8af4-b3a6650efed3','actRelationship.stockTransferItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Stock Transfer Item Relationship','',''),(177,0,NULL,'f670bdbc-5239-11dd-8af4-b3a6650efed3','participation.stockTransferLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Stock Transfer Location','',''),(178,0,NULL,'f6759fd2-5239-11dd-8af4-b3a6650efed3','act.supplierAccountChargesCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit','',''),(179,0,NULL,'f67a5ad8-5239-11dd-8af4-b3a6650efed3','act.supplierAccountChargesInvoice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Invoice','',''),(180,0,NULL,'f68641c4-5239-11dd-8af4-b3a6650efed3','act.supplierAccountCreditItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Supplier Credit Item','','\0'),(181,0,NULL,'f68d6dc0-5239-11dd-8af4-b3a6650efed3','act.supplierAccountInvoiceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Supplier Invoice Item','','\0'),(182,0,NULL,'f69228c5-5239-11dd-8af4-b3a6650efed3','act.supplierAccountPayment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Payment','',''),(183,0,NULL,'f69499cf-5239-11dd-8af4-b3a6650efed3','act.supplierAccountPaymentCash.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cash','','\0'),(184,0,NULL,'f6a9f59c-5239-11dd-8af4-b3a6650efed3','act.supplierAccountPaymentCheque.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cheque','','\0'),(185,0,NULL,'f6ac66a7-5239-11dd-8af4-b3a6650efed3','act.supplierAccountPaymentCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Card','','\0'),(186,0,NULL,'f6aed7ae-5239-11dd-8af4-b3a6650efed3','act.supplierAccountPaymentEFT.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','EFT','','\0'),(187,0,NULL,'f6b392b3-5239-11dd-8af4-b3a6650efed3','act.supplierAccountRefund.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Refund','',''),(188,0,NULL,'f6b84daa-5239-11dd-8af4-b3a6650efed3','act.supplierAccountRefundCash.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cash','','\0'),(189,0,NULL,'f6babeb7-5239-11dd-8af4-b3a6650efed3','act.supplierAccountRefundCheque.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Cheque','','\0'),(190,0,NULL,'f6bf79b2-5239-11dd-8af4-b3a6650efed3','act.supplierAccountRefundCredit.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Credit Card','','\0'),(191,0,NULL,'f6c1eab9-5239-11dd-8af4-b3a6650efed3','act.supplierAccountRefundEFT.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','EFT','','\0'),(192,0,NULL,'f6c6a5c1-5239-11dd-8af4-b3a6650efed3','act.supplierDelivery.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Delivery','',''),(193,0,NULL,'f6d01bba-5239-11dd-8af4-b3a6650efed3','act.supplierDeliveryItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Delivery Item','','\0'),(194,0,NULL,'f6d4fdcf-5239-11dd-8af4-b3a6650efed3','act.supplierDocumentAttachment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Attachment','',''),(195,0,NULL,'f6d9b8d0-5239-11dd-8af4-b3a6650efed3','act.supplierDocumentForm.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Form','',''),(196,0,NULL,'f6de73d2-5239-11dd-8af4-b3a6650efed3','act.supplierDocumentLetter.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.DocumentAct','Letter','',''),(197,0,NULL,'f6e32ee0-5239-11dd-8af4-b3a6650efed3','act.supplierOrder.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Order','',''),(198,0,NULL,'f6ef15df-5239-11dd-8af4-b3a6650efed3','act.supplierOrderItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Order Item','','\0'),(199,0,NULL,'f6f3f6f7-5239-11dd-8af4-b3a6650efed3','act.supplierReturn.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Return','',''),(200,0,NULL,'f6fb2300-5239-11dd-8af4-b3a6650efed3','act.supplierReturnItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.FinancialAct','Return Item','','\0'),(201,0,NULL,'f6fd6cfe-5239-11dd-8af4-b3a6650efed3','actRelationship.supplierAccountCreditItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Credit Item Relationship','',''),(202,0,NULL,'f70227fc-5239-11dd-8af4-b3a6650efed3','actRelationship.supplierAccountInvoiceItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Invoice Item Relationship','',''),(203,0,NULL,'f7070a10-5239-11dd-8af4-b3a6650efed3','actRelationship.supplierAccountPaymentItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Payment Item Relationship','',''),(204,0,NULL,'f7095414-5239-11dd-8af4-b3a6650efed3','actRelationship.supplierAccountRefundItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Supplier Refund Item Relationship','',''),(205,0,NULL,'f717ac02-5239-11dd-8af4-b3a6650efed3','actRelationship.supplierDeliveryItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Delivery Item Relationship','',''),(206,0,NULL,'f71a1d10-5239-11dd-8af4-b3a6650efed3','actRelationship.supplierDeliveryOrderItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Delivery Item Relationship','',''),(207,0,NULL,'f71ed80e-5239-11dd-8af4-b3a6650efed3','actRelationship.supplierOrderItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Order Item Relationship','',''),(208,0,NULL,'f723930c-5239-11dd-8af4-b3a6650efed3','actRelationship.supplierReturnItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Return Item Relationship','',''),(209,0,NULL,'f7284e0a-5239-11dd-8af4-b3a6650efed3','actRelationship.supplierReturnOrderItem.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Return Item Relationship','',''),(210,0,NULL,'f72d301a-5239-11dd-8af4-b3a6650efed3','entityRelationship.practiceVeterinarians.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Practice Veterinarians','',''),(211,0,NULL,'f731eb1a-5239-11dd-8af4-b3a6650efed3','entityRelationship.supplierRepresentatives.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Supplier Representatives','',''),(212,0,NULL,'f736a616-5239-11dd-8af4-b3a6650efed3','participation.supplier.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Supplier','',''),(213,0,NULL,'f73dd12f-5239-11dd-8af4-b3a6650efed3','party.supplierorganisation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Supplier(Organisation)','',''),(214,0,NULL,'f7c80ffd-5239-11dd-8af4-b3a6650efed3','party.supplierperson.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Supplier(Person)','',''),(215,0,NULL,'f7d3f702-5239-11dd-8af4-b3a6650efed3','party.supplierVeterinarian.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Veterinarian','',''),(216,0,NULL,'f7dd940f-5239-11dd-8af4-b3a6650efed3','party.supplierVeterinaryPractice.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Veterinary Practice','',''),(217,0,NULL,'f7e24f16-5239-11dd-8af4-b3a6650efed3','assertion.archetypeRange.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.archetypeRange','',''),(218,0,NULL,'f7e4c017-5239-11dd-8af4-b3a6650efed3','assertion.archetypeRangeProperties.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','Archetype','','\0'),(219,0,NULL,'f7e70a10-5239-11dd-8af4-b3a6650efed3','assertion.candidateChildren.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.candidateChildren','',''),(220,0,NULL,'f7e97b14-5239-11dd-8af4-b3a6650efed3','assertion.expression.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.expression','',''),(221,0,NULL,'f7f0a711-5239-11dd-8af4-b3a6650efed3','assertion.localLookup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.localLookup','',''),(222,0,NULL,'f7f0a712-5239-11dd-8af4-b3a6650efed3','assertion.localLookupEntryProperties.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','assertion.localLookupEntryProperties','','\0'),(223,0,NULL,'f7f31823-5239-11dd-8af4-b3a6650efed3','assertion.lookup.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.lookup','',''),(224,0,NULL,'f7f56215-5239-11dd-8af4-b3a6650efed3','assertion.number.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.number','',''),(225,0,NULL,'f7f7d31e-5239-11dd-8af4-b3a6650efed3','assertion.regularExpression.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.regularExpression','',''),(226,0,NULL,'f7fa1d10-5239-11dd-8af4-b3a6650efed3','assertion.uniqueEntityRelationship.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','assertion.uniqueEntityRelationship','',''),(227,0,NULL,'f7fc8e14-5239-11dd-8af4-b3a6650efed3','descriptor.actionType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.ActionTypeDescriptor','descriptor.actionType','','\0'),(228,0,NULL,'f8062b12-5239-11dd-8af4-b3a6650efed3','descriptor.archetype.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.ArchetypeDescriptor','descriptor.archetype','',''),(229,0,NULL,'f8087510-5239-11dd-8af4-b3a6650efed3','descriptor.assertion.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionDescriptor','descriptor.assertion','','\0'),(230,0,NULL,'f80ae615-5239-11dd-8af4-b3a6650efed3','descriptor.assertionProperty.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','descriptor.assertionProperty','','\0'),(231,0,NULL,'f80d300c-5239-11dd-8af4-b3a6650efed3','descriptor.assertionType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.AssertionTypeDescriptor','descriptor.assertionType','','\0'),(232,0,NULL,'f8145b19-5239-11dd-8af4-b3a6650efed3','descriptor.collectionNode.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.NodeDescriptor','descriptor.collectionNode','','\0'),(233,0,NULL,'f8193d35-5239-11dd-8af4-b3a6650efed3','descriptor.node.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.NodeDescriptor','descriptor.node','','\0'),(234,0,NULL,'f81b8731-5239-11dd-8af4-b3a6650efed3','descriptor.propertyList.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.PropertyList','descriptor.propertyList','','\0'),(235,0,NULL,'f820422d-5239-11dd-8af4-b3a6650efed3','descriptor.propertyMap.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','descriptor.propertyMap','','\0'),(236,0,NULL,'f8276e21-5239-11dd-8af4-b3a6650efed3','descriptor.propertyType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.archetype.descriptor.PropertyTypeDescriptor','descriptor.propertyType','','\0'),(237,0,NULL,'f829df31-5239-11dd-8af4-b3a6650efed3','entityRelationship.userLocation.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','User Location','',''),(238,0,NULL,'f82e9a30-5239-11dd-8af4-b3a6650efed3','security.archetypeAuthority.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.security.ArchetypeAwareGrantedAuthority','Authority','',''),(239,0,NULL,'f8310b39-5239-11dd-8af4-b3a6650efed3','security.role.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.security.SecurityRole','Role','',''),(240,0,NULL,'f8383751-5239-11dd-8af4-b3a6650efed3','security.user.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.security.User','User','',''),(241,0,NULL,'f83f6360-5239-11dd-8af4-b3a6650efed3','act.customerAppointment.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Appointment','',''),(242,0,NULL,'f841ad69-5239-11dd-8af4-b3a6650efed3','act.customerTask.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Task','',''),(243,0,NULL,'f846686b-5239-11dd-8af4-b3a6650efed3','act.userMessage.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.Act','Message','',''),(244,0,NULL,'f84b4a79-5239-11dd-8af4-b3a6650efed3','actRelationship.customerAppointmentTask.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.act.ActRelationship','Customer Appointment Task Relationship','',''),(245,0,NULL,'f84d946f-5239-11dd-8af4-b3a6650efed3','entity.appointmentType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Appointment Type','',''),(246,0,NULL,'f8500475-5239-11dd-8af4-b3a6650efed3','entity.taskType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Entity','Task Type','',''),(247,0,NULL,'f854bf76-5239-11dd-8af4-b3a6650efed3','entityRelationship.scheduleAppointmentType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Schedule Appointment Type','',''),(248,0,NULL,'f860a667-5239-11dd-8af4-b3a6650efed3','entityRelationship.worklistTaskType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.EntityRelationship','Worklist Task Type','',''),(249,0,NULL,'f865886f-5239-11dd-8af4-b3a6650efed3','lookup.appointmentReason.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Appointment Reason','',''),(250,0,NULL,'f867d267-5239-11dd-8af4-b3a6650efed3','lookup.messageReason.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Message Reason','',''),(251,0,NULL,'f86a436f-5239-11dd-8af4-b3a6650efed3','lookup.messageStatus.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.lookup.Lookup','Message Status','',''),(252,0,NULL,'f86efe6b-5239-11dd-8af4-b3a6650efed3','participation.appointmentType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Appointment Type','',''),(253,0,NULL,'f873b967-5239-11dd-8af4-b3a6650efed3','participation.schedule.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Schedule','',''),(254,0,NULL,'f8789b73-5239-11dd-8af4-b3a6650efed3','participation.taskType.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Task Type','',''),(255,0,NULL,'f87ae56f-5239-11dd-8af4-b3a6650efed3','participation.worklist.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.common.Participation','Act Worklist','',''),(256,0,NULL,'f8821178-5239-11dd-8af4-b3a6650efed3','party.organisationSchedule.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','Schedule','',''),(257,0,NULL,'f886cc7a-5239-11dd-8af4-b3a6650efed3','party.organisationWorkList.1.0','descriptor.archetype','1.0','','org.openvpms.component.business.domain.im.party.Party','WorkList','','');
/*!40000 ALTER TABLE `archetype_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `assertion_descriptors`
--

DROP TABLE IF EXISTS `assertion_descriptors`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `assertion_descriptors` (
  `assertion_desc_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `active` bit(1) default NULL,
  `assertion_index` int(11) default NULL,
  `error_message` varchar(255) default NULL,
  `property_map` mediumtext,
  `node_desc_id` bigint(20) default NULL,
  `type` varchar(255) default NULL,
  PRIMARY KEY  (`assertion_desc_id`),
  UNIQUE KEY `linkId` (`linkId`),
  KEY `FKA1159D27C550DB74` (`node_desc_id`),
  CONSTRAINT `FKA1159D27C550DB74` FOREIGN KEY (`node_desc_id`) REFERENCES `node_descriptors` (`node_desc_id`)
) ENGINE=InnoDB AUTO_INCREMENT=513 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `assertion_descriptors`
--

LOCK TABLES `assertion_descriptors` WRITE;
/*!40000 ALTER TABLE `assertion_descriptors` DISABLE KEYS */;
INSERT INTO `assertion_descriptors` VALUES (1,0,'f04414b4-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Fixed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f03ce9be-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>FIXED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Percentage</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f03ce9bf-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>PERCENTAGE</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f04414b5-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',4,'lookup.local'),(2,0,'f0978bee-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>security.user*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f0978bf0-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f0978bea-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f0978bef-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',9,'archetypeRange'),(3,0,'f0978bf2-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f0978bf4-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f0978beb-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f0978bf3-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',10,'archetypeRange'),(4,0,'f0a101da-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationDeposit</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f0a101dc-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f0a101d6-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f0a101db-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',12,'archetypeRange'),(5,0,'f0a101de-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f0a101e0-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f0a101d7-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f0a101df-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',13,'archetypeRange'),(6,0,'f0aa9ed6-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationTill</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f0aa9ed8-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f0aa9ed2-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f0aa9ed7-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',15,'archetypeRange'),(7,0,'f0aa9eda-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f0aa9edc-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f0aa9ed3-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f0aa9edb-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',16,'archetypeRange'),(8,0,'f0b414c2-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>security.user*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f0b414c4-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f0b414be-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f0b414c3-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',18,'archetypeRange'),(9,0,'f0b414c6-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f0b414c8-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f0b414bf-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f0b414c7-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',19,'archetypeRange'),(10,0,'f0c727a2-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f0c727a4-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f0c7279a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f0c727a3-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',26,'archetypeRange'),(11,0,'f0d30e8f-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f0d30e91-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f0d0c496-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f0d30e90-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',34,'archetypeRange'),(12,0,'f0da3a8b-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f0da3a8c-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.state</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f0da3a8d-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',41,'lookup'),(13,0,'f0da3a92-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f0da3a94-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f0da3a83-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f0da3a93-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',45,'archetypeRange'),(14,0,'f0e89280-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f0e89282-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f0e89276-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f0e89281-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',54,'archetypeRange'),(15,0,'f0efbe7e-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.contactPurpose</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f0efbe80-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f0efbe74-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f0efbe7f-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',63,'archetypeRange'),(16,0,'f0f93474-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f0f93476-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f0f6ea72-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f0f93475-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',80,'archetypeRange'),(17,0,'f1078c68-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f1006068-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f1006069-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f100606a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>ON_HOLD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f100606b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f1078c69-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',90,'lookup.local'),(18,0,'f1078c6f-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountCounterItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f1078c71-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f1078c5c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f1078c70-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',95,'archetypeRange'),(19,0,'f1078c73-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f1078c75-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f1078c5d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f1078c74-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',96,'archetypeRange'),(20,0,'f11d1055-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f11a9f47-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f11a9f48-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f11a9f49-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>ON_HOLD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f11a9f4a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f11d1056-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',104,'lookup.local'),(21,0,'f11d1061-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountCreditItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f11d1063-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f11d104b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f11d1062-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',114,'archetypeRange'),(22,0,'f11d1065-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f11d1067-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f11d104c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f11d1066-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',115,'archetypeRange'),(23,0,'f1268657-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f1268649-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f126864a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f126864b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>ON_HOLD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f126864c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f1268658-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',123,'lookup.local'),(24,0,'f1268663-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountInvoiceItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f1268665-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f126864d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f1268664-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',133,'archetypeRange'),(25,0,'f1268667-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f1268669-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f126864e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f1268668-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',134,'archetypeRange'),(26,0,'f1374f54-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'Invalid Closing Balance Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f1374f4b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f1374f55-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',142,'lookup.local'),(27,0,'f15b0319-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f15b031b-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f15b0308-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f15b031a-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',174,'archetypeRange'),(28,0,'f1695b1f-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f1695b21-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f1695b0e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f1695b20-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',206,'archetypeRange'),(29,0,'f1708723-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f1708725-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f1708713-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f1708724-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',221,'archetypeRange'),(30,0,'f177b32b-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.invoiceItemDispensing</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f177b32d-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f177b317-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f177b32c-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',238,'archetypeRange'),(31,0,'f177b32f-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.invoiceItemDocument</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f177b331-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f177b318-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f177b330-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',239,'archetypeRange'),(32,0,'f177b333-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.invoiceItemReminder</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f177b335-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f177b319-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f177b334-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',240,'archetypeRange'),(33,0,'f18d1000-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'Invalid Opening Balance Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f18d0ff7-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f18d1001-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',248,'lookup.local'),(34,0,'f191caff-5239-11dd-8af4-b3a6650efed3','positive','',0,'Value must be > 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',255,'positive'),(35,0,'f191cb04-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f191caf5-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f191caf6-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>ON_HOLD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f191caf7-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f191cb05-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',259,'lookup.local'),(36,0,'f191cb0d-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountPaymentItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f191cb0f-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f191caf8-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f191cb0e-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',266,'archetypeRange'),(37,0,'f191cb11-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f191cb13-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f191caf9-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f191cb12-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',267,'archetypeRange'),(38,0,'f19b680d-5239-11dd-8af4-b3a6650efed3','expression','',0,'The tendered amount must be >= the amount','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>tendered &gt;= amount</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f19b680e-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',275,'expression'),(39,0,'f1a2940a-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f1a2940b-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f1a2940c-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',285,'lookup'),(40,0,'f1a74f05-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f1a74f06-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.creditcard</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f1a74f07-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',292,'lookup'),(41,0,'f1b0ec13-5239-11dd-8af4-b3a6650efed3','positive','',0,'Value must be > 0.0','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',311,'positive'),(42,0,'f1b0ec18-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f1b0ec09-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f1b0ec0a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>ON_HOLD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f1b0ec0b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f1b0ec19-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',315,'lookup.local'),(43,0,'f1b0ec21-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountRefundItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f1b0ec23-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f1b0ec0c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f1b0ec22-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',322,'archetypeRange'),(44,0,'f1b0ec25-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountAllocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f1b0ec27-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f1b0ec0d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f1b0ec26-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',323,'archetypeRange'),(45,0,'f1d49fda-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f1d49fdb-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f1d49fdc-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',339,'lookup'),(46,0,'f1dbcbd5-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f1dbcbd6-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.creditcard</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f1dbcbd7-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',346,'lookup'),(47,0,'f1e541d0-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f1e541c7-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f1e541c8-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f1e541c9-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f1e541d1-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',363,'lookup.local'),(48,0,'f1e541d4-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>document.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f1e541d6-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f1e541ca-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f1e541d5-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',365,'archetypeRange'),(49,0,'f1eeded4-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f1eedecc-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f1eedecd-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f1eedece-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f1eeded5-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',374,'lookup.local'),(50,0,'f1f854c5-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f1f854bd-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f1f854be-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f1f854bf-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f1f854c6-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',385,'lookup.local'),(51,0,'f1fd36e0-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'Invalid Estimation Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f1fd36cf-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f1fd36d0-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f1fd36d1-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>CANCELLED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f1fd36d2-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Invoiced</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f1fd36d3-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>INVOICED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f1fd36e1-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',403,'lookup.local'),(52,0,'f1fd36e5-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerEstimationItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f1fd36e7-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f1fd36d4-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f1fd36e6-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',406,'archetypeRange'),(53,0,'f2318d6f-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f2318d70-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.customerNoteCategory</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f2318d71-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',427,'lookup'),(54,0,'f2366f85-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesCounter</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2366f87-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2366f77-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesInvoice</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2366f88-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2366f78-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountDebitAdjust</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2366f89-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2366f79-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefund</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2366f8a-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2366f7a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInitialBalance</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2366f8b-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2366f7b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2366f86-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',436,'archetypeRange'),(55,0,'f2366f8d-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountBadDebt</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2366f8f-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2366f7c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesCredit</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2366f90-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2366f7d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountCreditAdjust</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2366f91-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2366f7e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPayment</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2366f92-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2366f7f-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2366f8e-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',437,'archetypeRange'),(56,0,'f242567c-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesCounter</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f242567e-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2425675-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f242567d-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',443,'archetypeRange'),(57,0,'f2425680-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountCounterItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2425682-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2425676-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2425681-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',444,'archetypeRange'),(58,0,'f247117b-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesCredit</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f247117d-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2471174-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f247117c-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',449,'archetypeRange'),(59,0,'f247117f-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountCreditItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2471181-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2471175-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2471180-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',450,'archetypeRange'),(60,0,'f24bcc7a-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountChargesInvoice</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f24bcc7c-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f24bcc73-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f24bcc7b-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',455,'archetypeRange'),(61,0,'f24bcc7e-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f24bcc80-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f24bcc74-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f24bcc7f-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',456,'archetypeRange'),(62,0,'f252f87d-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPayment</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f252f87f-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f252f872-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f252f87e-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',461,'archetypeRange'),(63,0,'f252f881-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentCash</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f252f883-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f252f873-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentCheque</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f252f884-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f252f874-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentCredit</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f252f885-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f252f875-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentEFT</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f252f886-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f252f876-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPaymentDiscount</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f252f887-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f252f877-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f252f882-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',462,'archetypeRange'),(64,0,'f25a2384-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefund</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f25a2386-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f25a2379-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f25a2385-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',467,'archetypeRange'),(65,0,'f25a2388-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundCash</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f25a238a-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f25a237a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundCredit</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f25a238b-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f25a237b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundEFT</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f25a238c-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f25a237c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundCheque</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f25a238d-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f25a237d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefundDiscount</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f25a238e-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f25a237e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f25a2389-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',468,'archetypeRange'),(66,0,'f2639977-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerEstimation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2639979-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2639970-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2639978-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',473,'archetypeRange'),(67,0,'f263997b-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerEstimationItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f263997d-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2639971-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f263997c-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',474,'archetypeRange'),(68,0,'f2687b86-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2687b88-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2687b7f-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2687b87-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',479,'archetypeRange'),(69,0,'f2687b8a-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientMedication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2687b8c-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2687b80-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2687b8b-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',480,'archetypeRange'),(70,0,'f26fa785-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f26fa787-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f26fa77e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f26fa786-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',485,'archetypeRange'),(71,0,'f26fa789-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocument*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f26fa78b-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f26fa77f-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f26fa78a-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',486,'archetypeRange'),(72,0,'f27b8e74-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountInvoiceItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f27b8e76-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f27b8e6d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f27b8e75-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',491,'archetypeRange'),(73,0,'f27b8e78-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientReminder</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f27b8e7a-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f27b8e6e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f27b8e79-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',492,'archetypeRange'),(74,0,'f2804973-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.customerperson</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2804975-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f280496c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.customerorganisation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2804976-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f280496d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2804974-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',496,'archetypeRange'),(75,0,'f2804978-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f280497a-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f280496e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2804979-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',497,'archetypeRange'),(76,0,'f289bf60-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'Invalid code','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f289bf61-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',501,'regularExpression'),(77,0,'f28ea16b-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.customer*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f28ea16d-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f28ea166-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationOTC</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f28ea16e-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f28ea167-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f28ea16c-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',506,'archetypeRange'),(78,0,'f28ea170-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f28ea172-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f28ea168-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f28ea171-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',507,'archetypeRange'),(79,0,'f2981759-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.customer*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f298175b-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2981754-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationOTC</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f298175c-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2981755-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f298175a-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',509,'archetypeRange'),(80,0,'f298175e-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2981760-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2981756-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f298175f-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',510,'archetypeRange'),(81,0,'f29a8866-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f29a8868-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f29a8862-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f29a8867-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',512,'archetypeRange'),(82,0,'f29a886a-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f29a886c-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f29a8863-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f29a886b-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',513,'archetypeRange'),(83,0,'f2a66f5f-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2a66f61-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2a66f4e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientOwner</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2a66f62-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2a66f4f-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2a66f60-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',518,'archetypeRange'),(84,0,'f2a66f63-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active patient relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',518,'uniqueEntityRelationship'),(85,0,'f2a66f65-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2a66f67-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2a66f50-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2a66f68-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2a66f51-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2a66f69-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2a66f52-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2a66f6a-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2a66f53-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.mobileNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2a66f6b-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2a66f54-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2a66f66-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',519,'archetypeRange'),(86,0,'f2a66f6d-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2a66f6f-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2a66f55-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2a66f6e-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',520,'archetypeRange'),(87,0,'f2a66f71-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountCustomer</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2a66f73-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2a66f56-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2a66f72-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',521,'archetypeRange'),(88,0,'f2a66f74-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active discount customer relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',521,'uniqueEntityRelationship'),(89,0,'f2a66f76-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2a66f78-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2a66f57-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2a66f77-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',522,'archetypeRange'),(90,0,'f2a66f7a-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.customerAccountType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2a66f7c-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2a66f58-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2a66f7b-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',523,'archetypeRange'),(91,0,'f2a66f7e-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.customerType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2a66f80-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2a66f59-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2a66f7f-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',524,'archetypeRange'),(92,0,'f2b71163-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f2b71164-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.personTitle</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f2b71165-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',529,'lookup'),(93,0,'f2b71169-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f2b7116a-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.customerReferral</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f2b7116b-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',532,'lookup'),(94,0,'f2b7116e-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2b71170-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2b4c762-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientOwner</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2b71171-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2b4c763-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2b7116f-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',534,'archetypeRange'),(95,0,'f2b71172-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active patient relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',534,'uniqueEntityRelationship'),(96,0,'f2b71174-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2b71176-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2b71154-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2b71177-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2b71155-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2b71178-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2b71156-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2b71179-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2b71157-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.mobileNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2b7117a-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2b71158-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2b71175-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',535,'archetypeRange'),(97,0,'f2b7117c-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2b7117e-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2b71159-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2b7117d-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',536,'archetypeRange'),(98,0,'f2b71180-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.customerAccountType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2b71182-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2b7115a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2b71181-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',537,'archetypeRange'),(99,0,'f2b71184-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountCustomer</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2b71186-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2b7115b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2b71185-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',538,'archetypeRange'),(100,0,'f2b71187-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active discount customer relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',538,'uniqueEntityRelationship'),(101,0,'f2b71189-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2b7118b-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2b7115c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2b7118a-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',539,'archetypeRange'),(102,0,'f2b7118d-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.customerType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2b7118f-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2b7115d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2b7118e-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',540,'archetypeRange'),(103,0,'f2d60a87-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Patient Form</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d3c062-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.patientDocumentForm</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Patient Image</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d3c063-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.patientDocumentImage</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Patient Letter</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d3c064-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.patientDocumentLetter</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Form</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d3c065-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.customerDocumentForm</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Letter</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d3c066-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.customerDocumentLetter</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Supplier Form</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d3c067-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.supplierDocumentForm</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Supplier Letter</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d3c068-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.supplierDocumentLetter</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Payment</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d3c069-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.customerAccountPayment</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Refund</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d3c06a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.customerAccountRefund</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Invoice</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d3c06b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.customerAccountChargesInvoice</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Credit</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d3c06c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.customerAccountChargesCredit</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Counter Sale</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d3c06d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.customerAccountChargesCounter</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Estimation</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d3c06e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.customerEstimation</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Credit</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a5f-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.customerAccountChargesCredit</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Patient Medication Label</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a60-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.patientMedication</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Patient Reminders</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a61-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.patientReminder</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Patient Visit</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a62-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.patientClinicalEvent</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Till Balance</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a63-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.tillBalance</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Bank Deposit</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a64-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.bankDeposit</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Statement</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a65-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.customerAccountOpeningBalance</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Supplier Order</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a66-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.supplierOrder</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Supplier Delivery</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a67-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.supplierDelivery</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Supplier Invoice</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a68-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.supplierAccountChargesInvoice</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Supplier Credit</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a69-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.supplierAccountChargesCredit</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Supplier Remittance</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a6a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>act.supplierAccountPayment</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Customer Account Balance</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a6b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>CUSTOMER_BALANCE</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Work in Progress Charges</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a6c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>WORK_IN_PROGRESS_CHARGES</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Report</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a6d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>REPORT</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Sub Report</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a6e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>SUBREPORT</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2d60a88-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',560,'lookup.local'),(104,0,'f2d60a8a-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>0</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a6f-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>0</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>1</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a70-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>1</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>2</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a71-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>2</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>3</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a72-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>3</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>4</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a73-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>4</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>5</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a74-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>5</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>6</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a75-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>6</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>7</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a76-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>7</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>8</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a77-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>8</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>9</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a78-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>9</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2d60a8b-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',561,'lookup.local'),(105,0,'f2d60a8d-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f2d60a8e-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.reportType</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f2d60a8f-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',562,'lookup'),(106,0,'f2d60a91-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>A4</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a79-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>A4</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>A5</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a7a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>A5</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Letter</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a7b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>LETTER</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Custom</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a7c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>CUSTOM</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2d60a92-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',563,'lookup.local'),(107,0,'f2d60a94-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Portrait</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a7d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>PORTRAIT</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Landscape</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a7e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>LANDSCAPE</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2d60a95-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',564,'lookup.local'),(108,0,'f2d60a99-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Millimetres</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a7f-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>MM</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Inches</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2d60a80-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>INCH</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2d60a9a-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',567,'lookup.local'),(109,0,'f2d60a9e-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.documentTemplatePrinter</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2d60aa0-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2d60a81-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2d60a9f-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',570,'archetypeRange'),(110,0,'f2eb8e83-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Top</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2eb8e72-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>TOP</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Middle</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2eb8e73-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>MIDDLE</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Bottom</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2eb8e74-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>BOTTOM</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Envelope</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2eb8e75-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>ENVELOPE</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Manual</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2eb8e76-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>MANUAL</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Large Capacity</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2eb8e77-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>LARGE_CAPACITY</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Main</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2eb8e78-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>MAIN</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Side</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f2eb8e79-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>SIDE</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2eb8e84-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',576,'lookup.local'),(111,0,'f2eb8e87-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2eb8e89-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2eb8e7a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2eb8e88-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',578,'archetypeRange'),(112,0,'f2eb8e8b-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationPractice</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2eb8e8d-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2eb8e7b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2eb8e8e-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2eb8e7c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2eb8e8c-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',579,'archetypeRange'),(113,0,'f2f52b84-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2f52b86-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2f52b80-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2f52b85-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',581,'archetypeRange'),(114,0,'f2f52b88-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.documentTemplate</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f2f52b8a-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f2f52b81-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f2f52b89-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',582,'archetypeRange'),(115,0,'f3142542-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f3142544-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f314253c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f3142543-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',584,'archetypeRange'),(116,0,'f3142546-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocument*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f3142548-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f314253d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerDocument*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f3142549-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f314253e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDocument*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f314254a-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f314253f-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f3142547-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',585,'archetypeRange'),(117,0,'f318e048-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Undeposited</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f318e03c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>UNDEPOSITED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Deposited</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f318e03d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>DEPOSITED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f318e049-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',594,'lookup.local'),(118,0,'f318e04c-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.bankDepositItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f318e04e-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f318e03e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f318e04d-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',596,'archetypeRange'),(119,0,'f3a7d9e7-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Fixed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f3a7d9e0-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>FIXED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Percentage</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f3a7d9e1-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>PERCENTAGE</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f3a7d9e8-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',601,'lookup.local'),(120,0,'f3b176e9-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Uncleared</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f3b176dc-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>UNCLEARED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cleared</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f3b176dd-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>CLEARED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f3b176ea-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',613,'lookup.local'),(121,0,'f3b176ed-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.tillBalanceItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f3b176ef-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f3b176de-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f3b176ee-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',615,'archetypeRange'),(122,0,'f3bd5de0-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.bankDeposit</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f3bd5de2-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f3bd5dda-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f3bd5de1-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',627,'archetypeRange'),(123,0,'f3bd5de4-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.tillBalance</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f3bd5de6-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f3bd5ddb-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f3bd5de5-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',628,'archetypeRange'),(124,0,'f3c218e0-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.tillBalance</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f3c218e2-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f3c218d8-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f3c218e1-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',632,'archetypeRange'),(125,0,'f3c218e4-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountPayment</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f3c218e6-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f3c218d9-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAccountRefund</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f3c218e7-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f3c218da-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.tillBalanceAdjustment</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f3c218e8-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f3c218db-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f3c218e5-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',633,'archetypeRange'),(126,0,'f3d52ad5-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f3d52ad6-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',655,'regularExpression'),(127,0,'f3d79bde-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f3d79bdf-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',661,'regularExpression'),(128,0,'f3dc56d8-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f3dc56d9-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',667,'regularExpression'),(129,0,'f3dc56dd-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.speciesBreed</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f3dc56df-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f3dc56d5-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f3dc56de-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',670,'archetypeRange'),(130,0,'f3f1dab5-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f3f1dab6-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',674,'regularExpression'),(131,0,'f3f424ae-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f3f424af-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',680,'regularExpression'),(132,0,'f3f906b7-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f3f906b8-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',685,'regularExpression'),(133,0,'f3f906be-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.countryState</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f3f906c0-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f3f906b4-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f3f906bf-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',690,'archetypeRange'),(134,0,'f40c1994-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f40c1995-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',692,'regularExpression'),(135,0,'f410d499-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'Invalid ISO Code','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>AUD</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f410d48e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>AUD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>NZD</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f410d48f-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>NZD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>USD</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f410d490-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>USD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>EUR</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f410d491-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>EUR</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>CAD</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f410d492-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>CAD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>GBP</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f410d493-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>GBP</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f410d49a-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',701,'lookup.local'),(136,0,'f410d49f-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'Invalid Rounding Mode','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Half Up</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f410d494-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>HALF_UP</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Half Down</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f410d495-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>HALF_DOWN</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Half Even</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f410d496-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>HALF_EVEN</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f410d4a0-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',705,'lookup.local'),(137,0,'f418009d-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f418009e-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',709,'regularExpression'),(138,0,'f41800a4-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>days</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f4180094-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>DAYS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f4180095-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>WEEKS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>months</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f4180096-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>MONTHS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f41800a5-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',714,'lookup.local'),(139,0,'f41800a7-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Fixed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f4180097-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>FIXED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Percentage</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f4180098-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>PERCENTAGE</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f41800a8-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',715,'lookup.local'),(140,0,'f41800af-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Fixed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f4180099-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>FIXED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Percentage</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f418009a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>PERCENTAGE</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f41800b0-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',721,'lookup.local'),(141,0,'f41f2cad-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f41f2cae-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',732,'regularExpression'),(142,0,'f423e7a6-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f423e7a7-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',738,'regularExpression'),(143,0,'f42658ae-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f42658af-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',743,'regularExpression'),(144,0,'f42b13a8-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[a-zA-Z0-9_@]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f42b13a9-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',750,'regularExpression'),(145,0,'f42fcea0-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f42fcea1-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',755,'regularExpression'),(146,0,'f4323fa9-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f4323faa-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',761,'regularExpression'),(147,0,'f436faa2-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f436faa3-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',767,'regularExpression'),(148,0,'f4396bab-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f4396bac-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',773,'regularExpression'),(149,0,'f43bb5a3-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f43bb5a4-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',778,'regularExpression'),(150,0,'f44a0d8b-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f44a0d8c-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',783,'regularExpression'),(151,0,'f44c7d93-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f44c7d94-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',788,'regularExpression'),(152,0,'f44ec78b-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f44ec78c-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',793,'regularExpression'),(153,0,'f4538285-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'Invalid code','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f4538286-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',799,'regularExpression'),(154,0,'f453828a-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.speciesBreed</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f453828c-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4538282-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f453828b-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',802,'archetypeRange'),(155,0,'f45aae83-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f45aae84-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',806,'regularExpression'),(156,0,'f45aae88-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookupRelationship.countryState</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f45aae8a-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f45aae80-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f45aae89-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',809,'archetypeRange'),(157,0,'f45d1f90-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f45d1f91-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',813,'regularExpression'),(158,0,'f461da8d-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f461da8e-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',820,'regularExpression'),(159,0,'f461da93-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>days</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f461da88-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>DAYS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f461da89-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>WEEKS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>months</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f461da8a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>MONTHS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f461da94-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',824,'lookup.local'),(160,0,'f4669589-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f466958a-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',827,'regularExpression'),(161,0,'f4690691-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f4690692-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',832,'regularExpression'),(162,0,'f46dc18a-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f46dc18b-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',838,'regularExpression'),(163,0,'f4703293-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f4703294-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',844,'regularExpression'),(164,0,'f472a39c-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f472a39d-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',850,'regularExpression'),(165,0,'f4775e94-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f4775e95-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',855,'regularExpression'),(166,0,'f479a88e-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.country</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f479a890-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f479a88a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f479a88f-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',860,'archetypeRange'),(167,0,'f479a892-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.state</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f479a894-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f479a88b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f479a893-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',861,'archetypeRange'),(168,0,'f47e8a9a-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f47e8a9c-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f47e8a96-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f47e8a9b-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',863,'archetypeRange'),(169,0,'f47e8a9e-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.breed</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f47e8aa0-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f47e8a97-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f47e8a9f-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',864,'archetypeRange'),(170,0,'f480d496-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.state</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f480d498-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f480d492-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f480d497-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',866,'archetypeRange'),(171,0,'f480d49a-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.suburb</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f480d49c-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f480d493-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f480d49b-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',867,'archetypeRange'),(172,0,'f485b6a2-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.uomGroup</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f485b6a4-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f485b69e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f485b6a3-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',869,'archetypeRange'),(173,0,'f485b6a6-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.uom</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f485b6a8-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f485b69f-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f485b6a7-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',870,'archetypeRange'),(174,0,'f48a71af-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>days</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f48a719a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>DAYS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f48a719b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>WEEKS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>months</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f48a719c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>MONTHS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>years</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f48a719d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>YEARS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f48a71b0-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',876,'lookup.local'),(175,0,'f48a71b3-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>days</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f48a719e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>DAYS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f48a719f-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>WEEKS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>months</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f48a71a0-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>MONTHS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>years</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f48a71a1-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>YEARS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f48a71b4-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',878,'lookup.local'),(176,0,'f48a71b7-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>days</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f48a71a2-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>DAYS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f48a71a3-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>WEEKS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>months</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f48a71a4-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>MONTHS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>years</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f48a71a5-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>YEARS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f48a71b8-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',880,'lookup.local'),(177,0,'f48a71ba-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.reminderTypeTemplate</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f48a71bc-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f48a71a6-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f48a71bb-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',881,'archetypeRange'),(178,0,'f48a71be-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f48a71c0-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f48a71a7-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f48a71bf-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',882,'archetypeRange'),(179,0,'f48a71c2-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.reminderGroup</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f48a71c4-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f48a71a8-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f48a71c3-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',883,'archetypeRange'),(180,0,'f49658ae-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f49658b0-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f49658a6-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f49658af-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',889,'archetypeRange'),(181,0,'f49658b2-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationDeposit</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f49658b4-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f49658a7-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f49658b3-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',890,'archetypeRange'),(182,0,'f49d84ad-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f49d84af-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f49d84a6-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f49d84ae-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',895,'archetypeRange'),(183,0,'f49d84b1-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationOTC</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f49d84b3-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f49d84a7-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f49d84b2-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',896,'archetypeRange'),(184,0,'f4a23fad-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4a23faf-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4a23fa5-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4a23fae-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',902,'archetypeRange'),(185,0,'f4a23fb1-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationSchedule</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4a23fb3-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4a23fa6-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4a23fb2-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',903,'archetypeRange'),(186,0,'f4a6f9ad-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4a6f9af-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4a4afb5-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4a6f9ae-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',909,'archetypeRange'),(187,0,'f4a6f9b1-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4a6f9b3-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4a4afb6-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4a6f9b2-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',910,'archetypeRange'),(188,0,'f4a96abd-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4a96abf-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4a96ab5-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4a96abe-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',916,'archetypeRange'),(189,0,'f4a96ac1-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationTill</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4a96ac3-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4a96ab6-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4a96ac2-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',917,'archetypeRange'),(190,0,'f4ae25bd-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4ae25bf-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4ae25b5-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4ae25be-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',923,'archetypeRange'),(191,0,'f4ae25c1-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationWorkList</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4ae25c3-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4ae25b6-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4ae25c2-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',924,'archetypeRange'),(192,0,'f4b2e0bd-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationPractice</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4b2e0bf-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4b2e0b5-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4b2e0be-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',930,'archetypeRange'),(193,0,'f4b2e0c1-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4b2e0c3-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4b2e0b6-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4b2e0c2-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',931,'archetypeRange'),(194,0,'f4b7c2d2-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>days</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f4b7c2c5-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>DAYS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f4b7c2c6-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>WEEKS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>months</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f4b7c2c7-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>MONTHS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>years</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f4b7c2c8-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>YEARS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4b7c2d3-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',938,'lookup.local'),(195,0,'f4b7c2d5-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.reminderType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4b7c2d7-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4b7c2c9-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4b7c2d6-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',939,'archetypeRange'),(196,0,'f4b7c2d9-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4b7c2db-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4b7c2ca-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4b7c2da-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',940,'archetypeRange'),(197,0,'f4beeed1-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4beeed3-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4beeecd-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4beeed2-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',942,'archetypeRange'),(198,0,'f4beeed5-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4beeed7-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4beeece-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4beeed6-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',943,'archetypeRange'),(199,0,'f4c138cf-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f4c138d0-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f4c138d1-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',948,'lookup'),(200,0,'f4c138d8-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationDeposit</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4c138da-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4c138c9-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4c138d9-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',954,'archetypeRange'),(201,0,'f4c138db-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active location deposit relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',954,'uniqueEntityRelationship'),(202,0,'f4c864de-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4c864e0-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4c864cd-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4c864e1-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4c864ce-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4c864e2-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4c864cf-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4c864df-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',961,'archetypeRange'),(203,0,'f4c864e4-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4c864e6-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4c864d0-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4c864e5-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',962,'archetypeRange'),(204,0,'f4c864e7-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active practice location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',962,'uniqueEntityRelationship'),(205,0,'f4c864e9-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationTill</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4c864eb-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4c864d1-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4c864ea-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',963,'archetypeRange'),(206,0,'f4c864ec-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active till relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',963,'uniqueEntityRelationship'),(207,0,'f4c864ee-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationDeposit</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4c864f0-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4c864d2-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4c864ef-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',964,'archetypeRange'),(208,0,'f4c864f1-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active deposit account relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',964,'uniqueEntityRelationship'),(209,0,'f4c864f3-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationSchedule</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4c864f5-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4c864d3-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4c864f4-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',965,'archetypeRange'),(210,0,'f4c864f6-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active location schedule relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',965,'uniqueEntityRelationship'),(211,0,'f4c864f8-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationWorkList</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4c864fa-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4c864d4-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4c864f9-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',966,'archetypeRange'),(212,0,'f4c864fb-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active location worklist relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',966,'uniqueEntityRelationship'),(213,0,'f4c864fd-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationStockLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4c864ff-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4c864d5-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4c864fe-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',967,'archetypeRange'),(214,0,'f4c86500-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active stock location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',967,'uniqueEntityRelationship'),(215,0,'f4c86502-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationOTC</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4c86504-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4c864d6-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4c86503-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',968,'archetypeRange'),(216,0,'f4e032cc-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationOTC</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4e032ce-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4e032c6-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4e032cd-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',973,'archetypeRange'),(217,0,'f4e2a3da-5239-11dd-8af4-b3a6650efed3','lookup','',0,'Invalid currency','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f4e2a3db-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.currency</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f4e2a3dc-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',978,'lookup'),(218,0,'f4e2a3de-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4e2a3e0-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4e2a3d0-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4e2a3e1-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4e2a3d1-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4e2a3e2-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4e2a3d2-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4e2a3df-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',979,'archetypeRange'),(219,0,'f4e2a3e4-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4e2a3e6-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4e2a3d3-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4e2a3e5-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',980,'archetypeRange'),(220,0,'f4e2a3e7-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active practice location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',980,'uniqueEntityRelationship'),(221,0,'f4e2a3e9-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4e2a3eb-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4e2a3d4-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4e2a3ea-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',981,'archetypeRange'),(222,0,'f4e9cfe4-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationStockLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4e9cfe6-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4e9cfdd-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4e9cfe5-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',986,'archetypeRange'),(223,0,'f4e9cfe7-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active stock location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',986,'uniqueEntityRelationship'),(224,0,'f4e9cfe9-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productStockLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4e9cfeb-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4e9cfde-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4e9cfea-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',987,'archetypeRange'),(225,0,'f4e9cfec-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active product location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',987,'uniqueEntityRelationship'),(226,0,'f4ee8ae8-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationTill</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4ee8aea-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4ee8ade-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4ee8ae9-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',995,'archetypeRange'),(227,0,'f4ee8aeb-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active till location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',995,'uniqueEntityRelationship'),(228,0,'f4ee8aed-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.paymentType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4ee8aef-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4ee8adf-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4ee8aee-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',996,'archetypeRange'),(229,0,'f4f344ea-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f4f344eb-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.alertType</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f4f344ec-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1003,'lookup'),(230,0,'f4f344f0-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f4f344e1-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f4f344e2-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4f344f1-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1006,'lookup.local'),(231,0,'f4f82701-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f4f826f3-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f4f826f4-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4f82702-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1017,'lookup.local'),(232,0,'f4f82704-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientClinicalEventItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4f82706-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4f826f5-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4f82705-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1018,'archetypeRange'),(233,0,'f4ff2bfc-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Unresolved</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f4ff2bf1-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>UNRESOLVED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Resolved</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f4ff2bf2-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>RESOLVED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4ff2bfd-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1034,'lookup.local'),(234,0,'f4ff2c00-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.patientClinicalProblemItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f4ff2c02-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f4ff2bf3-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f4ff2c01-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1036,'archetypeRange'),(235,0,'f50657fd-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f50657f5-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f50657f6-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f50657f7-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f50657fe-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1042,'lookup.local'),(236,0,'f50b3a0f-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f50b3a07-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f50b3a08-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f50b3a09-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f50b3a10-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1054,'lookup.local'),(237,0,'f5123f02-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5123efa-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5123efb-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5123efc-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5123f03-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1067,'lookup.local'),(238,0,'f5172114-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f517210c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f517210d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f517210e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5172115-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1079,'lookup.local'),(239,0,'f5209708-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f52096ff-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5209700-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>CANCELLED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Preliminary</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5209701-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>PRELIMINARY</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Final</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5209702-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>FINAL</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5209709-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1092,'lookup.local'),(240,0,'f52c7dfb-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f52a3402-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f52a3403-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>CANCELLED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Preliminary</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f52a3404-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>PRELIMINARY</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Final</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f52a3405-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>FINAL</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f52c7dfc-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1104,'lookup.local'),(241,0,'f5361afe-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5361af5-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5361af6-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>CANCELLED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Preliminary</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5361af7-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>PRELIMINARY</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Final</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5361af8-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>FINAL</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5361aff-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1116,'lookup.local'),(242,0,'f55059d1-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f55059c8-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f55059c9-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>CANCELLED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Preliminary</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f55059ca-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>PRELIMINARY</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Final</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f55059cb-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>FINAL</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f55059d2-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1128,'lookup.local'),(243,0,'f55e8ac1-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f55e8ab7-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f55e8ab8-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f55e8ab9-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>CANCELLED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f55e8ac2-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1153,'lookup.local'),(244,0,'f56a98c6-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Kilograms</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f56a98bb-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>KILOGRAMS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Grams</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f56a98bc-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>GRAMS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Pounds</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f56a98bd-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POUNDS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f56a98c7-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1168,'lookup.local'),(245,0,'f56ce1c5-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalEvent</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f56ce1c7-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f56ce1ba-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f56ce1c6-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1173,'archetypeRange'),(246,0,'f56ce1c9-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalNote</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f56ce1cb-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f56ce1bb-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalProblem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f56ce1cc-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f56ce1bc-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientWeight</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f56ce1cd-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f56ce1bd-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientMedication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f56ce1ce-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f56ce1be-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientInvestigation*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f56ce1cf-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f56ce1bf-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientDocument*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f56ce1d0-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f56ce1c0-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f56ce1ca-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1174,'archetypeRange'),(247,0,'f5719cc9-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalProblem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5719ccb-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5719cc2-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5719cca-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1178,'archetypeRange'),(248,0,'f5719ccd-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientClinicalNote</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5719ccf-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5719cc3-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientMedication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5719cd0-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5719cc4-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5719cce-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1179,'archetypeRange'),(249,0,'f5767ed8-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5767eda-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5767ed2-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5767ed9-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1183,'archetypeRange'),(250,0,'f5767edc-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5767ede-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5767ed3-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5767edd-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1184,'archetypeRange'),(251,0,'f57b39d9-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.customerperson</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f57b39db-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f57b39d2-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.customerorganisation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f57b39dc-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f57b39d3-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f57b39da-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1190,'archetypeRange'),(252,0,'f57b39de-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f57b39e0-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f57b39d4-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f57b39df-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1191,'archetypeRange'),(253,0,'f57ff4db-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.customerperson</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f57ff4dd-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f57ff4d4-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.customerorganisation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f57ff4de-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f57ff4d5-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f57ff4dc-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1197,'archetypeRange'),(254,0,'f57ff4e0-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f57ff4e2-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f57ff4d6-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f57ff4e1-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1198,'archetypeRange'),(255,0,'f584afdf-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f584afe1-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f584afd6-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f584afe0-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1207,'archetypeRange'),(256,0,'f584afe3-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplierVeterinarian</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f584afe5-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f584afd7-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f584afe4-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1208,'archetypeRange'),(257,0,'f58991f0-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.patientpet</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f58991f2-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f58991e7-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f58991f1-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1215,'archetypeRange'),(258,0,'f58991f4-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplierVeterinarian</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f58991f6-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f58991e8-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f58991f5-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1216,'archetypeRange'),(259,0,'f58e4cec-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>security.user</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f58e4cee-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f58e4ce8-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f58e4ced-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1218,'archetypeRange'),(260,0,'f58e4cf0-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f58e4cf2-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f58e4ce9-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f58e4cf1-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1219,'archetypeRange'),(261,0,'f590bdf8-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.patient*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f590bdfa-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f590bdf4-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f590bdf9-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1221,'archetypeRange'),(262,0,'f590bdfc-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f590bdfe-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f590bdf5-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f590bdfd-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1222,'archetypeRange'),(263,0,'f59578f4-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.reminderType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f59578f6-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f59578f0-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f59578f5-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1224,'archetypeRange'),(264,0,'f59578f8-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.patientReminder</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f59578fa-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f59578f1-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f59578f9-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1225,'archetypeRange'),(265,0,'f59ca4fb-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f59ca4fc-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.species</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f59ca4fd-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1229,'lookup'),(266,0,'f59ca4ff-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>targetLookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f59ca500-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>relationship</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookupRelationship.speciesBreed</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f59ca501-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>relationship</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>value</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>/details/species</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f59ca502-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>value</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1230,'lookup'),(267,0,'f59ca505-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Male</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f59a33ec-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>MALE</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Female</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f59a33ed-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>FEMALE</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Unspecified</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f59a33ee-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>UNSPECIFIED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f59ca506-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1232,'lookup.local'),(268,0,'f59ca50d-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientOwner</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f59ca50f-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f59a33ef-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.patientLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f59ca510-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f59ca4f0-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f59ca50e-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1238,'archetypeRange'),(269,0,'f59ca511-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active customer relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1238,'uniqueEntityRelationship'),(270,0,'f59ca513-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.alias</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f59ca515-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f59ca4f1-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.microchip</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f59ca516-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f59ca4f2-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.petTag</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f59ca517-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f59ca4f3-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f59ca514-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1239,'archetypeRange'),(271,0,'f59ca519-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.referredFrom</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f59ca51b-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f59ca4f4-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.referredTo</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f59ca51c-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f59ca4f5-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f59ca51a-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1240,'archetypeRange'),(272,0,'f59ca51e-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountPatient</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f59ca520-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f59ca4f6-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f59ca51f-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1241,'archetypeRange'),(273,0,'f5afb7f9-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5afb7fb-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5afb7f2-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5afb7fa-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1246,'archetypeRange'),(274,0,'f5afb7fd-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProductType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5afb7ff-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5afb7f3-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5afb7fe-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1247,'archetypeRange'),(275,0,'f5afb800-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active discount product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1247,'uniqueEntityRelationship'),(276,0,'f5b472fb-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5b472fd-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5b472f2-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5b472fe-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5b472f3-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5b472ff-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5b472f4-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.template</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5b47300-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5b472f5-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5b472fc-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1251,'archetypeRange'),(277,0,'f5b47302-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5b47304-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5b472f6-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5b47303-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1252,'archetypeRange'),(278,0,'f5b92cfe-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.productType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5b92d00-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5b92cf8-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5b92cff-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1258,'archetypeRange'),(279,0,'f5b92d02-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.discountType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5b92d04-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5b92cf9-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5b92d03-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1259,'archetypeRange'),(280,0,'f5bde801-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5bde803-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5bde7f8-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5bde804-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5bde7f9-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5bde805-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5bde7fa-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5bde802-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1266,'archetypeRange'),(281,0,'f5bde807-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.documentTemplate</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5bde809-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5bde7fb-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5bde808-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1267,'archetypeRange'),(282,0,'f5c2ca14-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5c2ca16-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5c2ca0b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5c2ca17-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5c2ca0c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5c2ca15-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1272,'archetypeRange'),(283,0,'f5c2ca19-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5c2ca1b-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5c2ca0d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5c2ca1c-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5c2ca0e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5c2ca1a-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1273,'archetypeRange'),(284,0,'f5c51418-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.template</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5c5141a-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5c5140e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5c51419-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1279,'archetypeRange'),(285,0,'f5c5141c-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5c5141e-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5c5140f-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5c5141f-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5c51410-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5c51420-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5c51411-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5c5141d-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1280,'archetypeRange'),(286,0,'f5c9f630-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>days</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5c9f622-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>DAYS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5c9f623-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>WEEKS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>months</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5c9f624-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>MONTHS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>years</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5c9f625-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>YEARS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5c9f631-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1286,'lookup.local'),(287,0,'f5c9f633-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5c9f635-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5c9f626-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5c9f636-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5c9f627-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5c9f637-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5c9f628-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5c9f634-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1287,'archetypeRange'),(288,0,'f5c9f639-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.reminderType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5c9f63b-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5c9f629-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5c9f63a-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1288,'archetypeRange'),(289,0,'f5d0fb26-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5d0fb28-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5d0fb1d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5d0fb29-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5d0fb1e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5d0fb27-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1294,'archetypeRange'),(290,0,'f5d0fb2b-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5d0fb2d-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5d0fb1f-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5d0fb2c-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1295,'archetypeRange'),(291,0,'f5d5dd43-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f5d5dd44-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f5d5dd45-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1306,'lookup'),(292,0,'f5d5dd4a-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>hours</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5d5dd2f-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>hours</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>days</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5d5dd30-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>DAYS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>weeks</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5d5dd31-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>WEEKS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>months</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5d5dd32-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>MONTHS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5d5dd4b-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1310,'lookup.local'),(293,0,'f5d5dd50-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5d5dd52-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5d5dd33-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5d5dd53-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5d5dd34-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5d5dd54-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5d5dd35-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5d5dd51-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1314,'archetypeRange'),(294,0,'f5d5dd56-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplierorganisation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5d5dd58-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5d5dd36-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplierperson</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5d5dd59-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5d5dd37-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5d5dd57-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1315,'archetypeRange'),(295,0,'f5dd0954-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.productType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5dd0956-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5dd094b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5dd0955-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1320,'archetypeRange'),(296,0,'f5dd0958-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5dd095a-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5dd094c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5dd095b-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5dd094d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.service</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5dd095c-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5dd094e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5dd0959-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1321,'archetypeRange'),(297,0,'f5e1c452-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5e1c454-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5e1c44e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5e1c453-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1323,'archetypeRange'),(298,0,'f5e1c456-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5e1c458-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5e1c44f-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5e1c457-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1324,'archetypeRange'),(299,0,'f5e67f4f-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.medication</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5e67f51-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5e67f4a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>product.merchandise</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5e67f52-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5e67f4b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5e67f50-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1326,'archetypeRange'),(300,0,'f5e67f54-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5e67f56-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5e67f4c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5e67f55-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1327,'archetypeRange'),(301,0,'f5eb3a6a-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>S1</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5eb3a48-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>S1</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>S2</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5eb3a49-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>S2</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>S3</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5eb3a4a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>S3</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>S4</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5eb3a4b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>S4</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>S5</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5eb3a4c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>S5</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>S6</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5eb3a4d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>S6</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>S7</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5eb3a4e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>S7</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>S8</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5eb3a4f-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>S8</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5eb3a6b-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1332,'lookup.local'),(302,0,'f5eb3a6e-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f5eb3a6f-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f5eb3a70-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1334,'lookup'),(303,0,'f5eb3a72-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f5eb3a73-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f5eb3a74-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1335,'lookup'),(304,0,'f5eb3a76-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Give</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5eb3a50-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>GIVE</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Administer</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5eb3a51-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>ADMINISTER</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Inject</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5eb3a52-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>INJECT</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Apply</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f5eb3a53-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>APPLY</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5eb3a77-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1336,'lookup.local'),(305,0,'f5eb3a7c-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.fixedPrice</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5eb3a7e-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5eb3a54-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.unitPrice</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5eb3a7f-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5eb3a55-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.markup</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5eb3a80-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5eb3a56-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5eb3a7d-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1340,'archetypeRange'),(306,0,'f5eb3a82-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.barcode</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5eb3a84-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5eb3a57-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5eb3a85-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5eb3a58-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5eb3a83-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1341,'archetypeRange'),(307,0,'f5eb3a87-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5eb3a89-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5eb3a59-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5eb3a88-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1342,'archetypeRange'),(308,0,'f5eb3a8b-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productStockLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5eb3a8d-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5eb3a5a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5eb3a8c-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1343,'archetypeRange'),(309,0,'f5eb3a8e-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active stock location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1343,'uniqueEntityRelationship'),(310,0,'f5eb3a90-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productEquivalent</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5eb3a92-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5eb3a5b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5eb3a91-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1344,'archetypeRange'),(311,0,'f5eb3a93-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active product equivalent relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1344,'uniqueEntityRelationship'),(312,0,'f5eb3a95-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productReminder</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5eb3a97-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5eb3a5c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5eb3a96-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1345,'archetypeRange'),(313,0,'f5eb3a98-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active product reminder relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1345,'uniqueEntityRelationship'),(314,0,'f5eb3a9a-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productDocument</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5eb3a9c-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5eb3a5d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5eb3a9b-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1346,'archetypeRange'),(315,0,'f5eb3a9d-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active product document relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1346,'uniqueEntityRelationship'),(316,0,'f5eb3a9f-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5eb3aa1-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5eb3a5e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5eb3aa0-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1347,'archetypeRange'),(317,0,'f5eb3aa3-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProduct</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5eb3aa5-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5eb3a5f-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5eb3aa4-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1348,'archetypeRange'),(318,0,'f5eb3aa6-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active product discount relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1348,'uniqueEntityRelationship'),(319,0,'f5eb3aa8-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.demographicUpdate</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5eb3aaa-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5eb3a60-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5eb3aa9-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1349,'archetypeRange'),(320,0,'f5eb3aac-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5eb3aae-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5eb3a61-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5eb3aad-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1350,'archetypeRange'),(321,0,'f5eb3aaf-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1350,'uniqueEntityRelationship'),(322,0,'f5eb3ab1-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5eb3ab3-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5eb3a62-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5eb3ab2-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1351,'archetypeRange'),(323,0,'f5eb3ab5-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productGroup</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5eb3ab7-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5eb3a63-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productIncomeType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f5eb3ab8-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f5eb3a64-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f5eb3ab6-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1352,'archetypeRange'),(324,0,'f600bda1-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f600bda2-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f600bda3-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1358,'lookup'),(325,0,'f600bda6-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.fixedPrice</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f600bda8-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f600bd8b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.unitPrice</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f600bda9-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f600bd8c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.markup</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f600bdaa-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f600bd8d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f600bda7-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1360,'archetypeRange'),(326,0,'f600bdac-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.barcode</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f600bdae-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f600bd8e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f600bdaf-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f600bd8f-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f600bdad-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1361,'archetypeRange'),(327,0,'f600bdb1-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productReminder</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f600bdb3-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f600bd90-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f600bdb2-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1362,'archetypeRange'),(328,0,'f600bdb4-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active product reminder relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1362,'uniqueEntityRelationship'),(329,0,'f600bdb6-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productDocument</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f600bdb8-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f600bd91-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f600bdb7-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1363,'archetypeRange'),(330,0,'f600bdb9-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active product document relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1363,'uniqueEntityRelationship'),(331,0,'f600bdbb-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f600bdbd-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f600bd92-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f600bdbc-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1364,'archetypeRange'),(332,0,'f600bdbf-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.demographicUpdate</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f600bdc1-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f600bd93-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f600bdc0-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1365,'archetypeRange');
INSERT INTO `assertion_descriptors` VALUES (333,0,'f600bdc3-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f600bdc5-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f600bd94-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f600bdc4-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1366,'archetypeRange'),(334,0,'f600bdc6-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1366,'uniqueEntityRelationship'),(335,0,'f600bdc8-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProduct</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f600bdca-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f600bd95-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f600bdc9-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1367,'archetypeRange'),(336,0,'f600bdcb-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active product discount relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1367,'uniqueEntityRelationship'),(337,0,'f600bdcd-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f600bdcf-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f600bd96-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f600bdce-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1368,'archetypeRange'),(338,0,'f600bdd1-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productGroup</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f600bdd3-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f600bd97-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productIncomeType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f600bdd4-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f600bd98-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f600bdd2-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1369,'archetypeRange'),(339,0,'f600bdd6-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f600bdd8-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f600bd99-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f600bdd7-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1370,'archetypeRange'),(340,0,'f600bdda-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productStockLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f600bddc-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f600bd9a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f600bddb-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1371,'archetypeRange'),(341,0,'f600bddd-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active stock location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1371,'uniqueEntityRelationship'),(342,0,'f600bddf-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productEquivalent</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f600bde1-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f600bd9b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f600bde0-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1372,'archetypeRange'),(343,0,'f600bde2-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active product equivalent relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1372,'uniqueEntityRelationship'),(344,0,'f613d0c9-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.fixedPrice</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f613d0cb-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f613d0b5-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.unitPrice</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f613d0cc-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f613d0b6-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>productPrice.markup</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f613d0cd-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f613d0b7-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f613d0ca-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1379,'archetypeRange'),(345,0,'f613d0cf-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f613d0d1-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f613d0b8-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f613d0d0-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1380,'archetypeRange'),(346,0,'f613d0d3-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productReminder</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f613d0d5-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f613d0b9-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f613d0d4-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1381,'archetypeRange'),(347,0,'f613d0d6-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active product reminder relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1381,'uniqueEntityRelationship'),(348,0,'f613d0d8-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productDocument</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f613d0da-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f613d0ba-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f613d0d9-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1382,'archetypeRange'),(349,0,'f613d0db-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active product document relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1382,'uniqueEntityRelationship'),(350,0,'f613d0dd-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.demographicUpdate</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f613d0df-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f613d0bb-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f613d0de-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1383,'archetypeRange'),(351,0,'f613d0e1-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f613d0e3-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f613d0bc-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f613d0e2-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1384,'archetypeRange'),(352,0,'f613d0e5-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProduct</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f613d0e7-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f613d0bd-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f613d0e6-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1385,'archetypeRange'),(353,0,'f613d0e8-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active product discount relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1385,'uniqueEntityRelationship'),(354,0,'f613d0ea-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f613d0ec-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f613d0be-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f613d0eb-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1386,'archetypeRange'),(355,0,'f613d0ed-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1386,'uniqueEntityRelationship'),(356,0,'f613d0ef-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f613d0f1-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f613d0bf-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f613d0f0-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1387,'archetypeRange'),(357,0,'f613d0f3-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f613d0f5-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f613d0c0-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productGroup</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f613d0f6-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f613d0c1-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productIncomeType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f613d0f7-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f613d0c2-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f613d0f4-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1388,'archetypeRange'),(358,0,'f61fb7ea-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productIncludes</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f61fb7ec-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f61fb7da-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f61fb7eb-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1395,'archetypeRange'),(359,0,'f61fb7ed-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active product includes relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1395,'uniqueEntityRelationship'),(360,0,'f61fb7ef-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.species</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f61fb7f1-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f61fb7db-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f61fb7f0-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1396,'archetypeRange'),(361,0,'f62227f3-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f62227f5-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f61fb7dc-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productGroup</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f62227f6-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f61fb7dd-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.productIncomeType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f62227f7-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f61fb7de-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f62227f4-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1397,'archetypeRange'),(362,0,'f62227f9-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.taxType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f62227fb-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f61fb7df-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f62227fa-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1398,'archetypeRange'),(363,0,'f62227fd-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productTypeProduct</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f62227ff-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f61fb7e0-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f62227fe-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1399,'archetypeRange'),(364,0,'f6222800-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active product type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1399,'uniqueEntityRelationship'),(365,0,'f6222802-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityIdentity.code</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f6222804-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f61fb7e1-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6222803-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1400,'archetypeRange'),(366,0,'f6222806-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f6222808-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f61fb7e2-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6222807-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1401,'archetypeRange'),(367,0,'f622280a-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.discountProduct</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f622280c-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f61fb7e3-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f622280b-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1402,'archetypeRange'),(368,0,'f622280d-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active product discount relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1402,'uniqueEntityRelationship'),(369,0,'f63c66e9-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f63c66ea-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f63c66eb-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1426,'lookup'),(370,0,'f64121e9-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f64121e1-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f64121e2-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f64121ea-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1435,'lookup.local'),(371,0,'f64121ed-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.stockAdjustItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f64121ef-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f64121e3-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f64121ee-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1437,'archetypeRange'),(372,0,'f64a97e3-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f64a97da-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f64a97db-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f64a97e4-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1451,'lookup.local'),(373,0,'f65daab7-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.stockTransferItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f65daab9-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f64a97dc-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f65daab8-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1453,'archetypeRange'),(374,0,'f664d6b2-5239-11dd-8af4-b3a6650efed3','positive','',0,'Quantity must be >= 1','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1460,'positive'),(375,0,'f66747bb-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.stockAdjust</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f66747bd-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f66747b5-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f66747bc-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1465,'archetypeRange'),(376,0,'f66747bf-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.stockAdjustItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f66747c1-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f66747b6-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f66747c0-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1466,'archetypeRange'),(377,0,'f66c02b9-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.stockTransfer</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f66c02bb-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f66c02b3-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f66c02ba-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1470,'archetypeRange'),(378,0,'f66c02bd-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.stockTransferItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f66c02bf-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f66c02b4-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f66c02be-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1471,'archetypeRange'),(379,0,'f670bdb5-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationStockLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f670bdb7-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f670bdb1-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f670bdb6-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1473,'archetypeRange'),(380,0,'f670bdb9-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.stockTransfer</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f670bdbb-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f670bdb2-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f670bdba-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1474,'archetypeRange'),(381,0,'f6732eca-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6732ebd-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6732ebe-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6732ebf-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>ON_HOLD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6732ec0-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6732ecb-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1482,'lookup.local'),(382,0,'f6732ecd-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierAccountCreditItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f6732ecf-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f6732ec1-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6732ece-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1483,'archetypeRange'),(383,0,'f677e9d0-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'Invalid Charge Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f677e9c3-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f677e9c4-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f677e9c5-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>ON_HOLD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f677e9c6-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f677e9d1-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1493,'lookup.local'),(384,0,'f677e9d3-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierAccountInvoiceItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f677e9d5-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f677e9c7-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f677e9d4-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1494,'archetypeRange'),(385,0,'f68fb7bd-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f68fb7b1-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f68fb7b2-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>ON_HOLD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f68fb7b3-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f68fb7be-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1526,'lookup.local'),(386,0,'f68fb7c0-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierAccountPaymentItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f68fb7c2-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f68fb7b4-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f68fb7c1-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1527,'archetypeRange'),(387,0,'f6a7aba9-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f6a7abaa-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f6a7abab-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1547,'lookup'),(388,0,'f6ac66a4-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f6ac66a5-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.creditcard</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f6ac66a6-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1554,'lookup'),(389,0,'f6b121ab-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'Invalid Payment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6b1219f-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>On Hold</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6b121a0-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>ON_HOLD</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6b121a1-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6b121ac-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1568,'lookup.local'),(390,0,'f6b121ae-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAccountRefundItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f6b121b0-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f6b121a2-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6b121af-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1569,'archetypeRange'),(391,0,'f6babeb4-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f6babeb5-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.bank</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f6babeb6-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1586,'lookup'),(392,0,'f6bd08af-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f6bd08b0-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.creditcard</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f6bd08b1-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1593,'lookup'),(393,0,'f6c434ba-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6c434aa-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6c434ab-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6c434ac-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>CANCELLED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6c434bb-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1611,'lookup.local'),(394,0,'f6c434bd-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDeliveryItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f6c434bf-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f6c434ad-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6c434be-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1612,'archetypeRange'),(395,0,'f6cb60bc-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f6cb60bd-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f6cb60be-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1622,'lookup'),(396,0,'f6cb60c6-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDeliveryOrderItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f6cb60c8-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f6cb60b2-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6cb60c7-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1629,'archetypeRange'),(397,0,'f6d01bc4-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6d01bbb-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6d01bbc-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6d01bbd-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6d01bc5-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1635,'lookup.local'),(398,0,'f6d28cc8-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>document.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f6d28cca-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f6d01bbe-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6d28cc9-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1637,'archetypeRange'),(399,0,'f6d747c8-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6d747c0-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6d747c1-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6d747c2-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6d747c9-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1646,'lookup.local'),(400,0,'f6dc02c9-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6dc02c1-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6dc02c2-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6dc02c3-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6dc02ca-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1657,'lookup.local'),(401,0,'f6e0e4e6-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6e0e4d3-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6e0e4d4-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6e0e4d5-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>CANCELLED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Finalised</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6e0e4d6-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6e0e4e7-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1675,'lookup.local'),(402,0,'f6e0e4e9-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6e0e4d7-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>PENDING</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Part</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6e0e4d8-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>PART</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Full</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6e0e4d9-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>FULL</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6e0e4ea-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1676,'lookup.local'),(403,0,'f6e0e4ec-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierOrderItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f6e0e4ee-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f6e0e4da-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6e0e4ed-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1677,'archetypeRange'),(404,0,'f6e59fec-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f6e59fed-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f6e59fee-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1687,'lookup'),(405,0,'f6e59ff7-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierDeliveryOrderItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f6e59ff9-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f6e59fe1-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6e59ff8-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1695,'archetypeRange'),(406,0,'f6e59ffb-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierReturnOrderItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f6e59ffd-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f6e59fe2-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6e59ffc-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1696,'archetypeRange'),(407,0,'f6f185f0-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6f185e0-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Posted</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6f185e1-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>POSTED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f6f185e2-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>CANCELLED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6f185f1-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1709,'lookup.local'),(408,0,'f6f185f3-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierReturnItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f6f185f5-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f6f185e3-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6f185f4-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1710,'archetypeRange'),(409,0,'f6f640f2-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f6f640f3-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.uom</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f6f640f4-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1720,'lookup'),(410,0,'f6f640fc-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.supplierReturnOrderItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f6f640fe-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f6f640e8-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6f640fd-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1727,'archetypeRange'),(411,0,'f6fb2307-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountChargesCredit</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f6fb2309-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f6fb2301-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6fb2308-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1732,'archetypeRange'),(412,0,'f6fb230b-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountCreditItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f6fb230d-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f6fb2302-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6fb230c-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1733,'archetypeRange'),(413,0,'f6ffde05-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountChargesInvoice</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f6ffde07-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f6ffddff-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6ffde06-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1737,'archetypeRange'),(414,0,'f6ffde09-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountInvoiceItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f6ffde0b-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f6ffde00-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f6ffde0a-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1738,'archetypeRange'),(415,0,'f7049906-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPayment</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7049908-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f70498fd-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7049907-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1742,'archetypeRange'),(416,0,'f704990a-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPaymentCash</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f704990c-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f70498fe-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPaymentCheque</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f704990d-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f70498ff-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPaymentCredit</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f704990e-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7049900-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountPaymentEFT</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f704990f-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7049901-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f704990b-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1743,'archetypeRange'),(417,0,'f7070a1a-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefund</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7070a1c-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7070a11-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7070a1b-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1747,'archetypeRange'),(418,0,'f7070a1e-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefundCash</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7070a20-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7070a12-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefundCheque</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7070a21-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7070a13-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefundCredit</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7070a22-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7070a14-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierAccountRefundEFT</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7070a23-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7070a15-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7070a1f-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1748,'archetypeRange'),(419,0,'f70bc51b-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDelivery</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f70bc51d-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f70bc515-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f70bc51c-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1752,'archetypeRange'),(420,0,'f70bc51f-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDeliveryItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f70bc521-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f70bc516-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f70bc520-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1753,'archetypeRange'),(421,0,'f717ac09-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierDeliveryItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f717ac0b-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f717ac03-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f717ac0a-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1757,'archetypeRange'),(422,0,'f717ac0d-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrderItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f717ac0f-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f717ac04-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f717ac0e-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1758,'archetypeRange'),(423,0,'f71c6707-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrder</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f71c6709-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f71c6701-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f71c6708-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1762,'archetypeRange'),(424,0,'f71c670b-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrderItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f71c670d-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f71c6702-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f71c670c-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1763,'archetypeRange'),(425,0,'f71ed815-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierReturn</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f71ed817-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f71ed80f-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f71ed816-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1767,'archetypeRange'),(426,0,'f71ed819-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierReturnItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f71ed81b-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f71ed810-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f71ed81a-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1768,'archetypeRange'),(427,0,'f7260413-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierReturnItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7260415-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f726040d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7260414-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1772,'archetypeRange'),(428,0,'f7260417-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.supplierOrderItem</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7260419-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f726040e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7260418-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1773,'archetypeRange'),(429,0,'f72abf13-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplierVeterinaryPractice</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f72abf15-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7284e0b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f72abf14-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1779,'archetypeRange'),(430,0,'f72abf17-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplierVeterinarian</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f72abf19-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7284e0c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f72abf18-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1780,'archetypeRange'),(431,0,'f72f7a13-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplierorganisation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f72f7a15-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f72f7a0b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f72f7a14-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1786,'archetypeRange'),(432,0,'f72f7a17-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplierperson</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f72f7a19-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f72f7a0c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f72f7a18-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1787,'archetypeRange'),(433,0,'f7345c1f-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.supplier*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7345c21-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7345c1b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7345c20-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1789,'archetypeRange'),(434,0,'f7345c23-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7345c25-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7345c1c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7345c24-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1790,'archetypeRange'),(435,0,'f7391726-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7391728-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7391717-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7391729-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7391718-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f739172a-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7391719-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f739172b-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f739171a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.mobileNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f739172c-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f739171b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7391727-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1795,'archetypeRange'),(436,0,'f739172e-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.supplierRepresentatives</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7391730-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f739171c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f739172f-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1796,'archetypeRange'),(437,0,'f7391731-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active representatives relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1796,'uniqueEntityRelationship'),(438,0,'f7391733-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierAccountType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7391735-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f739171d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7391734-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1797,'archetypeRange'),(439,0,'f7391737-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7391739-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f739171e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierAccountType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f739173a-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f739171f-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7391738-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1798,'archetypeRange'),(440,0,'f739173c-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f739173e-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7391720-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f739173d-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1799,'archetypeRange'),(441,0,'f7428c2d-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f7428c2e-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.personTitle</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f7428c2f-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1803,'lookup'),(442,0,'f7428c35-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7428c37-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7428c20-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7428c38-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7428c21-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7428c39-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7428c22-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7428c3a-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7428c23-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.mobileNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7428c3b-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7428c24-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7428c36-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1808,'archetypeRange'),(443,0,'f7428c3d-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.supplierRepresentatives</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7428c3f-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7428c25-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7428c3e-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1809,'archetypeRange'),(444,0,'f7428c40-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active organisations relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1809,'uniqueEntityRelationship'),(445,0,'f7428c42-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierAccountType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7428c44-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7428c26-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7428c43-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1810,'archetypeRange'),(446,0,'f7428c46-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.supplierType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7428c48-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7428c27-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7428c47-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1811,'archetypeRange'),(447,0,'f7428c4a-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.productSupplier</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7428c4c-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7428c28-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7428c4b-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1812,'archetypeRange'),(448,0,'f7ca8109-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f7ca810a-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.personTitle</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f7ca810b-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1816,'lookup'),(449,0,'f7ca8112-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7ccf214-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7ca80fe-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7ccf215-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7ca80ff-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7ccf216-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7ca8100-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7ccf217-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7ca8101-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.mobileNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7ccf218-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7ca8102-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7ca8113-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1822,'archetypeRange'),(450,0,'f7ccf21a-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceVeterinarians</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7ccf21c-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7ca8103-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7ccf21b-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1823,'archetypeRange'),(451,0,'f7ccf21d-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active practice relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1823,'uniqueEntityRelationship'),(452,0,'f7ccf21f-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.veterinarySpeciality</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7ccf221-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7ca8104-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7ccf220-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1824,'archetypeRange'),(453,0,'f7d8d90f-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.location</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7d8d911-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7d66803-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.phoneNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7d8d912-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7d66804-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.email</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7d8d913-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7d66805-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.faxNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7d8d914-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7d66806-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>contact.mobileNumber</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7d8d915-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7d66807-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7d8d910-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1829,'archetypeRange'),(454,0,'f7d8d917-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.practiceVeterinarians</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7d8d919-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7d8d908-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7d8d918-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1830,'archetypeRange'),(455,0,'f7d8d91a-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active veterinarians relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1830,'uniqueEntityRelationship'),(456,0,'f7d8d91c-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.practiceType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7d8d91e-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7d8d909-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7d8d91d-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1831,'archetypeRange'),(457,0,'f7e00516-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'Invalid archetype specified for collection','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>assertion.archetypeRangeProperties</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7e00518-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7e00510-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7e00517-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1836,'archetypeRange'),(458,0,'f7e97b1b-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'Invalid lookup entry specified','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>assertion.localLookupEntryProperties</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7e97b1d-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7e97b15-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7e97b1c-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1865,'archetypeRange'),(459,0,'f7feff1e-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'Can only add node descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.node</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7feff20-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7feff15-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.collectionNode</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f7feff21-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f7feff16-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f7feff1f-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1904,'archetypeRange'),(460,0,'f8062b1b-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'Can only add property descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertionProperty</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8062b1d-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8062b13-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyMap</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8062b1e-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8062b14-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyList</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8062b1f-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8062b15-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8062b1c-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1909,'archetypeRange'),(461,0,'f80d3009-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'Invalid archetype specified','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.actionType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f80d300b-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f80d3006-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f80d300a-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1915,'archetypeRange'),(462,0,'f80fa120-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'Can only add assertion descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>assertion.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f80fa122-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f80fa10d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertion</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f80fa123-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f80fa10e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f80fa121-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1930,'archetypeRange'),(463,0,'f80fa125-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'Can only add node descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.node</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f80fa127-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f80fa10f-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.collectionNode</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f80fa128-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f80fa110-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f80fa126-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1931,'archetypeRange'),(464,0,'f8145b2c-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'Can only add assertion descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>assertion.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8145b2e-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8145b1a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertion</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8145b2f-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8145b1b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8145b2d-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1945,'archetypeRange'),(465,0,'f8145b31-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'Can only add assertion descriptors','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>assertion.*</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8145b33-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8145b1c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertion</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8145b34-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8145b1d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8145b32-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1946,'archetypeRange'),(466,0,'f8193d3c-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'Invalid property type','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertionProperty</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8193d3e-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8193d36-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyList</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8193d3f-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8193d37-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyMap</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8193d40-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8193d38-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8193d3d-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1949,'archetypeRange'),(467,0,'f81df838-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'Invalid property type','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.assertionProperty</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f81df83a-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f81df832-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyList</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f81df83b-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f81df833-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>descriptor.propertyMap</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f81df83c-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f81df834-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f81df839-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1952,'archetypeRange'),(468,0,'f8276e2a-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>security.user</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8276e2c-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8276e22-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8276e2b-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1961,'archetypeRange'),(469,0,'f8276e2e-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8276e30-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8276e23-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8276e2f-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1962,'archetypeRange'),(470,0,'f82c503a-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Archetype Service</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f82c5032-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetypeService</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f82c503b-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1966,'lookup.local'),(471,0,'f82c503d-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>save</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f82c5033-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>save</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>remove</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f82c5034-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>remove</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>get</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f82c5035-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>get</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f82c503e-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1967,'lookup.local'),(472,0,'f8310b36-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'Can only add security.archetypeAuthority objects','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>security.archetypeAuthority</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8310b38-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8310b31-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8310b37-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1972,'archetypeRange'),(473,0,'f8335539-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'Invalid login name','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[a-zA-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f833553a-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1974,'regularExpression'),(474,0,'f833553c-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'Invalid password','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[a-zA-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f833553d-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1975,'regularExpression'),(475,0,'f8335542-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>0</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f833552a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>0</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>1</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f833552b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>1</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>2</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f833552c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>2</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>3</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f833552d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>3</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>4</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f833552e-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>4</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>5</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f833552f-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>5</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>6</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f8335530-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>6</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>7</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f8335531-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>7</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>8</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f8335532-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>8</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>9</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f8335533-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>9</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8335543-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1979,'lookup.local'),(476,0,'f8335545-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'Can only add security.role objects','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>security.role</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8335547-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8335534-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8335546-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1980,'archetypeRange'),(477,0,'f8335549-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>lookup.userType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f833554b-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8335535-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f833554a-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1981,'archetypeRange'),(478,0,'f833554d-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.userLocation</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f833554f-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8335536-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f833554e-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1982,'archetypeRange'),(479,0,'f8335550-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1982,'uniqueEntityRelationship'),(480,0,'f83a8152-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f83a8153-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.appointmentReason</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f83a8154-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1991,'lookup'),(481,0,'f83a8158-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'Invalid Appointment Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f83a8142-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>PENDING</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f83a8143-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>CANCELLED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Checked In</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f83a8144-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>CHECKED_IN</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f83a8145-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Billed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f83a8146-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>BILLED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f83a8147-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f83a8159-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1994,'lookup.local'),(482,0,'f83a815d-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAppointmentTask</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f83a815f-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f83a8148-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f83a815e-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',1997,'archetypeRange'),(483,0,'f841ad61-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'Invalid Task Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f83f6361-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>PENDING</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Cancelled</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f83f6362-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>CANCELLED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>In Progress</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f83f6363-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>IN_PROGRESS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Billed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f83f6364-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>BILLED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f83f6365-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f841ad62-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2007,'lookup.local'),(484,0,'f841ad66-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>actRelationship.customerAppointmentTask</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f841ad68-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f83f6366-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f841ad67-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2010,'archetypeRange'),(485,0,'f8441e74-5239-11dd-8af4-b3a6650efed3','lookup','',0,'An error message','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>type</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f8441e75-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>type</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n    <entry>\n      <string>source</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>lookup.messageReason</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f8441e76-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>source</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2018,'lookup'),(486,0,'f8441e79-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'Invalid Message Status','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Pending</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f8441e6a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>PENDING</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>Completed</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f8441e6b-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>COMPLETED</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8441e7a-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2020,'lookup.local'),(487,0,'f848d972-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAppointment</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f848d974-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f848d96c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f848d973-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2024,'archetypeRange'),(488,0,'f848d976-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerTask</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f848d978-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f848d96d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f848d977-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2025,'archetypeRange'),(489,0,'f852757f-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationSchedule</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8527581-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8527576-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8527580-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2042,'archetypeRange'),(490,0,'f8527583-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.appointmentType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8527585-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8527577-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8527584-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2043,'archetypeRange'),(491,0,'f854bf80-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationWorkList</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f854bf82-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f854bf77-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f854bf81-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2050,'archetypeRange'),(492,0,'f8573084-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.taskType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8573086-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f854bf78-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8573085-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2051,'archetypeRange'),(493,0,'f863176a-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f863176b-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2053,'regularExpression'),(494,0,'f867d262-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f867d263-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2058,'regularExpression'),(495,0,'f86a436a-5239-11dd-8af4-b3a6650efed3','regularExpression','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>expression</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        <type>java.lang.String</type>\n        <value>[A-Z0-9_]*</value>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>assertionProperty</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n          <shortName>descriptor.assertionProperty</shortName>\n        </archetypeId>\n        <linkId>f86a436b-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>expression</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2063,'regularExpression'),(496,0,'f86c8d64-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.appointmentType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f86c8d66-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f86c8d60-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f86c8d65-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2068,'archetypeRange'),(497,0,'f86c8d68-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAppointment</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f86c8d6a-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f86c8d61-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f86c8d69-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2069,'archetypeRange'),(498,0,'f8716f70-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationSchedule</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8716f72-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8716f6c-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8716f71-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2071,'archetypeRange'),(499,0,'f8716f74-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerAppointment</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8716f76-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8716f6d-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8716f75-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2072,'archetypeRange'),(500,0,'f8762a6c-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entity.taskType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8762a6e-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8762a68-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8762a6d-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2074,'archetypeRange'),(501,0,'f8762a70-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerTask</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8762a72-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8762a69-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8762a71-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2075,'archetypeRange'),(502,0,'f8789b78-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>party.organisationWorkList</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8789b7a-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8789b74-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8789b79-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2077,'archetypeRange'),(503,0,'f8789b7c-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>act.customerTask</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8789b7e-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8789b75-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8789b7d-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2078,'archetypeRange'),(504,0,'f87d5679-5239-11dd-8af4-b3a6650efed3','lookup.local','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>entries</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>minutes</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f87d5670-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>MINUTES</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n          <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n            <type>java.lang.String</type>\n            <value>hours</value>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>assertionProperty</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n              <shortName>descriptor.assertionProperty</shortName>\n            </archetypeId>\n            <linkId>f87d5671-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>HOURS</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f87d567a-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>entries</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2083,'lookup.local'),(505,0,'f87d567f-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationSchedule</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f87d5681-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f87d5672-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f87d5680-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2087,'archetypeRange'),(506,0,'f87d5682-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2087,'uniqueEntityRelationship'),(507,0,'f87d5684-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.scheduleAppointmentType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f87d5686-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f87d5673-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f87d5685-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2088,'archetypeRange'),(508,0,'f87d5687-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active appointment type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2088,'uniqueEntityRelationship'),(509,0,'f8848281-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.locationWorkList</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8848283-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f8848279-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8848282-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2094,'archetypeRange'),(510,0,'f8848284-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active location relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2094,'uniqueEntityRelationship'),(511,0,'f8848286-5239-11dd-8af4-b3a6650efed3','archetypeRange','',0,'errorMessage','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\">\n    <entry>\n      <string>archetypes</string>\n      <org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n        <properties class=\"linked-hash-set\">\n          <org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n            <properties class=\"linked-hash-map\">\n              <entry>\n                <string>shortName</string>\n                <org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n                  <type>java.lang.String</type>\n                  <value>entityRelationship.worklistTaskType</value>\n                  <active>true</active>\n                  <archetypeId>\n                    <entityName>descriptor</entityName>\n                    <concept>assertionProperty</concept>\n                    <version>1.0</version>\n                    <qualifiedName>descriptor.assertionProperty.1.0</qualifiedName>\n                    <shortName>descriptor.assertionProperty</shortName>\n                  </archetypeId>\n                  <linkId>f8848288-5239-11dd-8af4-b3a6650efed3</linkId>\n                  <name>shortName</name>\n                  <uid>-1</uid>\n                  <version>0</version>\n                </org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty>\n              </entry>\n            </properties>\n            <active>true</active>\n            <archetypeId>\n              <entityName>descriptor</entityName>\n              <concept>propertyMap</concept>\n              <version>1.0</version>\n              <qualifiedName>descriptor.propertyMap.1.0</qualifiedName>\n              <shortName>descriptor.propertyMap</shortName>\n            </archetypeId>\n            <linkId>f884827a-5239-11dd-8af4-b3a6650efed3</linkId>\n            <name>archetype</name>\n            <uid>-1</uid>\n            <version>0</version>\n          </org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n        </properties>\n        <active>true</active>\n        <archetypeId>\n          <entityName>descriptor</entityName>\n          <concept>propertyList</concept>\n          <version>1.0</version>\n          <qualifiedName>descriptor.propertyList.1.0</qualifiedName>\n          <shortName>descriptor.propertyList</shortName>\n        </archetypeId>\n        <linkId>f8848287-5239-11dd-8af4-b3a6650efed3</linkId>\n        <name>archetypes</name>\n        <uid>-1</uid>\n        <version>0</version>\n      </org.openvpms.component.business.domain.im.datatypes.property.PropertyList>\n    </entry>\n  </properties>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2095,'archetypeRange'),(512,0,'f8848289-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','',1,'Duplicate active task type relationship','<org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>\n  <properties class=\"linked-hash-map\"/>\n  <active>true</active>\n  <name>root</name>\n  <uid>-1</uid>\n  <version>0</version>\n</org.openvpms.component.business.domain.im.datatypes.property.PropertyMap>',2095,'uniqueEntityRelationship');
/*!40000 ALTER TABLE `assertion_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `assertion_type_descriptors`
--

DROP TABLE IF EXISTS `assertion_type_descriptors`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `assertion_type_descriptors` (
  `assertion_type_desc_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `active` bit(1) default NULL,
  `property_archetype` varchar(255) NOT NULL,
  PRIMARY KEY  (`assertion_type_desc_id`),
  UNIQUE KEY `linkId` (`linkId`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `assertion_type_descriptors`
--

LOCK TABLES `assertion_type_descriptors` WRITE;
/*!40000 ALTER TABLE `assertion_type_descriptors` DISABLE KEYS */;
INSERT INTO `assertion_type_descriptors` VALUES (1,0,'f006224d-5239-11dd-8af4-b3a6650efed3','expression','descriptor.assertionType','1.0','','assertion.expression.1.0'),(2,0,'f0062245-5239-11dd-8af4-b3a6650efed3','positive','descriptor.assertionType','1.0','','assertion.number.1.0'),(3,0,'f003b143-5239-11dd-8af4-b3a6650efed3','validateMethod','descriptor.assertionType','1.0','','assertion.validateMethod.1.0'),(4,0,'f003b138-5239-11dd-8af4-b3a6650efed3','lookup.local','descriptor.assertionType','1.0','','assertion.lookupLocal.1.0'),(5,0,'f003b13f-5239-11dd-8af4-b3a6650efed3','candidateChildren','descriptor.assertionType','1.0','','assertion.candidateChildren.1.0'),(6,0,'f003b13d-5239-11dd-8af4-b3a6650efed3','archetypeRange','descriptor.assertionType','1.0','','assertion.archetypeRange.1.0'),(7,0,'f0062249-5239-11dd-8af4-b3a6650efed3','nonNegative','descriptor.assertionType','1.0','','assertion.number.1.0'),(8,0,'f003b136-5239-11dd-8af4-b3a6650efed3','lookup','descriptor.assertionType','1.0','','assertion.lookup.1.0'),(9,0,'f003b141-5239-11dd-8af4-b3a6650efed3','lookup.assertionType','descriptor.assertionType','1.0','','assertion.lookupAssertionType.1.0'),(10,0,'f006224b-5239-11dd-8af4-b3a6650efed3','uniqueEntityRelationship','descriptor.assertionType','1.0','','assertion.uniqueEntityRelationship.1.0'),(11,0,'f003b13a-5239-11dd-8af4-b3a6650efed3','regularExpression','descriptor.assertionType','1.0','','assertion.regularExpression.1.0'),(12,0,'f0062247-5239-11dd-8af4-b3a6650efed3','negative','descriptor.assertionType','1.0','','assertion.number.1.0');
/*!40000 ALTER TABLE `assertion_type_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `audit_records`
--

DROP TABLE IF EXISTS `audit_records`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `audit_records` (
  `audit_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `archetype_id` varchar(255) default NULL,
  `time_stamp` datetime default NULL,
  `object_id` bigint(20) default NULL,
  `service` varchar(255) default NULL,
  `operation` varchar(255) default NULL,
  `user` varchar(255) default NULL,
  PRIMARY KEY  (`audit_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `audit_records`
--

LOCK TABLES `audit_records` WRITE;
/*!40000 ALTER TABLE `audit_records` DISABLE KEYS */;
/*!40000 ALTER TABLE `audit_records` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_classifications`
--

DROP TABLE IF EXISTS `contact_classifications`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `contact_classifications` (
  `contact_id` bigint(20) NOT NULL,
  `lookup_id` bigint(20) NOT NULL,
  PRIMARY KEY  (`contact_id`,`lookup_id`),
  KEY `FK5AC8832E519E590F` (`contact_id`),
  KEY `FK5AC8832ECEABD10B` (`lookup_id`),
  CONSTRAINT `FK5AC8832ECEABD10B` FOREIGN KEY (`lookup_id`) REFERENCES `lookups` (`lookup_id`),
  CONSTRAINT `FK5AC8832E519E590F` FOREIGN KEY (`contact_id`) REFERENCES `contacts` (`contact_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `contact_classifications`
--

LOCK TABLES `contact_classifications` WRITE;
/*!40000 ALTER TABLE `contact_classifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `contact_classifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_details`
--

DROP TABLE IF EXISTS `contact_details`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `contact_details` (
  `contact_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`contact_id`,`name`),
  KEY `FKA3499D23519E590F` (`contact_id`),
  CONSTRAINT `FKA3499D23519E590F` FOREIGN KEY (`contact_id`) REFERENCES `contacts` (`contact_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `contact_details`
--

LOCK TABLES `contact_details` WRITE;
/*!40000 ALTER TABLE `contact_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `contact_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contacts`
--

DROP TABLE IF EXISTS `contacts`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `contacts` (
  `contact_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `party_id` bigint(20) default NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `active` bit(1) default NULL,
  `active_start_time` date default NULL,
  `active_end_time` date default NULL,
  PRIMARY KEY  (`contact_id`),
  UNIQUE KEY `linkId` (`linkId`),
  KEY `FKDE2D605349856C8F` (`party_id`),
  CONSTRAINT `FKDE2D605349856C8F` FOREIGN KEY (`party_id`) REFERENCES `parties` (`party_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `contacts`
--

LOCK TABLES `contacts` WRITE;
/*!40000 ALTER TABLE `contacts` DISABLE KEYS */;
/*!40000 ALTER TABLE `contacts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_acts`
--

DROP TABLE IF EXISTS `document_acts`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `document_acts` (
  `document_act_id` bigint(20) NOT NULL,
  `doc_version` varchar(255) default NULL,
  `file_name` varchar(255) default NULL,
  `mime_type` varchar(255) default NULL,
  `printed` bit(1) default NULL,
  `docref_arch_short_name` varchar(100) default NULL,
  `docref_linkId` varchar(36) default NULL,
  PRIMARY KEY  (`document_act_id`),
  KEY `FK5E78FAC5A5E628DF` (`document_act_id`),
  CONSTRAINT `FK5E78FAC5A5E628DF` FOREIGN KEY (`document_act_id`) REFERENCES `acts` (`act_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `document_acts`
--

LOCK TABLES `document_acts` WRITE;
/*!40000 ALTER TABLE `document_acts` DISABLE KEYS */;
INSERT INTO `document_acts` VALUES (1,NULL,'invoiceA5.jrxml','text/xml','\0','document.other','025c7fbd-523a-11dd-a6b7-dd6180c3bbd5'),(2,NULL,'invoiceItemsA5.jrxml','text/xml','\0','document.other','0295b831-523a-11dd-a6b7-dd6180c3bbd5'),(3,NULL,'creditA5.jrxml','text/xml','\0','document.other','02b4b1e5-523a-11dd-a6b7-dd6180c3bbd5'),(4,NULL,'creditItemsA5.jrxml','text/xml','\0','document.other','02cef0a9-523a-11dd-a6b7-dd6180c3bbd5'),(5,NULL,'countersaleA5.jrxml','text/xml','\0','document.other','02eba06d-523a-11dd-a6b7-dd6180c3bbd5'),(6,NULL,'countersaleItemsA5.jrxml','text/xml','\0','document.other','0305df31-523a-11dd-a6b7-dd6180c3bbd5'),(7,NULL,'receiptA5.jrxml','text/xml','\0','document.other','0324d8e5-523a-11dd-a6b7-dd6180c3bbd5'),(8,NULL,'receiptItemsA5.jrxml','text/xml','\0','document.other','033ca6a9-523a-11dd-a6b7-dd6180c3bbd5'),(9,NULL,'estimationA5.jrxml','text/xml','\0','document.other','0359566d-523a-11dd-a6b7-dd6180c3bbd5'),(10,NULL,'estimationItemsA5.jrxml','text/xml','\0','document.other','03736e21-523a-11dd-a6b7-dd6180c3bbd5'),(11,NULL,'statement A5.jrxml','text/xml','\0','document.other','039993c5-523a-11dd-a6b7-dd6180c3bbd5'),(12,NULL,'statementItems A5.jrxml','text/xml','\0','document.other','03b18899-523a-11dd-a6b7-dd6180c3bbd5'),(13,NULL,'tillBalance.jrxml','text/xml','\0','document.other','03deda2d-523a-11dd-a6b7-dd6180c3bbd5'),(14,NULL,'bankDeposit.jrxml','text/xml','\0','document.other','03fdd3e1-523a-11dd-a6b7-dd6180c3bbd5'),(15,NULL,'customerAccountBalance.jrxml','text/xml','\0','document.other','04218885-523a-11dd-a6b7-dd6180c3bbd5'),(16,NULL,'workInProgress.jrxml','text/xml','\0','document.other','04408239-523a-11dd-a6b7-dd6180c3bbd5'),(17,NULL,'patientClinicalEvent.jrxml','text/xml','\0','document.other','0466a7dd-523a-11dd-a6b7-dd6180c3bbd5'),(18,NULL,'patientReminders.jrxml','text/xml','\0','document.other','048357a1-523a-11dd-a6b7-dd6180c3bbd5'),(19,NULL,'patientDocumentImage.jrxml','text/xml','\0','document.other','049d9665-523a-11dd-a6b7-dd6180c3bbd5'),(20,NULL,'label Dymo.jrxml','text/xml','\0','document.other','04bc9019-523a-11dd-a6b7-dd6180c3bbd5'),(21,NULL,'Vaccination Certificate A5.odt','application/vnd.oasis.opendocument.text','\0','document.other','04d6cedd-523a-11dd-a6b7-dd6180c3bbd5'),(22,NULL,'Desexing Certificate A5.odt','application/vnd.oasis.opendocument.text','\0','document.other','04ee9ca1-523a-11dd-a6b7-dd6180c3bbd5'),(23,NULL,'Reminder Program Inj Cat.odt','application/vnd.oasis.opendocument.text','\0','document.other','05493fc5-523a-11dd-a6b7-dd6180c3bbd5'),(24,NULL,'Reminder Proheart.odt','application/vnd.oasis.opendocument.text','\0','document.other','0590a909-523a-11dd-a6b7-dd6180c3bbd5'),(25,NULL,'Reminder Vaccination First.odt','application/vnd.oasis.opendocument.text','\0','document.other','05c2b58d-523a-11dd-a6b7-dd6180c3bbd5'),(26,NULL,'Referral Letter.odt','application/vnd.oasis.opendocument.text','\0','document.other','05daaa61-523a-11dd-a6b7-dd6180c3bbd5');
/*!40000 ALTER TABLE `document_acts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `document_details`
--

DROP TABLE IF EXISTS `document_details`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `document_details` (
  `document_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`document_id`,`name`),
  KEY `FK829C1F1E423E836A` (`document_id`),
  CONSTRAINT `FK829C1F1E423E836A` FOREIGN KEY (`document_id`) REFERENCES `documents` (`document_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `document_details`
--

LOCK TABLES `document_details` WRITE;
/*!40000 ALTER TABLE `document_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `document_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `documents`
--

DROP TABLE IF EXISTS `documents`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `documents` (
  `document_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `mime_type` varchar(255) default NULL,
  `doc_size` int(11) default NULL,
  `checksum` bigint(20) default NULL,
  `contents` longblob,
  PRIMARY KEY  (`document_id`),
  UNIQUE KEY `linkId` (`linkId`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `documents`
--

LOCK TABLES `documents` WRITE;
/*!40000 ALTER TABLE `documents` DISABLE KEYS */;
INSERT INTO `documents` VALUES (1,0,'025c7fbd-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','invoiceA5.jrxml','Generic Document','text/xml',16374,0,'x[{o6{:lGtvIc$N(\nFmhH,\'\'ۑJb6FDxǻ=xTL]L8kf\n,j;ްOwϚ?_vz\'\'gJWf<#Ưt].Kb-oX0mf9\rFgϚ9rqKu	u,ܮ\r[fZ5v#R@`Q^DRC^:;8~lTT2FxbT?4>],Q$t`ΘFȳ	SU&@a#Oȥ++M|B!گeӠP\r8xhȷFݍ6=1ZFcA:`-hyaT`lQǴ0W@OsܬrC1{XTȰ]T	\nL\'l%5gwS|>1@$ĎX1vLyCܰ3/[a\0+z|ϋ!|`EM(#tiM.b#cq}ãݫ!fGضmOh/Fc\Z^P|RۖEC!V\\ɽKtal\'\n.+]Aߺ0\"ZM/ӢX5\0 ?!%8Zo<>\\tsHsCD?zsME<֔9O(QLG~xMNvag|\'.مD5v*0_dTdʁ_Ny:>Rj:\0QsC)0OieSgǊ\"3CX|[5ngځ_K%I\rB>ĆhlNa+\Z	u]N32?}4Udá&6/\n<)>mBB8\0#u<\0>x>)aP$Lv\0Eb@PYxʤBi\'1tHd:OU\"$$3K9wE\ZҨ\nCUC|7}HkJ>Z%r/VtU\nC媣b-EgFEbZ\"Y[Ef䣩ͽnbakGteGo\0\0\Zur_-.V_,kF)Q[,yOٿ2\"Ǿ!p9ieIcaR<hdǬu`}W7EU@QCB^T.^yPX\Z3XնXYV 7\0fA,x\rs{0C\'&jzu֔w5Vl6f!%jno!F8;A@ZThJW7WSw| )\r;ð/Q$WN\n\r-K%M__߲(6DӖz}s1ZvKvsM	fzX!ADnN0mR}._(\\<S[kLn)anȿ+dŌ@cAr\0&$e\\ܧ}D9IZഒQIl3xXK=RW^y*-빂}?J5svj8s!E}zWcVp5[34>GNJ(g0h%)GysC3Mm&*muByuwWy{3M,D#8KZ(F`dWRύYm}c\\EOi˪)fjK1@b=ga!ݝߘiV6#FCjIɊ#A΄ւk`w*^{\\71;sF,2Q6Z޻suzj<\'oP	Vn13_čl$yD\nXS􏮖̢sʃ~H~sXM3Ig\0e]'),(2,0,'0295b831-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','invoiceItemsA5.jrxml','Generic Document','text/xml',9428,0,'xYRFBɒ\rd0t`d2tN:U:LަO\'tD6̔$3X{uۻX{U8mZ}x֭WG5rqupPQ7u=I~t*൮JYX:x1|uQE[_*}a[%؋ЖhOlc\Z	&	խ]`p=BE@\0``.}sswK	I)*SDc,9rYsDx5\"-j?6-C0hU}7\0\ZO/k>6#\"e\"F<-@v!]ֲ8̏>X8F/b\r@(~)%Ef*	;5vL?c !>ȸ!:S3+Vk.CW\0G|D1ǋ%G?E!AC%?Cqub\nE=QՅΣ ŞaOe?~Yz\0XpގCU)5η؀Wj.;š^7lNb 	bJmuh9f\0?lژ^ntDN)7+S	n\nPMU+=%ΎZd\\knpBY)2n?9Se-(uriuЪH5q	Ie,.D&q/(ʐb)M]IAz-Ҕ:fSJ/k[\Z\"F|HSZߤJJǎ܏`H1Ov+ZR7XJ2gn.en$H-cne{fbH+eK\rF\0<;ixwmi?҆\"Mk4\"Co3@mVΒ}CP~\'&Fj\"dSb7/G	[\re&്\Zz&\"S}JƾSL}H=q?2	v\rȧWy1yd(VE:,c,6X.+b\"q\n\ZFKkYrN?&Am_P+0Λ뗹&{pO}Ʀ\rVFcvM6_n/ng}Vl[=e@r~={p)6\"/mzؘ/(\rU}mͬݥ)y!1!m\nƤooKe\'4\0up>?]rJ.ZyOn[{\nj<9[sHm'),(3,0,'02b4b1e5-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','creditA5.jrxml','Generic Document','text/xml',11549,0,'xZmo6\n+vm$kgpIj4Ί!F-&hP,߉dIVӸKP ?8yyH}7=4\"d<Q6wX0f>3{.I8p!t`M3peLs#J9ykzOMG\\Pi:	s\"୍nNy@|öF2#תecWp6~X#c-\rO\ZxKL/݉`\rb͡-DzT$p<p\'F3MA;%O5jK2#T2i`6CۥzB4%mL(7~cFpbC_@i\\LC}YVI0\rPR2;Q=bOyԖ;rnf<XT!1\"^H$SrI+R\n&cDإ4Z\Z^pNJhIxgLSb!/3^y^\'5x\'K\Z3c*bqe⛨72gWοWcOcv3х)=J 7NOL:yej%hh$t./]=`>\nXp@{/:֬&N\'iS.<J\\=|VGҼ袥(h^:VWy9/i*H\'KXrwc zB;$GDB/ڎB~{PSLAC(lF\"*3+}lg?\r|Kkjܾb/4xyIA.dq<\Z_?oз,~_mW\"e8Wr|\n\Zߔe1Ҟe\n*m3G8<%%@a8\'NVM,\'J& }7FhEBItZ\'F6M4s|tvOq̣#\Z>1V˖rH^wsq7(vqR\'/Ak:? n\\w:Ev>rVs{c{F\0?0b[ŭq+|{css|zF{QYD<p{XׁTPu..FɾF%Y/QM\\	.yuF%)M/4z!b.ow$ɰM*^]DFYE9;E\rn\\뗘I\r\n=~v~\nrAXTΖߠwQ} (C.m7DY&:q)澧YP\'MR0cs.KU_)03\'Ӆ%9pq]VM&-!dt帜[H-Pٝb\Z2qOfkkkըM\rm>&+jJCO3z++bO/\reڣԡ˔=55z3-jܡq3l\nX`{Ӑhtz~yӕZ҆S\"po\\K2(֘W:Fyey	\"nr:-+W~KWkԋeغw|2̡0=summ'),(4,0,'02cef0a9-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','creditItemsA5.jrxml','Generic Document','text/xml',9202,0,'xYR6gǵS8$arzӹ(d˵zso\'ue+84(f%Z	ާG1a[FMp2Gwu2ypݢ8я8d7oO4}4/Ǧi^><|c(#6bD.h\0s^@bݵǎF#-~kZ&=ћu+c2rGohE&qaYXW;XED\Z	9|?umh9yBBtr͐pBoF<6W3\0B?6\\k1Jb`cc>\"A|#D`17!SOnO-DK@X(c_q#ᡕB\"%\\H|%	\Zd.]\'.\Z,7<=\\>9֐5CA#wEM((J׉/L<#GXگ>{އ>k`Z>-%4Rwb*Ә>\"`3e\\9FxAmЦ@YT+Ls|R4H|{?eBH-*wCpKHUɼcgwJFiw܇wu]-V+;Z)%E`ԣ&Ne0WKZHfʴY)].Ε¼H^*QKO)sn2g+rs^\\EH`ZqFY\n,Ő2r@\n=M02vv&)qvvsZ6D5~d*q3U+T\nĕRL\\:>+K֗*9D;WU4,cvst\'lEf\Zߡ	WeZ1a-\'tB5f b3a/L	[	M5e-GO=J&9X=\nf S 2mOdP\nKv	bHhyRW`{#BP9\nZ\"^ͨeٰe~cFSە-KewꅗZ\n)5_!/D~dfd[%ږC.շׅkʧϚhvdHoVn5&?ZUT]KWWFjh^y𥏶yYh[/>`raܴ5\nzYԷ<^5^\r{6N<XzpSc|\'ed	l__ '),(5,0,'02eba06d-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','countersaleA5.jrxml','Generic Document','text/xml',11529,0,'xZmo6\n+vm$˯Mgp^fHRqVA00m1DA\\gA$Kƭ\r!GGۙjSF=d5b6\'=t:\ZlFo7O>k8\nH,t`WC{NhOˋci<xcjP)CY8!Oas;* A݂q{,.鷐	DmPnNC-P{~j %c~	o\"-ygAi#qμTRg?ug:&GVH`v!Hb7\Z2B+$d\'\rxSW\ZxC!: 8-P$jEz8C=[|s\"K60u]Xֲ9N0BBJv\"8J>%VG..w\\\Z\rX8a\\1v#̎)q$BpSe%L.\'	8Zur8䇏8G$D\"1+?dUs<+z;z]3N%s&gfBuBvF4=_V\nxqغl-FCʺ*aa$	4;\"ـ\Z?u]%:9$/}Vހt^ߒ]Hz;,7z(X\"?ʟEչrgQ;/+\\\\TωJکFBw_=Kfc*b|61P`~,SěB%3elowGiQo+}QPvHʂOcM@W##ǗHͶif1_tkɠ`#⚟tpSo3KC&Z	\0&O;t6v猗VN\'̖$J]MfkM }wg%F=gIB-KlI$O42[4^_N\0$`^Es\r}wGx혭\ZF:[kX	ε?e{mGG5~K]Vw\Zv=e8	4vr^]MGy/IU}#|=*/qf[46з҂Z [H&=*̺K@fsMd_jY/ʦkFURMMUJM]pL[E iŖC\'ȴۦGQ%!rkعWfpõq^~(\'^^i> ؐ\'so_ WZRNd/bzWm>:`s \\p\n\nca1m)a\0=`IVYKYgӅ	I=𺪜*$T\n5JF\'\Z&!j%I4ځU[3jK9*yEѨ*JHǦ#K//{&PuxKb\\_F5\nF\0,\0GtJa=U\0^ZG:x80o2s7*<usam5ȵuldt7Cav\Z3\Z'),(6,0,'0305df31-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','countersaleItemsA5.jrxml','Generic Document','text/xml',7492,0,'xXn6=?JװH/m<.8F;N8+hP*Rbo\'ٓ툺r\ZgI~@:<7BY/V$d-Maz6>;q~]a-	x(ˣ\Z:0_KtaX+d420%a¬6Y%OHGTXtaaU#dȗ>f$`\\Pm&urz}`9<BK!0f.K\\Ja+9&7[4\\!\r$#r}AP,\"q\\AΞ@D.\\#IS2T\Zq^\0`%xB9ė< \"pS_`[?kg0\'ݾX%x\r@cXt~!8B;܉LIrHzX.#ꎉM=vJK.aNUeCEfm]+R<g$UwqoI1#\"(t,gǣ/e}0\Zp-\'/sl_!dL!Fe+C[e M%#[\Zn,XIb̵vT-\0*d2\n?a(kx\0ZU )-F&3ur2V8XR;ՒP-#r{meLA!c{Frق2n+ܸ;orsK!4\n1g͖Kjwl&]mFPe/3%l9DBA?CF#ΜZ`&@e,&0U\\Beȡ$Ui_hvrf#<qдyĨot\nAr=O\rd?op3qJY,HL==&V:Q%ldCܯ-?w<ziXwJ@rPR\r7{)zWUYO+;o>J)ΠW>.w\'~Pњ^ZBkǄsY{)]-y=mAptoA9ܱem4mOD<;;Na*Y]T|^)$Dy8Ԕ=ga_9 '),(7,0,'0324d8e5-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','receiptA5.jrxml','Generic Document','text/xml',10202,0,'xZn6<m6Ď)l^;$:HAQo\'ٓHJ,+i%(xww<|3=tMy負F	#\ZXvI\rp}wǰ.I8Nhx9~Ex4C<\Z,4{#iEf6BqP#´.@[[%isjQw*5dB][8-W)ԝ8k`1/򃘥Z	^sɝ%6M.O(h9X#7V:8(Q]/6o?e()\\kbDH~hn9ŢG%\0mcJ@1X`z¸B|gUXWMI2`BAylJ9Ay0[Zk;yqI-eG2ݰ.1BŎ]ٱH	qPN#IKE+<LK`W&[QnEhz!|(>r*)K#rY*:\'ämI4C;ƫgd_r[/>ae(1D8FǝQ Մ<c`+4<HhMMyʁ8SuUv534<+lb}fg*U$W&bl&[qPxAX`@.NˬJW\'e,-ϯ2{Nws\'|j.|Sc,@_nx0na#4}(xKk\n$%efde6~G#2CPkjb_9#nwu`y^X9C\\GlO׋\\)Хo֛MecXSKQB[2td@s\n=`c}Na1;JC;JI9t\"G٫m?8]9zGٚ)_^\n-&I^V:wiڶyrb|ܯܯn\\/Red9ɕMP޵$~ŗDNb=&uR(q00>\ZM1\npWco_ᶟfqkoǠY1߿ۿtz_K#|=?\"3<o[Xwyh*WTK+\"<E%*E6t{\\j5ug?RMPӦj߭VJnхv pv%C-\'I2mW#]-!#,W\"ʆ__\r5.z;euTUngd_5|OX (9)\Z1}\rC}Zȸ4\0}P7a)`{\nUV6­eYƌ˿.sn U:[jr\rH#i=\"_moR~pȟr\rG9m@\rmWqk]2\'JfRqb'),(8,0,'033ca6a9-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','receiptItemsA5.jrxml','Generic Document','text/xml',6219,0,'xXmo6<\n٧,Ar1\"uY1@K̆;,vtC0͇<H{$BRȵ\"ICD>N{=1>aIPNME.g8ZU\\J:q\"-y&2\"\"vBPTlA	׊Y){\Zw\\~EhP>:#+,\n#s\"WO+W[\nԺ D2I Zb&I6>y	/)_mC(m9&	0\'\r 6PJi,^Be2	&R!1Ml\Z)$P+S\nb\nfİN\"V<$`TX\r/T{jx10[uJ1xq9;l8gZؗ4\ZƘB:gLn\06 >@Ƀ6fAư]}ņzQyEcވ\0Pc̠uvچFZ]5l=Ӳ8$᮶Fn(^tk\ZOGS׌ܓS+  b6tjHtAzNr^GJIdnuN\ZA?+U~	>|\0^rQ\n8 =i?3I[ISҺvUc^57@rCKB12\r#P|Eؒ@pq! >ji$ꡉĝfO<sV(W>fqY93HB0eé/St Ic	PHvR6TnR+\'X+U:s2\rOE;\\X)\"=9imSyr769ԏ{}sd+^vvq>C:?C**>«uc&u8[\0e;w}Pj\"E`wPVXՎ\'8b}T8?'),(9,0,'0359566d-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','estimationA5.jrxml','Generic Document','text/xml',11210,0,'xZmo6\n68S8vh\\uZA00m3EdAN,˲iGxsGCT-l%p>\Zw-A0#\rhp]m3#M`x\"1)]ԃl<q1OJ7\\P1@}2-LCɦD\ZF/̕--elZES?Q4+yt$xUDH~6r)t&)\'v 8&XbwH	]\\\"(a~3Ru\r¦jI F$gV>5`\"΄ʫ\ZwbɍAKda8\0Eܨ.wS_\ZQ]p0`Ӭ	If0BIEʸ\"0ٔxZk;pzFG2Yb `Rňx!ӎdJ	`dXN`?6>IىB}k^\rMRO8#bny`wbA=?:\0=q=lw@\'\'{Sja~r+-X9jwL>n\0W9nza~FE_<9Z)%7\Zl帜LfG\\*R\r4IrU++>Yɜ![FףS0+~貅ز }~MRiTv/} 8H)?U璼ËYY^_E(=3_Wh	p[BP*ǹa{.pXD0bzWLyK\n#۱J:4|:<!A\Z@N<P݂vEf)@/#ϛe34A\0χ%з)P)iBT2#DiNĭŌkx;5w\"&eBni˽?^ ]+k)J}vF~;I.\"ΚOmKoY\nJ3ߪ72/uDqApŠ\0ҙ|ary#MiI$P.1R^چ(?@Dk%t(4U+ſ\r$_9\0v]мƲ^c٨l\\-ʅ@N/kr^knQ9*>yǯj<P׮Q1wAXY\ZM1dСWKBa|̑\n8~?:~AKb!\Z?*;tݶ~Iz3S]ĖjuÖPeVK\\busn\\A]sMK%arսVݣS`QgB{-Ȭ[RҼ溓IFoaσlp=W18zF>ǏO1XAπoVQ*9i#W[7/bfX&m,qkƙz8sͶYK8)	izo&mR59yH%,w鶤NZS)ahGW|*°հ2#xݻpBy_\\Ax.he3\"v?{G6fֿ'),(10,0,'03736e21-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','estimationItemsA5.jrxml','Generic Document','text/xml',13266,0,'xZmO8\"w\'4m\n*-*=,V&np(q\njM7Iӄki8(U3L\ZldMvMj%_w\Z~{x=?}q$ݠgQI%yGUURGg$>j<3+\r}?Ċj1+aQ\".rpK;A.K\Z/F-Yj	#֒M`0)	7B}B9̨ySƨ[SMU0<0}cr->1\"!$1\\v닁4FJl^4T2pX\0PP$w9bRs˔~H(u*xV.e5[%^OA<#oh@#(+G*ħVhN\')?`-(#<&gл@䏔{&d)A@?Z(G^A<A\\İȷQ`1zD	_Z@<t<O=|lv;_Tm2``B~4\"]HV>ʂeN0=o}XNXӵ&\nd1!;82YHHK @Ȍ&\ZB|ۃ/-V7!eċ%	t(-yWZxhQjPlzR!%+/.?)%WY,-k,{N^\\xB ;)KC))TL,O0Q8B(cJY6o2&o}dFbҩH\'3`<KrqZ&u:lĤt#ޮYu-`\Z?Dr4*2A<<mYTD\"\\]Ua \"@\\6XHs<e2<a˧ixmb§cVxbTU`\nb%\'r$\ZLv\"865،A拢^L ^5èU8{Tԫ5e݀eĪ$Zfe?=Nݺ\rO	XnuEf0OT~B\Z952ILnsaal2wVj<ѳgL{g$KZYk[Sڧ!Z(&K|<;]&P\Z5b.8}E0ٶ+b9\r|\'~&/x\0FG^lSu})z\'{5$gvNRܝ<;ZeZ.#=U\ZoEWr\\Y;uNLuYLXL^^KW\'*/j&wD:\'$c{_8'),(11,0,'039993c5-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','statement A5.jrxml','Generic Document','text/xml',26738,0,'x\\rH<leX)n/MJRԀ!1R˺6$d{[y`	V>ߌ,\n{r^u0{S?￭k6鴥cH/æ$BnKT}\"K\'U僸9W}`D5ź(\"}[Mnޓ=aH,\05\r2ܓ<6C\'zގec=h,58ZƱp#w`iE.Rl 8[C3\nZ\n9Mm: =%7ykن.KWȚ@x/)b#E\n)bZ?+0}5y\nr!&7JbQ&W:楍)^_mĺl\0RM<x!V̑(B֙\r:-$>;g[2;UO{?@Yeqi	ށv\\XaGӧ\ruޏfPt	n zb\"CaZX7GȚ9nĖᏉ&d踰ĄmqarN\\S//tp)8<KfRhޘFGNF`\r!˰=>\r0iupa[G[hxNl&o޾0!\Z9d\\azcݞdņIR^h8&d>dk)AL+䚨gᤡR8	ÄPj,}b!zƐh͘Bk5[n?Bվܯ)Aʰ9EVq=֏|@@vAgR4Sr9y[$K\\Y<kDu/kjԏ\'s-x\0vk)o=uY13Kbߦ^L lM-D	e]骚e!!&bjA\r|2/j\"ai|a-MS>qҶ81o+}v,A{81\'\rk0x\ZPzp\\#pOa!ZgQK/gb[?cBSw >%;A_́M?c=tf勔\'5ˀxN`?\'LcD;K8*%yxXq_LH]MMF8`hlz?LJP̟_fbY`!.p	SI׎p)GAQ	գ*hGڑyزM]wS>ThFOe|Tl\0eO[\r{i͇n覗n\"cjFk\\~0-me\rOF#,5FB\'.:_O7gҿ$j:iod\\zR&uXtEA=R&dX8jp`8Qqbk7\\{\\s˴ge\nhn,sevL41&IW[uxHvëM:٧^l lo_fn75b߇Rn\"7o审t\'\nE1]s4bqhKɱQO?ϝd\"&L#\r~%XIEOnϜʼTY\0\0T6٥<dcJyO?V.4C.\ZMG\r|\"Vrܪ=a0tMwS/$k3L5 eh?+Vh-%ʹ7hN=,Ul/rLڵSd;/ˋ*[&pbʋ5?К\\:ymlޤ76ZDLn3^T2ygւ]\0GV!e,̣DuRo^L>ϯLҁ\"duɏݨ;suWD[Iȓ?>о]ɄC&L˟?JӨ*1DsZfU߽!_wV)s<>x !gCę*0+jKtAmBAvPHuOz\Z&QMgL^JzX_9A\\\rkW|	-g5/hu] Ks+É̈1Ra*\\׊ƾ*\nAL[ǌ\Z*f%/)7d<w@2iC2\0C+Z-fZec˷SVAQK\\{wʋ\\[oz!-oަ(zRl	(܂}Ł}OHUGMzKlcF.WVV1˱vt1i5/jRS}|Rr/[Oӱ0ԜU%06P[:}\"\"[IO\"\'Bș@JJU\Z֙U:2N5+xxy{2#xi(JRrt7RVqRq]8ϓէTcY&C:.awDcezS7y5o2\Z!6{T>/+\n>j:g[ÜЄ@T?g`)'),(12,0,'03b18899-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','statementItems A5.jrxml','Generic Document','text/xml',5227,0,'xWmo6\nVهmXHK֦$qtܠsQE?m3D<{CRd6̀mx<>ϝmbLi.྇Xʈ\'{;F=엛+tKuJeۋ_]\"jrMx6Fu!WSy+cҗATaTR-N!tz~c,𴡆,1KtȬx8(׌/W&NN \"`UK5\n(k\\[Vsi+wJBff.q*\Z̊&zhMEƬyowyq;-]S.]j\',8K s\0!d\Zt	3\r.ZHƔ\'879_p&\"w|5\Zn77-.MPyMglQ2][3S|9f!mg6T)b`lXb-RVdWTg/_L~O>|-]3\Z1e8VÜVlLSr}9߽[d	x*4j[fxSs>$_;2A\'@H0c9<\'ymXsB*S	. =篢G5M+I۶hQM뺬m7yMԲ.wp\"hm\0RDP#A4ZL@?qĚ#kRE%VwV^=\nHL*U&bV o\"#lK[ۧ9\rݹ}j\n`bʕ9U\Z\n}-1C`CIP_8 Lo_#09-v/VZ>L*X5FmpO)O]4ʧĹǛ.]迧F?φS8wbē~6eP\0%p_3!/rvinVS \r8j۲)>}\0z>'),(13,0,'03deda2d-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','tillBalance.jrxml','Generic Document','text/xml',40150,0,'x]r۶<t:v5)Z䌬IǱ][Nd`P$KB}Ӽ}dZk1?2;+뇑	ՐrAۺa\r\ZM{t,>yQ}q \n97Sv\r\"EK@\ZbRމ+˞=vvHVt{*2)N^5$l)4Gp\0}0t<lHZ~7*mGVPE#ULtAw`kd.-`	~筍=JN^Pw\\?s2i{}pZI=4ǤFARVt`M[3` 23AS8\"SG7!A+dkFF	=!rduֽ3da_3kB3kx\'-a?k86إ@.܍8ш4؛!{7vqH.QҗjD1rіG$s5\n.\\xJS6&[V$[j-GJLsP>5m7FМ5ӕD`Vi76\\i.AIGzsQk[}xM3Jpp!M~%C:~	wCj[2:CMIǏvheט\00?<+S#\rhjuryvahAp\nǘZ٧Ey6pЇflBx((g/tEiARZhIF(u>]6x9}j5lT?.iI%|l~\ZDt\08ˁTiO0?j<0bcg\n(DkH&6ͰmC1E\rt଀bn`J`6l`mU{sޙZc#a+t~餵t2e/TwONmռj@r2\0a0a 7zsvieo7׽7H}KܶoENmau[-觫ޞE^%K;=XܷGtQ>Ch!x=ԬGƖ-v tj=4$ ,Tm4\Za7ȥBKC?U)I1FwJFassXCrMR<]1UzlHaGE	<4jA\"<V,Up\"\nnD;]2ie6)}Y`x>.^5*I幸xm,YՅDpt>2FDaXDu^Yt4>UFdTLRzSye*,[iMs޹HO;ʠ$u{[fY5SHc$x|V\'H^I~ΡWTXf$qE/jEtxuy+Ђ`/җ5l=\r*NVlгA\nH|	@VG8WvE(\rr ȵ\Z^K޴$U8ϒZi\ZjHWctdK:Hu5XCI<xkxjW7Qol0clR/0[,#uS0~--o\nh6wpS<*n!\r5:֕⾂ݎ¡O#N;tE}s:eqyzR?!Ѭ.tF?>B{Zw\"0aLV2k4h_Đ]&,xXOKn`ocո\nCy_ul|JNi[2`)tV`x؇:60~\'t}Q	>Pc*U.,0WTi{U<\Z\0<nj;T ĨM=8]|?g[7ȼGPxDC)X艀[Bn+1&۹	lT99D1Iϝ̓?2SE?N{,&-_$^\0|-η%Ѥ!Ha۬ܰ\n7< ^\0ґDvcUՃ9;jSJ3gzf~Jʀ%/{G6CQ8BוwGg<uGbR~%ف	v#P)\\_88ǭB!8A@CG>Ʉmۚҹotbu|9귚Wƣt4V%~]X5%mytI:r\'V	^laZ3Ɯ&}XZ-+<͏+T`xFDT\Z;z_O&mYUr-G.\0T[8WmSm)k6Mq.kT\"9V9yK\\NYJ}2p@\Z{\0LW\'b7(E57j LeCuituGYY9rіt{\'v?F\\s\\sLF#R	{x*mQUDG>znŮZ{N#Fo_VͅOưzUr|k[w,7%Xpŧ{n>3oMZ$t{B<[^YblQeͶi4v=6oy=?y7~Wc6*F~t#?F\\#[=9iq]P.\r?]EP. C`AEqH7-f9Qq;UMV0A=HJ{/Ņ0]q;.쳼M}tG3׻?<=o6+}4YWuHz-'),(14,0,'03fdd3e1-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','bankDeposit.jrxml','Generic Document','text/xml',24216,0,'x\\V8\rOV\\p\\4%3g+\n\r쓭.!Nn,JhTv4ӨâT\0CSՌq^;{u\r!L/gM\0dP#˭~d݅\0NdYLbb1gL{%Y%!h<V\"hpmp47M%:֪k	J	ϦGR$:sd5*}\no3p1-D?&!4rXI\".O˶35LT\"}F)\nP~dO.pC)n4#.}JڔU76(8\0䍲M9&v9g}=#ձ)θ\n&.0iiNǴ/msjn{#;X6Ұ-ph6{\\pK=b3fPHC2DfN6kq8TKt\r5X4jKGtd#3\nq6,6V^tb:F(iFFNDLH\'ڸ8ͬ]gB7Qq,(yS 񙒛;bf,\n{ cĎh\"[]2\Z\Z;wÀL%fY0O΢,28V>l59w\rqGO~J\nf\nǱ\"\'L8<m:I#߁;z积?|M=H3z\rM؜6wH蝾ș{_hlt<*+dyn_bYE%Q>7.dQA.,HBfW䊕\n?Xtv匍_tgyq}myC;B&LwEc5\'U0lGyv=ټBt&tmsfye0W\n=tK4Ğ+lؕbbh$Ds&Fag9{KQ\n&n!Rl\r	6,bITf`\"%m(\Z:d{Em(C]*1W\0fl#k\ryfEVRXYBydhxsP,8(,;V?;1mJ\Zn֏G⢤AKV8=/ECM1jBO(CK|-*r\\].6Ui\\۬Óh9.^QLF5\'ԊRJBM\r]싞oz([Ȥ4g􉩫׶Qբ:<-=F,&V3Ux̅Ōn 9}Mߕu疹T\ns;>wn\n6\"cr\'r4IL}˜bcDӀ/~\Z\rp	^#\n^\"|FyPʜ3%_su\'2J,T&/<m138_\'nY=7YJTUkYZa/L|\r*/T2	@ݔ+7\nFp#ՅãQB<Hx\\p{Wxv(<~~|V\0YQF?\Z]6{}~Ҿ9c^Kcwu(#CZC8zƐgBsF|~.?ρ<VYg.ܹtd0)4IuRT^JiRǎ!\\1F*q\"e7OǽpZoޭ\';ٍx\0u~o]̂wG 6peN~ASlll72T<L%x!;gCc!g5+tmWJsce6_uؐ3bxv?9?f\r\n%cn0nMb]$0ҡP	<itMB23UR{k)$3N}?m|Zmis/|Bnbz՗(WߑKuy#BA*Sx6x32<MSz@W{k|~=a|_}i\'Ks;-(eyY<Q뀥/҂W\rW+.\0->{Fx\Z#q2]=r\rr|șxpg[:7Np9yo7az'),(15,0,'04218885-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','customerAccountBalance.jrxml','Generic Document','text/xml',24755,0,'x\\[S8~.5}(;C\'7@`Bhg(H\\#+)l}e$<0t$ttt~bp32$xNku=}\rQMǢOΠED9~NY\'	5E*\n&Ģ5\'&\"@\rn	lZSL\rFq/ƸJ2ϩ1H_\04D< W:Z-)C#%\'YDE੧{OHA&f/>\"g&΃W\r̀0ź!L\n&Q@l\"Os\"J\0	y:sfO{0֯p9U|\rq\'LwN-t)\ro@6ڭ\r-@H01rgnHG`̷\"ѦQcAMǛ%\n<LNR5/lwf,]kkN53t04r<ztoΩP\\O\'*\n;:q:Q^nw7?`D4!Kl5ϛv&jЯvYcJZ>Ȝ	tPyb8A: Juf;jV!PF1d+NU(XTIpccS\r\ryj>++]ye\n~g\\%:Umhݻ[iBD߳Lȇm˰Ha~خ\rKlGKG˒tGҾ<?L!KUG%meZhJ7B|)iңt\0$SVbdB!:p-pK4>v]Ú!B-:iT`k{ցsy\n54rk%\nTU-@]\"@Ǻu#zP]O@XûOch;gd//W1jY,רbH(@$Tv1A:Aְ\rI_ܟܛ?wn.ZORs-Jt!$anyݥ9.|&t(U$Ά-q_yp\0\r=&^\\\rU)B;|{:lJpH]`Ւ0K9xiX0%9׬F\ZqH\n_1J2э~$Nɥb9عQ2c/%0*KT)\Z@7eRlKFZ;-npJNkZJ]c.4òÂ>mڰ3LK	tSOEDy_cY,	k6,q.ג+|?a;(L\n\'\0 k +2&rP{!ԲCbPEU$Ûr$k[٤wO(Igm*\nm-¼m\"\Z%>b*0L^Z2Le!i,Ӝ-Rd$6*T+K\"/.(:ܻsfU&i]erí6n]peWs6^pY\\qR[=XfgK4\rpN.D</yEK!Mt\nRN,omI\'<HTI$^~$9vEgB>	H5YG9r-寘W̯Y7R!DR$Ŵ914Z}hX\ZwhX\Z~O\Z-H)bw'),(16,0,'04408239-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','workInProgress.jrxml','Generic Document','text/xml',14444,0,'xZmO:<~EMhJߦ	\nq5\Zej&ӸmGN{KG2~><~}Rͭ\r\ZQuEovgCiDw]+O<4̓)Fx,e4u\'B!r1OH\',Pw>h	>41\nȈ^wp]o;\ZnX\r8x~bRF򄈑P:_ y<Zxť^dwɻ-7<71\rav	B5q=5!DsV5,S\\7p$IXR{՝+$a	D\rxOLk]}? AqzT<R=Х̉LB\0ztuaRD+9<DȾ[n1 ėEsȱӍnpqYiǾ#*cW\rf=ѡz~{ѷYKӧ]ۜLy;EW\'ރK`׮z$:],T0ge-8\Z\r3\ZifSM\rOoz~ak2kzT݂rA[	ߓέr%Fܧ8+\rնhq*f%e[-LE|Y^	]<WTNܗ0d){!&Pڊ6>gNK1Q[A@iR8#hrH\nKL*Qtt37|ΡbбtP|	YxQ̫\Zt\ryya^!pn,d(GERU@5P͝zԽ ݘ0#` חcNKb\Z}.)/kVaZCBE}Ը`(D:0[oϧ\'C	F|pʬR1iMv\ZTȋ?\nv\ZVښaI|pDBc\'\'|5̀3R ;gWTŰ_ `YzZQ؜:	쩛nVMeUVW},\\l)]խTe;TM\0G>GE+䶵Y.&MNDHNCWF4)5:yr^f:н9eV*qMQsyOHTdڒ<V.;zɁNl?#vnP%>l(b3Meo.5K.՟.5b]tKSZ6KuiJpyDϽמ nO繆|К`~HKVGwY+Pݒ_n~\0`*`Qi%6Eu$cx\\w!z>ZMn%ة8!\\$k~ϾOz	ͩcmʻ?&'),(17,0,'0466a7dd-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','patientClinicalEvent.jrxml','Generic Document','text/xml',19045,0,'x[SHEܻzWv2s87+Y`kHdANe@N&gO\Z9.(K@Bfұoqlj[Gg?m+tm\\ rt~SKYSwes$C>be]ktQrh\"\"Dwc$E:67&!$-\0Ɇ}d\0U?\"PU u-c44E	t\na=NXX`DS64۱({dⳆ}ݮmb 2Nib!$\'W8FTEWKu}	f02tkw@N%]ʀf8;G]I6%!4=Cs0Aеtdi,:ęX--J^Q3ڕ9>\";6˄]s&LHo@rvwJU@꺃\\wyƲ4B0l5psX}E8жZGë_&\'Iԑ7ꉥs$_L[DwRӲ͝زEm\rw@RUc-|aɱ#R!|dpFsϰ\Z8#\n{6o+NG&Mo;N-_q6А2\"ݢ	,VaȠQjR	{TDրtcf\\yyG@l̻>rҍuir>|veXtr4\ZIǒ^C	&?_50JQ!==Yi;?\"cJM917QVbX\"4h$%>GS&ȡ	\'\'GaT͍rj-b{B\ZQ [vuo\nWC+1p..5_%un*juJ9xrIǤT\r{eedвA$Gݕ޼b_ KT1vzʬp:)DDb\n^s?3j!%ɬ=5Dw-Y\rvoٍ`\n[Gx|@	`L쐏Xco`LYcSezS{VB}p(CMv\0-/ra4E\\LYc~3M:A:IKsț^Vb\\ʒL*P}1=dnx=NݪQQr>̢=7+nZqS)>lp=WR>I/l=Gg9K``M8nV6ۻK\0gksJٛX9~>[YD,o4䈈eL\ZL-`U{~E-%U$uYk.pg7ɲ~Sv2B`j9Qhp/649)D[7~4kO~hW+?\'z9O	Ԫ#O[]mu\'8 tʎ=z>(;;(rǂ x{[.J1r	{A80.\0/ڱbc`Q#XGT($9lUM;$䉎XS(kxsew/^DdGYtxN CZ2\'ʨegm)~AZIz\n8\'᎐Pz_vG8?b`9U-\nePSO \"\0$Oj\\x~=Ω%/}\'ϫp\Z=;4Hu\n5_jք9؏TWڎ<;\Z3It\"QM}?g'),(18,0,'048357a1-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','patientReminders.jrxml','Generic Document','text/xml',14474,0,'xZmS8\\~pWl:@t+c{dco%=	%o!VjǻV-שt]r5t>٫[qVC}K⹔)룳ci?r_,ҴF)hNd\'T\n;]siaL?%B	:2R;xHj\"$C1a\ZHp|L6b(??`5T)Hh\"yIcڷy\0z1w(9zex8P\ntM\0;\rfEG Gڅ(D\Z\n_VG̲?UIUmNP<LAcFh9Xm50;j01ٯzz~Jصm\'[K[zL0ma{`aBl̟ZBwR\"߱i1e[E>΃h.6v	m:-\r#_\']kV]JL-d!Lp9`yp	+k=d(hw0\'t!q̶*3;L-ܱIФ}><r8?mWt٘	/(u%>w7\'o;\r6g6w{́M)i\n-;ZTy)B/(Նt`.%^>Żmr+C~\ra*-P,WE=\"8\\\0\'M:\\azU{Ԩp};-\ZdeNK\'˲EP}sMm7IA \"4Wȵ\Zbt$5: N3{\'Ф)(wLxht-1|B#(N\nLCˠ;/ڹ}	;F;\'!)X`#8efCkr\\0*r\ZFE)V7Fj\rozi@ȶh Lp*xwQB|\"c.q\"=+ϐKYq03A-p\nRT||hҼ>?j\\~=Et da\'<_!fV`BBIҡlXng Ad6z8mCx*<8&C)ʝ7%&}gY}uARTN0z%cQpw\Zbi )Ժ1=q,H+b5t{T]zB~£ϰϞ\0$.eZj̐\'1g2L°eOnJh`9_7heuѺvmXQz*ZeIx\"JbaetzOe\'KY[#r(R}}s380m2z%[f?|S鯼ZAlph_Wޚb!Jgc	xz^f\rzL-E	\r\r4b:+T\0K8sC4c־2lǗw?qYasxK%?[݋>>doݣ˥^.,/,A~}_ʉHT]Y$⎡%\'l_'),(19,0,'049d9665-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','patientDocumentImage.jrxml','Generic Document','text/xml',2307,0,'xT]O0}x{Dܖ-~hLCh&ML;rմ8)ICߞs~JbIu)@p@ogӃSz6<,s6\\^|z16IblrE	M?2nbtn|kY!BoD\n+Aٱ/%)~Ñ[Fv@O)u\'\"%*L(цCt&`uZ/|꤁;{<5\Zj8Y͟F6	h-%KRCW\'@JLJG^ne6es;(_+j\\BTSڿ9\Z#ce`R{*wk@$N Eht\\K8kmp+ѷ\rDUGq.bn+KZEX!~,^%C5zi/fx1WZIEg֘y9QĎ)*\"R;=)G+WE3/C5oǕM}BmvLހi$ʉ\Z-RY^ե!߿gwo\rs?lN.\"2MU-ZWbC+U\'	-{\Z3\"$fCap|o;4'),(20,0,'04bc9019-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','label Dymo.jrxml','Generic Document','text/xml',11370,0,'xZmS6|\nv^!Nnvc:[ItȖ++{W~IlcJ\r$eh2C^J}*[iS\"|*%6uG-m\rm>˱v\rׄ7N%EqC\Z\ZKF؉uOE\\iS*:HP{cL\rb´H\\P[[R	%̬^E\Z`k,&M12X((֑&T\';Hr/6Rrg!ho1=U9ܤL|KPO2\"0: #mل(3bL!4	uxD\r_Ic^3Xz\Z礸%0;ڃCAMR9ӕ̰G1ߥP3z&a\0\"nOǺK,dfmv$w-kx[#B-GhN=?f<ٍKvJE{9F(yO0\0GNperQXA`=\\W0\Z\0Cw!-I-ShNw:8mA|	#ޘᎦXP<`$M7ۅɭ܆ko/;4wbl\\}~{m\Z9~Tb2Hk3?1a4T5blH5aU46 ݀?l/r-$`-Bopi>aāid6qwHU \r=D FU<\Ze!8挃t|RV]HaLk\'eYv쾚v|UoP(`q|cA9H{ >6%xW2#%B 	̬z2?ǐ,Ց^YG=䩕^!yrxX\n^ ھZ}BgDX-%ʂsUQw:zu?8+?o_XgqF}28ww܌7BK+5Oh\0V(DZ*qx;	,%nٶqzjR+;\\[Ͻ,~ӧVlbI\\($5$Y\rIJ-\rf=fOa`a(~fuֳKexsJ9K3Vż_~Z5-sx|?GG8PݯrMDޑj>Q-tUU3kMreO+ G>=dxhK.KySp-j0`1̥WMN'),(21,0,'04d6cedd-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','Vaccination Certificate A5.odt','Generic Document','application/vnd.oasis.opendocument.text',9728,0,'xzXT6t	H3t7)\r038A]  !t )z?ΰy^{s޳V;wo2o#8~V.\';;; `4y`Ńp­ACڿatОyfA~AQh0\Z#yO?8C PG)	`ȳݜai9ݡ#pvq>\0̿C\"lPO~5B#br0/׉@p_⣩b\\ا^og{ufXyN\"lO<KѢI^5jQD3>NL2ۺG0MY~{C\n1ZIMŤo*k]zAt\r[A87\n;.aDgn=0PEP5zKk%|YB_RWsK]1H)b0\'x{6÷uj)q-Dե\nKzr #\nڃ}` 0Us/\Z_z|i*:S+1l1h,bbih=0_N%r8W^	ݧٹ:7jCRYVV(rOlr7cRIK6ټqcWll?Rjޓjm%Ex|/vaJ5=N!K4/fUZ>ӂta͠lv\'Y|(^oz*Ӵ5nؙF138>.ډs}PP̗zݖ2tfq I_~eA0PiW1iֲ^@,#v)*\\ZrmK\nۑFO*,_tr?l!Yqe]ܗ\\]F\rs# ܹl\r3+&sƴYasΕSR\n<K$:zz<uҒ;2dp ;]yRZ\"||NTIB8x(鯍i>#o!\n\'q2_ݲ]۷Z*cKQM68\'09xoskw覑CPX\0R)Ori@]-=ao8Qp4e=63&ݳL.X/(aۅ$Zp6\rR*DO#e_%]}1{uAJn/k]V.krm%|č9=rpAr/%NMKv\r+	)lltrl4bZdNbVtܙ|X_;%Ł,yĬAaY~$|?\\-[\0G$߉O\",Jq=͙]#zʃZ\ro*]XbZM=6\"#\"x2Q7a_BxGnAG/\"6x=m{,iru螹U5Vݠ0;G0F.GaKa(W[݈L~Q˳CjZ_`PG᭑H:rc\r?s\\im;pf\nytf.Gaa;;n=\r&~$>4$^KFFd^6mRH Ngkwe	/-FO^<	7j.,LzPb=ԗA剛R,Wjbi!rL&u`>4#)af\"|.!̃PЖ~G\0QcɥEj)bogROk\\ֈI,5/>y~=.zMVsNz<&;)G[2	}vK4=ߥ,xrV7D[.os;OjΖK	jk7uP\'ʷ8VueL[^m[2#UP²p~6IĀJ;PF0!\"Ë2>¤d$k)\Zrid\Z׳!]k$%\ZcɮŐqSbKT2(Vݕ\'b&!54D=a3\'ORۉڦ\"E$;	МY\\:ݣ_Ow.64Jmn$lPlcoaa=OpZPhwG(l_5ш\"i5>zAXS\"^jz`\Zۘ#}ba˫3c5BmI\reRpY!q$ufR|>nHg-:A܋gvSRh엟\\~<K9ܵ\\*Z9۩Je9]L(flΤb¹Cna {ZR?o%BRAŝb~f\Z7mJdu<&xA*n6mO9<j	85]B$Mh䝸\rڿU@oWIlvԾ*c&A<qVj-cfFHx@Ψ@X\Zu~8I	&0s6QWX$809ItFg9G\rjdŇC+C@fV	XJ32OwEA/G=.3O|\n&y\\{y^ǢS=/_$pۗqUb7ya\"ϸƃTƯ)\0J7U?X6hj\'/9UZFΥ:s\0sAl\"G@PvKEJN\Z~uaSr<+@qB~+$o0Æ\"hSxgRsptWG.po`s3(R@op\Zn)VA`Jgv`\0v\'*IX/\\5r}2`܂nH/yq=6LFk8;B\'~Obiy׶pF3\\72IMC\\>ٽ%\ZUƄG[e1$Sl%bßOo \nԽ1\'OYOHfS{B2\'\Z^iS3%~&Z|!6^T=brPWh\nF2booh\\<iX.R\ZjU}hy; ʩ\\}Z\n7\n-3$mN82Ux.{T2ӉDyenK87\"G70YV2m12miEvC{	~yt>#)ҽv<:6G{ci8&V%\0YѓvT+.ՓGp8^\"9d\Z|Ȱw/.ѕ׺!:q[\rQ/XYyuا8M(Mi3%zYwL3R/!=11˖nj1i<-\"bfy[uM2Fr[\r)\nn|mtX\"̩ء\0Nk&\ZGW,CCzmEjHL,6ћϩ~M>!Ow+n\rnV\"6Me$XEZ`TN=ݜۀWrt(nᔄj$WZ\rl cjo6`7o+4/\n=\n3_T1f?뙳fpΠԎ;cKv-|PNCݭۥÉ7^b<k)\rH`@I	ElJCh^:(`z,QW +\'|T\'\rC[M1JTۉȩGKmܛ`xFubEp4GΈ;Ur2}\"5԰I}挒Cn!w~GQEWk:xzs:`&,!~vR>J0L}FG(ZQ|lKppW	e6i\rd6nMobV\n\\|@;X&{XbC-d\Z,c2MّlDGS\\GEǳz\'T^աJK;G)ڕ\ZAڡ_V89*b2xfG7xs56ěbq7{2[~`xZ/<Y끢g?&(C%yy@LP8a\rJ2)D$660TG\0pg:Qb߫$1HطPE!b?ǌ~F}kwdCŀ@WWWW~+**\nVj\rA:~CYCPGY( //g\r;9>H\02|R?LTJ⛴-=%u\ZcB@! h\r	K\0\0C\0ͪ3)@Ԡ0(/oghi\0 \0HTW@/W5D쇎=k\'YAa\0\0		|bNRP8@_[ߦBO =_flW\\KJ[OD_CPT7߈D\nXCm`p57#ɬA02LoߏYB h#\0A`hIf>oaF_F\'$6$	vB\ZWQH/#Av\ZAo\0)\0igAM=;sD?8mW>>F}|匏M^(6<Dr^8NϏ^+\"fx1H[?}Ǭ=܆H8ZBZ,F60@45Gt\'VY\'12&{xLy||9yh鱾8?R݃.i0zx.Z[6erg`\'*17j|Mߕgt^Oy5mU\"aV!ϾxL:S֡:_-.l!b}}8N6^UQw>a}64/i49۔In7~N6\\Qd2ԦC-F쪟~n&Vgɛ7yV\n>qPE,?pG%-\nݽJ,{\Z1h1U`vu23#Ô%䱒Mg4WURGrEwo>vߞzc\'\rP#>F*v\Zlf%/G8,N̆V-&u1NRjG>s!:zU=潷^х>gnϾ;rWyOxgaRAYylH`vGbc2R]Zj}{\'0\0Q(]\\:솥(^7\n)\'wL}vl|LE]eɓ\rŏvS]5Az\'\'p\Z?y.~\0Z~f7a.+?RnhvÿZϷL:9r}ieZHT8+-W`p\"ueg8iIRY2?Y4[4qޖSޡ@>iQR(똓;~BPQB\Z\\s_ݫ~0|jN^\0<+5^{)L:\r=1\rM4uu__(^r`y}@I\n\n>jJXqcs5,f0<i2pOw)\\4QzUCh^v_VvouE~\"4aNja\\ڴ6fMCRmJ\"\n4}8pt<Dǣ<;ܛvvPZ/\r\Z0TlG[0Sz⨷E_F~x srV J)YI\"MJp~L¿E[΢-Pْ-Rm<\Z!ijbua}&⒤fh6.V:wk\'~cu\\:|?J7kr\"zsE]İ1iRHsɧ[gҭSGMFrcOtF&:=-4>zF8ߞSnySXYoL1^1C\"s5vѱWaew\r\"OjF\\\"o4} \'\"1V1jywg	c2s$&9ҽP|Òwٻ}T\\MiH\\:XѲyD]K]q-שmq[~\rȦ=+<m7ncɉ\r0q{\\=vჹuE=8jcW)\0\r:vDbwNn{:ZV^-Tbb#q%idh,^n8h&r\Z\nS/ԣ\09##I\\3zzi+(.?DQM^\Zg\r}zQ.--gn\niƗ0%Ψ!}~|ezcB9:pj2$8\Z@JMǚ$yNdDu֯iI\\]9fvLJ	<+\'ޔ~ZLU\"᡻r#Bi-.#mP3dVski6]jH;3p-<e/5\0J<xtǙ+fԷ^\0Ord\'[5zVY$_?Y\'.*P(J9Ϝ+{#>)wUs|U\Zuz{>+r4:NEvҌwmUxGUzowyS\\zsU8C\'P<,Ƈ	AE3\rkm1	ieod{[+:?HX\\R;N큧@<w1k4:JL\ZYz})헍sn=s$8Tx\ZwYH^Ͱ(%hiT\"բN\0ZO7mԫ˨RFM`C鐆@e둡bg=/7Zt57{O-Tm>lY)]`\'~uvv+SQx(\\(>=^pӂ9Q\Zl5BNpm8-\Z7d*@\'0fE}{\\f\n\"ٕ7e0{u~	}cb\ryԸ!\\PL8~֮\"K]*(jL\'3kAȼ)xpn^O:OMVfP]y\\]dػm\Z>^2Y^h-vfcćQvԻ<AW$GMko{!:IqpeZs?#ffK	=<[(Z͉L%Z9;J\0/F5Xh#uTM>Ph%+kV{6Y\'y+!\0!qkak`	a6f1|W\'3dVaQ)l,,UC?rA~g񇌂>|Et!	ߜEtK]$֡EGO:~A)#U*K!g_T>Az1\0/)&tB&bFבߩ<@cLӓNmg˧sXXsZP'),(22,0,'04ee9ca1-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','Desexing Certificate A5.odt','Generic Document','application/vnd.oasis.opendocument.text',9076,0,'xyXT6!)\n\" 4HtĲ, (tIHIwҠfs{9s̙V=CurDX	5\0s]`GG{!@\'xPq<h])1\"[l0o2(~ \n\rFcP`$;\'/<0_\"@<i=.\ZX8?ſZ#hOgk\'xH\rϓYhYa6PPv\0;e15W\ZzI#\\td*>8<7uT/\'uY8\nq=A>%[c`0_v4Bdsa;y@.\\U(=}ϱ{e\03IxGBkd*pf!Rx+\',\Z8B\n^a]GvKg=o6vx&]IN-\ZK~ҕ*OZw`!g/KQ	7CYΓ7إY[>4\\Q3Uׅ6t7.\'	jz{&;EJ:(Zȷ9/撢d&t<E^{yӸ0.\\`~\r\r^brݞq=8,z\"`K$Bb+8p6YQ]1:ޝn~h47|qn@sPi<p_>3z>G,¶dKwF ~\'!~rb	xP5%\'l {#fL2\n߈9a>ԫ\ZFI8E}͑L\0鈔!8_%\"B]U̎KR+/A	ۻ;pmc:yuk !.^~<~$YoVG+\\جq$(/{HYh֓тT|}Za]: jEV\'͓B;9\'M-qCSw[^mV.Q.Fsjr6įT]\ncԬ _8W}̥a*u¾*u|%f̰heeAȩv$F#!|jrݵERڵ>\n\"CCT%a~:װ(l\\n3z,x)@aݑ$XJVOfYQ\r;&ই(mx1[	\r$_Ɍ\"0r_u+\"<\Zxu./Ik.4;U~ĄG8~/^ZcBj9|3m#x\\\\ygoyso;Iz_YYyI(m7}ujz6x3)uy(.~LqC-YBhޝgI~b5U\0Īz\nV\'0wB,PA~]M[||NUtJvt\"}B\'L|wI*IuW../6{&}xl\0\'h\r}qȬ2F\"lHE#ޠR\"U\rf42.=_W1;(h*tDnJs;{vJkEgA̲ۙE\n!ڬǕO`)\nfb<b{yCݒ\'m&~g6a\0Faj.orT1]	.]Z#xn]UWM\r%o;Kdozq8-4=q_-ގFk?^ZZbD5{UIfjZf5adwmyEbYn3Cc.s\\,aOlKْ5I\'yBE3\\mX^̴>.\n)Zt`.`nj1V7M~Sv|z\'3L\r$PFD\"q&NWm	\n`|-]eW,Έh\\g$\"xQ۝c>xt{bOӌ{oqA]졨oX#x19g߱tNDSBɬc,qTW褲?&[I	Xڎk-rECYD|uxIg>;kw;/o1s+<Hx~?|U~ 4j@#ҧcQ}#A;t7n˾&{T/X.jND012cR1fߦM17ū;UMuv	nRPo)1`\"QOkxN27?]\'A\0`[	Rƹ26;v-66ETPW\'4WewTJyp8`[A	ksNf/V-]3`6l4\Z[AKY*7GU獫ݠX\0Pϫo\r$%kCqUB	F\'q_H=zarҍ \'+E```!ȻíɰUzK%FxM-c\\@*o-ՉqL$cZ3^$ZqHqFǼRz:MT$@*7)/㲻+Q}GZ~4\rٺEچ±r8TGy|p%ΘDuk0y!xwv0b	}HPhN5\"s\Zdcϛ1}\'v/>\'Yf\"V0f3m\nI:^\'_	)~ ﵛ	9\rY^\"+TZEbg:r✄nHk*0c&sl W\ZC۳ыQ drCgQY.W6qs\Z/4*Iޝ=qrf.]!y	.L`nSl a%Oi.&fO~wCbD#N.;-U-|t=P%f$dUt>Us\\\\FRuES=E2;d*$+:y횩?P$c.įwJX\rw(Rh<G)4<\\N8LEp)ӑDY;סhKsbpXR)2yFYDs1uf#3՞!Sܷ][6t}\ZmwZ`R7\0wrدddJHdiueКQ6uARo;.G&kqI5X0s3%!<nyndWG<%I2\Z#(+;#ۼ+oQYtJ,U+ֽT1Kix-*fiR6[G8Xf!6unGɌmI6V^aדK#%^i(sf\'jF6\nntJr*)u0Fsߛb)9A4R$Fbw9Feq¡kFOKyhSl\0lBՔLtn7&7Qd%~Ga&@13Rb>U:jIm09WS|USRVAHW-W=\06՞O+2ylcLZNeȊdɇ(䃤/QSQ_JoۊʩGHy5\ZRw\'6M=nr^ЮLGb\Zw|;u㭒]N!w!QQOo	ZWu@tf`[,Av޶R\ZK<*A%R-/^۩.\"n<Jk\n+ge6dI։u70KXD?*J>k׭\0KT,HYG:KLɼl[mkcqorbysnD|-BD9)\Z.ޱ㵫K>F1)GG\0y35cdŘ`ʻ0ߛ`@,?q=`ao(\Z|zKH19A=$3/3AX6 E(\Z\0NLT8J{$3	*(14Dho\r}ܵ$mhG1 ٙY]~\'\nACYAP{I( \'	wįNߝ?/ 53ӏΜ}R?Չ7i({GJXM75ޫ0\0?\nsG$6\n:]\0yE$~o\0a`{\0	f!.L\nP&5(A{\r:0W{\'(+ }\Z\'amNZvRSP+\0		Rm0|)(黇Pc6\0XGO~uA\ZBz~!1((`VL,\'O$\n\Z/0o0__IB h=\0A`hIf~oaFF7$/l;Q@ZjLb{FSoo?o1Nz [%G?Oy6K$PއZZXlm:ɼ9l!ˋD!ɎpJm!wv$q؜t%5CvmOaۑiMaƲo;=iC(bC-.];ʇOJr%s|H:)a,gMq}{PYvMxKf`Afw(-{{$y~]R>eƖxj]n (4Ꝯk;,ʅhl۽46+;.V>fcxү >\n>@qV~J̜8O!0d;Sϸl+̥;Ʈ#UG$v5qJڥuF)T$\0_vŨeLlYvܷs1ozDi8Ob4-QߡI+&v:Іԙv%QzDEس${qyk#U(}Ȅ]Dǳw{Td9gNVq\\mLWn7cFL[Ѹ*Ptia^b<]~?7ydvDu(w/b|{?[n7^+c+ODtחގ\0D+&O#i2<P942ǖ|Z{u;`\'&66.~+AqZGSM[w)lfCpfq$EK؄#ƨv2},,wwjvdWM\'SwӜ\Z[\nw&YWFIoŚ<ZYy9r	J&q1DYfnܝÂze!̷4[=\\,E֓l蓹ƾ5&F)]<sz%=_Y+\"7V㰫;mT*6}a\Zӽf\ndA%zVBOs@>;+&8(,ʤB!){ioI8TeTDޣ%%MC+gӶ.RII=!|\'Ĉ\ZK$$HfS]J](BT#iQڽ+1ë\"pC\"FGLVqtl\\h7\")\rz{nɟ.r+6^^+;zhp p;FUu%	Ҧ<؍|S,Bؽڒ &4Jp&ttVMWs\'okCރ)\Z/e~>x9ȈHS*GFc]QC x*_2	22U߮\rl0?FI\r-ɀylY*mʵag uK!sRz4_Yc=)=}Wy3m-3R7C%%eCEV\'%_TOx&^(pA\rlȻH[Q=\\p7t[ï΅z\"EEܑ\0k0Msv#)~ȶA~vFbY1:^5o\\%*eYVT\nh>MB#<<G/)UL8M|EQ2:0t2fjY`4]oUS#Ⱦ),Fԟ{AZ̪%7]\\NYq]P\rR-][UM;/;\'K\0Cq!XִX\"h\\8gBI.Z]8;6}Śsup3Fp5=ǂW\"Z;iA3_R\\YtW֡LT/}/{9z߰aC\\4NhDTXj\n-b&ô?aeu=kf_R*EcT={f{uz}	}O7+CxLy6\"p頳k Ro&o,\'̘Fʄj(Gwߧ0ajB6$g=7b\rjujk\Zf({cMTEw\rxꛭE:L\'ۿ({bu}O}796Q Y\"YCQryQjxev$\06|ľ>J`M>nHn@828Qڎ\"Kmј\nosJgYv\"Nu0#v@rRe:<c-3Y<36^_\Zt\'%\"ŋQ2D^\nRUHnJey´`tmLۇ \"q]1n;4	u[_+I+!E$H,\n3H-AEOW#5K])Z&*@\0wǭDH_\\iSNO52{M[ޮSu)l,,UơgOSdqO-g;HsONEigS:9U_TgS*O?8ΞJI=B|M{BOX&_ ~f;}¨yo!)\\_{2O1.ܩ ;mDE'),(23,0,'05493fc5-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','Reminder Program Inj Cat.odt','Generic Document','application/vnd.oasis.opendocument.text',11645,0,'xzTٶ-]C H!zpwӿ\ZꌚjU[_M]	/i C>djmEhe@g\r712w4сAr4!k+#Sc3ۃ {=`nƑohaڎ^՝-- `~u\Z쿠5ݙv666?o?\nggmlghuQ2\Z2Yma~D}z\rݫgB(l)ō~XpBțVn\"GBALYEj56{q5é{~-`hN.	Gud͛ACOg-g~XҔN*JũS9F(*\\ҹ\"mfA	%﬎ɹ\'rZmt@z\nIE	#rg¶$\rOS,8V~>`QOIMI[\Zj̚3ZdfhW`.łTmw\"ZQvh!/\ZRZL\\e\r]Lby~pTGp9*Uz\0P/	+:^M:VA@&s5oy(m٭)Icֱ#=>3\'sS jrȷ.Ԋ@1W Èi\rF~!(T}1#l)O|YsAl:h/ԛ.6̱_4\"Sv \'X}H9\00B/.<8\"׽Qf3l\\\\C,Ö}h\'w#+\n>6Ѓ:3arÛٸFh7dOQ0=nC.\Z8Wr2HO@} \ZY)M+M{ES|+`]-p<9+9贱N#z(cBt&-+#cj	mu8ҧZ;P+?Y~@QDz/vߕ1\"trPi)4U3v-)!\\$q6?A@Yۑ（{maH9W:*D1ɡpW̭ܗz=z2K;;4wqĻyY|#nf\\\'Y	Q[qyق@}A;	\0_^zr>{ѲcE9@kZN%EP^ D4kh\ZNKQPXS߱`m	X:)5N_9f{$13O{\r\r,UP+@Zâ7}^C6?{A}^`_3칍l`Tn0e^:쟐j0\\|b1)컎B.qe2ϯ9d.1A7^q,cj\'en(\":#a2ߙM~-^e:<f:A)%V j*e삨wk3Rpӓiy^<H\rI9	<)_8`r/MGWrcfJs&ʄc5#/^#%w	y}nwOHe{ŀM?0ӌǳtiL^Nkd\\vd4||/wKQ]PS	2\"$&_%RHdlь\'#C,;)]\'~+\\Q7.2]u_c{*\"q.	P=!QmxgJ-0K\\$XRD|BX>ϩ{I\Z=)ىD>^_v8n<?&5\0e:M8߼=.%MBXC>/WURnrI$58/ɰf:*G>#n\"\ZOȶ#1Wٽ5	V6Ke)ܴ@@Lp -3mC(\"~=lЛ}P	Gb)A.?5?4ddRHRbK۸|B22Vt|aǂJn+wyׄ6CB-OXobCmR-Z6/dQLL\\MCN|+NUxM*8\rLY!8٦sEy>Wds7|lڒҍuvo%X5GI:[H5cdM\\\0J[Vt@di!ä*q7`[2{dv%a9˿3\Z^TJVܽ`.1<<99Y+/6TdB]vI]<UaT#kPD{=YLD/]\\jήDz\rXm#O˵gkwͤ.0kvnv8J;N*UO=\Z<Q6*5s,{\\8߱KvxD5c%.a5;l]9,vѿOIA&;(yoxO\0+r)OH-ZT6n\"5-nP񊺢>e4|φ3JNW^$z`<hx?@L!P8j`Cg <YO ۉP;M9Li%\0;P)7┼-6y<x7MmZ(} NmGϿErc2ڑkȡ+\ZN%\\,RÉ\rQ@U/.s\rdj3kh)G$(\'Zl;`_\r\Zb)CA&KI+U0Յd<;Pq8u$Ph\rGnXWQF;Ց$F[MSذLFLahKj\r}dGƯ	@\nb(L55aPSPdWHmgEFHה8FT-0m\0uVmS:LL$e5i:D_طb08>.?ZʴU9r[E*~.xP?\Z[[So:ܹNe@!Ӥӹ@š/N&ge6j>5,vEێ&p[nu-ӌU&4j٨ lRguЙHf3gx7TǭA[4B\Z!5pGɸT|w˵^\r4`Y*=]KP;J:loZqd]9}`N[̄.ZW?XDBY+p_yʍ0\\>~+1qDkfz5S-fA#u2d!obћ@efQ4j+P%Ԝ<&r7kԈXdP/:\rGN\nF )Ẽ<E#iч\Z(<}fFyIdLm ٪(o]ŕ[5DצaG9sK.MO>TC*\\sI<n-KΥQ\"5޸¶.Tj\r(_I#0b+e>kx\0[l8.ԕ< bNJpӫ>}u,]+9[-Ykoo\\kvmbt6GE۲ۄ-i@bdkaZڨC)}&o\r]S\"B/hY0_[,Rwd d-n$tr2D$_~J${vB3,pU(ir5@Jp5e|T\rF)Vk{kձZ<I(h[zQgog]AV,,S9sYn$hh!ػc+Ѧ݄;3h7Z7y	`2:Jl[`9v˛/.vj*s$v ,/o1yQvk5GN:ތ;\\IQlN~i|E/53ox\\m7ti\'MVB＿B\r\Z{\nc\n1Z)o=R߰Eﻗ|WP׎(pR^H1եn?\\ZΞb?\rE;>,ytP^DKN:\"Rřq+_$<\'2ZTkz\Z-B¦XzWS:>Pv2*Xvt|/a΋bwć2*Ob\rosG^jYid{ED<ܶE\nPJ܊q FHR 9NށubExuP\\|Z>\"#.-Yh~JVSQxzE)׾:Jl;c2>+\\gʲ-yL/W;Twr>tHXAC\n;5~KS{a͂]ܒ6\n۰{1[#wvfd\Z|,:2O@qQ=s=[%l\'GR\nhjaO.q)\0^@A[ +\n+F 39\ZK\nA(^M.U][FYjCʣѸ\\\Z/3M1{p\r+F誨,1{=oл\"0U{س\\jĀy/\nvܐm;#%%	ʤW`UÌ/B4j2nē!7Ǒ\\FE\n88WFbn\Zu/:F`#T%IҪ)2c%0`զ_Ǒ\ZA?[pg9RNYcLoHMx<qXR&Em$lq^\r1P5(ߏ;g!\'PwA\" f2؟ i*<wL=NAJCf_kk*DAC)Q`\n̷{}g\"y6TD 6!»%9a5ykSD&|DTW%uS&ĦjwP0m-缆if?iӿgZ\ZofA%)$V7X\0Yi01agoן2yҊq81x~2_&;}kV1l	dq MK?#/yYJͨ~k{`>fw.ChBR#\r7\ZDp$Խai:WcmKԲڈ^JPJ6uIRU_wJ.X~		nO@lZOq\n$ju\rNvJ.-x2GkP)LV#&*$5rq D!qAu\'YX<1JQF3i,j\'|!HCm8<ߛ?+TFܹO\'&tL&CoĒe֝6ـ׭ӯ.M1@D!kr|6^}\\%Jy(:=IO~~>󢯚E7	j52ƶۨhEel[\r}	M{\'5<YLj@;rD{;r2gnu\02k*տ |\09f+5K|0|z[L}1o6_cWvYnX-\"xpԒb3d:m4Jd8gx0A<t H\\mKEf<po>ohaP\\(Fl.12Kc<5qzuXF8+8M*yp\"\'{PgYc\'|2\0|oQIƣOYQYsށC9<*1W\\[QҨW$jsyh	\\QJdu*Ǩ.1lrO}o%o$C7ߩ<BTe_S_oO-w}%jJ3x{anM4ԟAKXlR(\Z¡=3|H!x{4R8˞	Gv=ݝ?|u,.P&zaW2vI_z:BdV׶KFJ~n+q. `y*=<d8 JGH>JQr*Hi:UAٱNe%=g|#P_=}Xօo7w-y>&g@>þt&\n~o<]\\\'(%\01\'==5j\0үg|aKLtLj~D2R|S#4}8+5йw.=-gS,e 1%e`!~SGiYS\ZEx*%^.5#q)Y@;opXzV;u+S	cEӊp#]j:/\n<\rs̻G嗀[F$<\n~w$7\"#ר>ՂtU,v.^ORmpD;7\0c=d^_i`kQs#K>T]^Q;oRSfçꭃˍOUQiwRp4٧	\Z+kvgﻰ:ИGiaHztᾖdo%\"F/\'8E\rvצ9nrr*ʣ$O+~xZ,\Z#o39v\ZZE&\\Ry6%l>nr<bʡ;Xg`uvU0b^N;L4$Ƹ6g	z=Rϖ)\nbQ !!?#)%^^78[o}N_ǔWE	En8wJX&+A97|hz}-^\'\ZlF-!7Qv*qkQ^W1Y<kksC_o:^c]#\Zuu.-BI>(J;[~f*EIGba/zhK\"hyӉ[~8b4~;4f,je_dkWf^m.T=hII?D#dmR8gZ~g3MJ5y(d]%\r\0-,\"AmwG㇈Q|[!C%TrF^~cY*}-p܋zI1-}6csEg]КOӇFgi=zȟY8@/LYו`՗N7OlxUB=$9>ޘ_o\Z,+3A%,8ݬJW\"*\'^CD%%hүy;u]s֚/?ue ƿѓG	٥(MM^R5һBnY|x2VaѕHZ1EY	acN9(	֮=U\rl^**~2\'y9e$<[\0^止YSnpmhv{;\Z69*7jL-/JBp)ʽ+gدXvcK٣>OA`toW;:\ZuC1)nAnڳ}d5yR/4JNB&X?6I)/K`jO$t\'V7A-v;\\5\rݚ\r5[:Y1ҋ}sߢACvG|pAAņ\'P=Cqd%}h/xj;Wα\0u)vO]Z\"U+9Bx5MCÎV?9P+Z\"-)(\ZR=2|8*l~eZGȼ.$\r(7krP\"rsϳňSkυպD}16>4q\Zk?_|)BVtTf&r^Z[-$qw+%gH=%Vpfce\ZIg,;JU-:Y?SpNJ%ofNZD)BYt-)4GӺ،,:u~sٰ@Mgpn,\'I֐աCjCз˝\'g%$>!oTӋ\\\"!EZ6\\d\ZMm\'m,Jr˷4&?4\0v$_]@ŰmnS\\[4ݟXm$t#58pO*eWG7XUj\':Yb}1qYAXtat{wE=ebMd99-*B|\n:i?w->K$*Kt۷T+c#<=\nsS2Cu2CS<w\'OY_k=w̷M_\\ݿb2WˑO3z*]L\\K1b3O։Oۈ. .jKvk`y\nW؁%v_!Gh5J<oD(N[\\F!t[oyTpV8Eް!NaQL$0/)1y*DB:L@8j\\n)]!F6iҍQ>Xζ!ɍdWU(m6W1Q5̖-.\rfZnU8;G<+#U.V2ĎƝ_X{Da(ZwR{X{ԧ3p0e&=Z63<uO<UE\'$hك7CI%.$e?ДqHqv/@/NYug/~E(h_4&gZc,}PvfOٌ8&&fQe@t|`aFQd&xas-YS~;Vh4+aFTM)BLZnp<<i!\r,\nXwu%j!Ђt\rvF0~\n\ZN&,Z\"ˏ\'\"[	WnE,i>Od5ׅ.2.mYe\\43Hc?gQd*s:9\"3>/9YTxFCm]K6D:+Slя\"CA2f+l$96h4Gb-_Y7fHJj\'7EbI	<t.ǈ}FRFd1ohuES_.w:5ss!͊7@X|U64\n,ήB5oN7k$1u[d?p=nC6utКji`tM_\0qPatcܷ8@W/+ն<b+AT+jV8UnH%6qufw˃q<珅HIkyL߻,v	ȸb	H~0\ZJ7~ulUfF?9ת\"KP!\Z+\n6S׺sжVSȃr_idm	uYdQŗ gpKsMa2۾>Y-y۰џ;+\0aw2ُ4A|M17{a1&5jrx0=nzaVZ:cY09hʭd<\rѦC(	3\r]Yle9QX]gm$Lo|lkլ\Z_++\nH0IZ0 (%_X)nT[^U%eF[p+ȃ7|G0z@ޞfS˹%5\\P<a)Ð.\\3gwn6<x41􈗚*>YA\\񨃸D`Z,8lhiƽn]˹u;l	TV<93ԈOd.VAj40iA\\zcz\0N]w>0\n]b9vڈcz6@$ZHÆV9;k	CzTqZWvT)wj}Z9%v\Z| 2jx\0_7LۿF!y\0M<aF_CDz̿Gx~g5[`~Y~c9GQ-o?Xʂ\r\0Gʟquh){ǌ;U?q5D\\?>Ƙ!f픓u̅\0!='),(24,0,'0590a909-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','Reminder Proheart.odt','Generic Document','application/vnd.oasis.opendocument.text',11474,0,'xzpI,fbffl333Y,bffFY6v<fbVʎ:\'oVfͪ{d%QA~:lv>&xM\0{k%!58F>[Y\Z\Z;Ǝ^N_ϖq??(g`\0\0Z28jh\"+i;Akdag3m\'\0`~jeoee(@vLzv0Np?Dhņ;Q@nQlS&&\n[r3j!	wg؝\"e9Q\\}D5BqĄ#e	[ax\'JfP+Gkfձ\\uRb[Ƣ&PHq[Ul7jWtldb=PnքP&YKbDMAR=*rdMmm%ƪ.\\wFȳ&u,I՛T Inrw1VhWg\n~hL5zAh:0@10:$,d	Ny<\"HF#CUSmpűvtAȺ)%:,u֪pavu#Yſ&7\\OM|DN\"Wk[\Z$i&rbQH[\rFմǝ*D,klݧQa)!<HY2tS)HٰR\'6H`R/;XBcBAeqD\'TV,sW X~9	`xCc2GNe\n$j\'5U[\"?¼<*cz+z|Te>rX_+ڲak)ƜL}3΁@ԥ:)vžr6.Yq:zP>-\\w(6G\"f^1\\XQ+a;u>~h\\S׾\r|dzz3:rQ[\ZiC\\|\Z&z-u{Y0d`Aʉ۝cb^0\0	xWP\Z;$/WܖudjWRާ7S$$noW|	:Atht%i/Fz&?2򃆎#ǳ_Afh_Va6Ǵfn󱔛F	L bJHGҺS\ZEWVUtf;Njjf,7\"o+w1i%@:jh\'Y2\nM!J\0^uYTG)~o1ɐNS](oUGE;\n⣡8*4Y2Utijt#@{5k~yH_co·~,~f=ms-4tu艸_}(לlo1_i]{Z1UFr:䢄Q;\rf\\筥\Zd|\"Kg&1$>`*hݕ`9ї3Vׁ31h歉ўĂy<=gXTQyp\0p.M59a]7[uk\0lV\Z	Xut!Ӫ\\Ц\Z\"N2W껸U.?ȬF0\Zo=[,oUi~y51.EJ|	hV	:xۜ󛵡ܓeE~lfA.M&Q[c?&T\rG]DHGhxHN7;#W[)`\nٵl`j;(d7d\"?o#.̆d6mnK\'6Vވr^1l]阽p+ģH%T@	\'3a\\C:WI|4}\0-	˜+,PyH#0NFd\ZCz=hB⭟0(p,-1 Umݒ1Ʌ몦	H \0߿!J|<Uaw\"xppz];ݯm	-%Ea Nz8|[Ҽrjzpn]#U鈛T(d[/m8TMFnK%w\nbҝczi0b,S֖>k7كBՠW*ҙBB&P=rDg9_ G%&}r}7MWx*c%\ZH[\r\Zu˘rm.ҷð3s9t~aXūMU;4\Z%U#wɲFTby^C4A&zRؠ|Z!ЈJ5H=S,BlW.*jή*\Z	2FH_^п`I\\ePfpwnV{4xWQqDgY4e%.f5wb-.+<٪rQV޳:KdnN\0W:F2SlDdk@A[.$4:B}vv*z #K09a\"C!__xޏL~DQ(8O[/j^@B!SWl#z79?k-N\nwkIңUb&S->:=.U#	^U\"08dH\ZNZUTuQs>ͱ@,Wm~Za5	-/X\r0sb.g#E탿䕸YdJy;Tu!#cDPXv\"^=#s\n-\rvuņ: wr5ˤrpI`$\nơh\'3\\p82~%Nq$@4­aú\'\"ĢEj&$v-qΊIEQ&6&4aX \\]S:T|U8\ri&X_dp15P4?0gcn!1p\0d0Mƣz1ĵ5E^F>Ý4,0D0ڌPzDeom\"Yoύ;!]%D(`|VnZ]4T|#&U}]wp*hycC{\Z*_?\r##4pǹI\nU̻Z	TPȀd7b4Φs[ЖoXMψv{՜YS,B!pAn+A	X@Xɓpb-DX~\0GnYa>C6E*Q-#Yu!~A#}\"d;Gj;5r6uZ0SGGz,^\Z,UN%D9pby`Њg岓2?Ee2O?ը,=9,KM׆\n]\\Ұ?*g6;甗\\/qg&JV\Z燦\\sI>m-}͠^)E,jXua%n]@XUD._θ\'0b+a>ix\0Yl8*pT\nҞTjY?wXYVsZ\"Nin\rljuOIGdYy6ewI[bS*ӋF0!rݚ~5|weƨDz~˂\"9W##Q&k##\'9p|Io3!e!S&f[3$aZCI\ZN(NՠxM1|1]ES>GmKK\Z	1qA%ڗԥndŰN}J?+vΑ0ҦU:&ƥeꊾߪF`Iԍ\rIZƅkl/<Ys\nE:08qhE33dӊeMfW[([*{aG!oU=ZwİR-\"0ݕѶ\nGm*\00/-CshYuV-sSgNvC8bކutW_1,gǧ,\0{_?\"^*waq%r$Tj^axmPU0{E|$~qꝉ]7Uƈin{|ʲ\0EC̉1>ܛRNo.\Z>U-m5fʂ YK4	f_pߌ΢nZ(3!/coG\"~6vu6/i\rϩՆD\\^ش9q2*dH33I:E4DX=?WLhf0zWD8szj@##bƁ->(ރ:w	|=ګSR܄֡yӬURxTe9\n8ݶoV5c>}P?BѢ}>Dj|k~EƢ+ݩJ%o=N^IN=F+R~:_;eh>2 h\00i\0{5\rJmB%%|cLXlF)niKq(gZ7ofߡO;?>(8\0-L-}Jomi\\A0ёY;^aaO>l\"y<Q0jVO0hcJ*iZΪힿDοl62j79|չ##Y][m!:&P]s	[R9CKH4w1|hїeY\"Ғ6PIb瑪=NNo75geW)v,tUivLg+7<L{*.YA[Uʐ󄜠oPh2	lIN^ģw,b|k^wx`\r؞@3d}]\rO8xL.G9$	W._Hf_BLujI_k.<o|~{@EjQp;ȭm۫ؑ}5LO|\rή1nuT\Zu9fw@@0[z@{Ah1jDHg`]t7Zbapo	\"wz-ܪc&ߎ5oE{?V$\\v^DJ^ĤvdޠBzJl+8qj\rh;%1|ޒ%B/ׯ/~=\'n0)Ȱ\n:\ZP	Lu2A$g-<뢪p\0<O\nP.0\r2ƹ\nSy*)±^˱&ٌFo-e;t,()OfƀK=-t8uϑ5`O;鑶g gk7+	j5l]щO((C.,[g%*x%Q_0?Vy<ӵ&\0g+MػwGob3(KaX,b<x48sAL5io1sG(Esy$8.{E<x0hV/\ZɝFq痜Ic(	e+@Չ=a*@J#n`нTMzh(_ʏ5O]%_klQ?Q<M\r\\ly7G*[v!)9dcA(!5g-{[׆~(˃Gͽ}nj1nR?G\r\ni*?z[!cߞG+\'pmn7\0p@Gd3ԠH)l։k2/|$7\r}%;u%>CRsRrBZ3.$gMOdfn]nigF>n~jSq͗m#Vl8ѭ%nuv玖qR2$Wt,}jՒp=`J3O35\"<R]y.j\\4)mtF3\'XاrvDp VON|{2B9#(VKoܦ52FkVUl8^K\"(epk1ehV˟AP1A(VR)TgmT\\ηkԴmD]NN=G[?Zom%>1+{\Zݷoxy@6m-dKa효nJ\02Y[T#0q3%z~%Tqkfa-@A IcĆk끁|\"{%Vmư{t0^	*m5D|\'\'eZGe=ӬJIADN;l9F\"#48d~	+3.$N-i<3[E#ckQB׳d|*AwOG<m )Z&*{aA<>	.3%=	A	TvTOu~\'d(%T!4bPZ)(/d̋R_Yu}\'$3}L\'$ׁ%63GS`i%m9&xhƚ>>rc2_	#QF̃9	<vw7l؜ҾԶ4~N5|\ZJq<wW#Hty 0Elw4ʕUR1!Q_pG	@aP5fJT#̇rUE\"IHvxǈ:G%	@\\_$nd&Sa=yVW\rYbj!x;*\n=甅e\'kmbwI2\"|o<\0moF]o>:Dmp7dIdezDGx;l`Xj0rKb= ql24la%)6.wfK7qtk!YY$_ZOI(wОUJ<X0+<w֦~EVL1wN$PHHrLNR=<Dk)u]F~sCk{A9r_C,O|)N}fU6:mG\n}6${3]x+e܈6*$EFO?+H}Bky)waNۄWAR	A\nr3U0̵Q.q4U<sm_ZAh\Z}OA&T45Kef҆ne2g˛fanvM\'B(\Z#|<{;12M*ͩUǪ幖7]Z8(x{A_%jA:Mq3\n;\\ӻ86Frݛ*gS>VՉEWR( Xꉣ6Do`&ĩ_\'©$zo6>4Ӣq1ƣ>ݍԎ=兹\n س{k{-2oQHI:MvZp[W>>G3vpi6璾B=j9LAXQ)˓z[&	3لK{MG/p\"R̰fUs`HM&cn%sbFŋjj|j7jU*]44cm$$vB|AMjblxOgʆj}W&eiM//h5	,c[֗sٺ\r=l@ԅUqHLbh_%8Ԥw#h_cm@pBkRu8_9P,N4AIQ%p]5G8^M >P)s^_GCmko=88f,P)Y.dD;c$^0!xD<̧+KM&f6@ѭ9Krq vr&8;0J2	G $e ߄PZkEl^gzU2z񘖹o9B!Y%vިCv&v$EB¸v<>猣v:MG7j{IIy/@9aG4/^K;Em5T3h)E51]gAtlM~|_Ud\\ڑYgHM]_4̺eg`/]uxSn=v\"[vƈVf{3P6h61:PZ^\no\\eV[\"&s)~SUO#%\"\Z^S\\A..uI;2T\r8VFٱvR\'4YUc~)s,&QcU/&O5+mИ^Z9	8cr7\"ܘxPTEUTW_/t\\  H+74WVMn\';hcT$QnP $(sU@DɍZ|25~HOmR%]|});,k6gZ\Zν>~vsÏj,%a_2ȎXPf>B4*{57Ƞ-\ZI+]=<oԸ:zxh9XIģ(=RqW2d\0.X9԰Y\"pgO-a/3a٣J5,ռ6\"+מxM<\n#fFr5S-%u0)S1j^,\'U0F.ԙQ?@0beEFZPG~Ddv#ѳTi~q!ݢWn2+am&f\\kNf1O8ׄd7Ff`0)0o^AUK7cFt:($de^S4@ȵ}	lDŧ`CHFGOoCq:\Z}yA\0(яH2oŁ}YnPY2ZMd7\"Y\"tE8E:NKQDuaMPx\ZGoUhng z}tHE\ZAoEQ\rR]t{4Si \"6ҧ8N\'v&xC\rTI@Epu/4d&8zǵ}6U`΋nM	EȵtcC]sɠi	X/zP>JJI!3A\' \"kS.A)cL:\0LX~oq)`,\"$ELT:%`Id$y4:{f4W{^8UI^SD%Hv	m=E~|iT:DO.fpW9q\":|+*73oXH\r&&\\[P\'393 fե>9rXNJ9xU	B\">Gg]5`ȅv:_c0?\Z}Qxv4wǀmJ#WHСay(;5{\'4LR\'\\l)̟2N\rYun[tZ~MVuk#)%I	)\n҉I3\0,M\0vRJ&Hu3\rXU^RhJw\r~r~j\n[|*7LΝ0E\r2Tk쎛/3zzBpE\'jE:kK	o\"ʏkqJ虎Yݡa;M ҶETJM0h雃%ӣ?5K\\Y!Q,\nAf<R*pۨ|aD\"!Dαe\rІ]Mշ}-O>l{iՑUac?T?<IuExynMpg6c\Zu]2dG!\ZCY`w_!{}?V5@qk\0X8ށC\Zw g[g\r!\Z?ZDxodoAQEw,r{x7/`ei\"7`Dς?J?~#M4gG`3\'V;?q5ŌMޟ|~CJQ)+)(\0[U'),(25,0,'05c2b58d-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','Reminder Vaccination First.odt','Generic Document','application/vnd.oasis.opendocument.text',11162,0,'xzP˶5n5{|GpCpwwww}}=99Sjj֚{zwYJ x9~/_l,lL=M\0F\0g;[FW[c;3od h?M_4N,N\0g\'C#`~Q`ddbmΑmAd9\rw/hM\0&v턽89ڙ98rg_,l\0f&N\"6\0{\'fdgcqccāf c,~\'âW<\"O4>,Q\Zy2w&ժM)	4%.[xݤ0FaVh0?FEɍL؊il\Zу<8 \"2ҋ\\t/(lG~3=\"[柕nϠR72V?i\'Pە&p4`Qy)JI~3#,xu0ř#+rA+%##\"zۢq+Kˈ\'%Bx$?W&Y,Cn(Ѕ}#s~xi7WmmObwG+P48C4jt+I*@K⭋o[=,d>kx`{!$Y\"sR6ĚhO7S\"SJ\0V\nT{6xY׸O(;5+ݪg@c3B9:-qKFo/5CHₓjvIԊ3V_\'L2Qƕ#^{VbйC3Z$83t	}0~8脊x[dVe_\0`\Z&.Zrߍ\\GS ]gf\r7&Si@|fu.[*U=V6Y\ri%><svvfei2ݲq5ءe	QO]ig>gwUcĺ&p7-QcqP& z1&#lA\'Ɣvmb{aj=#\'Wu3An~?7Rg(CF`uSurR54=wV&;D#?U)XYz:ߓuڑϬd0\r(r!o}vOڲyI`sȒT߻qܲP=f5kl~T]^\0]oԊEc@1ֽ**^}+ODH6*p>\r7OYupjdВIgk!WZ@<2A8NAQ&jlȅIa=2:8M:i`{>QB8𥧴H~fgtSSqֹȿ/5dl-(Gb`U?ԮyzoV	ZB0✛9^\\\"xo\\N@cM$9a,C*N]S|WHm*,7ȓAOFLؒ݌R1i7,N/hQ4{_?x=_dJ\ZP߽TEA9Ѡ!Xd\0);S|)1\Z5)xĳa{1;H+.ģd!yUSFU`{JSӜKBq`\n=6~Om;>s]`Yz7vꍲ\rV0A&a3le&*SBU\\,U]C35PϘC[JGbPeB?f0S\"%h̅sBM^=خr2:W6dXQfpH#OƉ1#\nNXҏPNя&Z:yJ,gr0ƞ%utטu)\"-`&w)Vf-!Ȼ;GO0mTRr|aWDEIkqGsc+6`YC(,D*}_bV7O|<2% 71?n2JYuZ#\Z 5`Wsaw>+*J}̵aF?ZWd۾Ům\ZZX&9=AS{W999{X8oʔ@k;DoV?S8 IH\'JLՑt-mž.yUG-R|aHYWwnJ9*dFqyrHapF:vIm!ǋ$u#1SE{L$D1On@KLS?CFį=ۗЬo&ߊ5\rN[F`\r7C]&*,a^|>.6<a+lԱаqcfb\0r,覵^BZi),HZ#T<cϹFxwA/KdL)lFkܟ1\\20Sn?KDL	c$cFdP+\Z:V#&X4X[2D6u@\\X~h;-Έ9Ǡ)++ȥla>HM5Yf35D{ w&Zcط-(b2TdwGZAt;Q,elB#gʪ\\eq=s졎rij!5pE>!8<3>㚌F\'HwpK|\r8H0aC/Z+bC˪;63{U}8]Ãd%y/+JVOwlR:o(2D`RM딸R]M4}M`\0942Pۈu^|hlz*1	qInzqi;6z>U),س-kH^wFѻԐ20&cR8S݇ƑIK\\L~Ja׹gVdRv`qfq(&CCv`@rMNgcڀo\\rSbI$S	-j(:q$X|\rzQs3/OF\rrW6KCkGRP]>1[OpOYV_zy7&;뵤5W:A^e8Q>ԇmxq[j@$ ~U<X)lr]*:{6UfEr-Ia3TY3\Zv\Ze+9\r@ijFL\ZOGN?]+^hEH+rIA}߷/:;:㜂=.>VopK\0T5IXSظrw7fmpw\'!g©gp*з=\'{viTŖ %\Z>={ׯWfy>n}^^bxFR5`fN3z@s8nnɧ4G>s3;uFm)yQ%K[i$T.ldYF=ZX\0GY͓+ޠWst!h@fSm74dCE|-C5Ir92#xF-QSx	o0Ra}\r	xՍNj@j{G^˝y$0HjgE$Ĺ9;eY)k:33>%T835AZ}ӊcMɹL{))ICBpxaդa)vP*&wFȣ}&r#[/6Ο\\{Z?K}cfnӄl|X21*P?[n/*Tdm8dLKCg4o֕Z%\Z4%	/*kcuӷ\Z\\ֆ$@isj1m~w|.o|WΑY\nFRZ!*ڙPM-)brv$|\0\rRU\nT-ELۃJ;EFuX쯤OIx\n\rBHOI_Ug``DѳvGMW^	_,-TE+?UkS\nRntƤx^^\rk\n\rI*%Agztz҉#/njiwYd\"J[Qa^;k;\n\\FU8^}@XSK}7l!FaYt@nHDz eUIVkqd*=\nO.zuޑviD.tn1\']6><zs!DQ\\-+^wmb	OH	\Z\n?bBאDߌpu~K>F79!(|X5\'\\=;2j9g\'/W^HB%Ed,,DmQ0ڎyW,$%E\'P}_#FvA?A׊4<G֠\\^XIdhEBl2u8mpgĂfʞCCaі3|sa㙡w\'M;з#Ƹ7_qqC	\nOqffbchvbt)Y\'2nv\"|u/\n|**{NdH:iOFC<QITO縤qƲmWYgg{c2ZG#qCZtDBG4d-ܬ\"MmciVٲt\\GgJZ:p~t;wbo$5uӉ~b\0kv݋2DTW ¢+=ф[#P:DJ)ͨr>X丿m%gs~ g`}یH&1J疽P\'lGVr	fjGs54ZHG{EgwmNJ`hw}[_#xZ/[Ct:Ak2	x,	Ka7;&&&ݢbWzJ{a_GS(28\0JBsmڊoF~ٕ|l,\r#n>];&CNq6zdi#%O԰ܹfue$`5\\:8i6,\ruf\Zw楄9 yKN\0Cg,_*y8\"\0n{5\\wlOo\r}}yԘ-$2@6%Um>^0L\"ݝi\rAK^{n\nc-$:{݁p / 7BY{x.rpnj~nFzAFJp^3 =Yѽ{f\"޺˴=D\0DR֫C;Ð\\YT	fBsMDS͢>x;~he[wS/$[JNdW/rM038q?oaM2cղyZ~_4qS9Dv*\0v\">}Rn0V{]uŅTĪ=oZE)<;|\'<f(uiyq\0f<1,&BsNɫyPOi\rި>nMj7M3T@ͳBGb\ZJk(]:	Qi7=\\g7NQ%4	tDCy8\Z\0	s$+EWig[b 0_j0ɓO㪐\\n5f7bi,7PQ..nc.+]y\r[v;5Ms܁F1TFc46a.\rW4H\\:ݽ9-;q<HmOL/x//>^[(E#uL|з\\p>%LWးh[FӷƐwgiՉXe@~J9گ}yT4>tulLFOr+`!zwrC\r<J\Z6ryփy7Str%aR.溈\'R{Ytd8H_(잖E<7OXx_DU<\'XS5\rɟ/rQՕ>iɰb^\\ޓe_TYj_J.LD<5r3BQ6X\n\"[?Imǅ3s\r|2dSFzf-vC),{\\yt=}~fʱZ޳[iޝ] :gy$Fd,kgᲦ!\n,r7EG`&<ja[\nʢ	ҞEc	svFXi\r\0s\\\\?+9Oqb?Zj^o7[nR&_.] T^Zm^hhFC9\Z2˅UG?kP\nJ5[rh/EM:W\rN]l4zN!dO$˰~@yo\rPE8p\\0F^x\0xp8;x>\rWL_g=ZعL/x<~\\g4M<(RBzis.;iw#tPˑ<\nYdbwXGj1 l(QxAB-Գ&)NȘϖq)0\'AcbBzH8_uMr]g3q}bXkO:oiDBr-&+LVd1H=hL5ׄE/̫y6vGRӿ!;Q.JHt+T76aG[fPZE5O+%㗜3NȠ@XXZ4UΕ-ڻ;z;v\\\\I}\nNʉ\n.\Z)\':\ny3kڶfW$7=^	>FЊSNWUO\ZRB5Z:8ʇ2Ls\nWӹFhċC-;C\Zܓ5=IɊ\\$f3(=#rߴ2_w[Xb Ȍ/E(gԉ|.mI;WMN\n	|\'OP	toUjo֌U6xsI[]#zOlGʷq2\ryVIjtgՊErc1\ZnouQ0F%91<[IT ϮT>hmٖ̿6wdx>0~AuEo5|Z?z¤DCKU67]jX4϶`\0lj59W7tZ&r>r|;|ߚǃ|HP\Zqoi\"Na1Q\nʵy{-6Ƌ-iHJ{=2X\'6tUi9|\0slJ&^i{+Ri9B^\n iJS-cLo2#AD\'g3!z>O\r;e~MlN-SM7Bvι|\Zt&ë6\n\'{vby`%n\r佸,ؠ:·ZS*R\0QđÂfwӥy^ <(\05Mnp;MR8}Nj_IZUS4i_@PVQKj©g=8NXh(5ɠl1I@tP.n#1|Gc	\rZՏ,ہ\'QvPL όjja╣4%.r`-ט\n긂O}IzN[^ch:Br\\:hf(rs|}q`?xT+G,Pgܜak:)i~BQ6\rx韶p&fi/9nrUJ=d|A+B1Me\n\0c)]pD}uvo_KB(\r3\ZG_sr3\n/|ԇvnEΒ<9/#PTNg#GGX*U\r𰌸UC8	f@^١o_v>IvzM:V=(%k%Ø2ؕ/x[	zj4;o&lZk~2BFNR&/Q?-;>w7`]lZC	;\rRldCwkm}\r]Y+s~቉Pd}DH#1P9(||t=\\ߏO)t8?6ON\ZBE#)WSج	\r0|71(ƪUYa%=huuK׹8Gu\Z+-cſ J{paiCVwC4V^)z]VD2y.J!x\"jc	FSJtFwg2=h2b4?w?Rn.6M+ffmVˌ8K3~(/֒pRK>\"s+zchmֶnmO&xQO1=u4h(EjLxӪ(Pe֤\r&nL%\0a:xPk=\\\npM?zW}Lw%^Kέ2HP[8\nD|,te\n%6/@\"U7-,g/$Y ,⁕<b|h4IcכKPWGAYְ4?w\n4V @fȬvƤɌӺލ%pt3\'k<^ia[G޺}N\rF݈1-2eX:Gq6o1q>|«PA\">\ZMD*Ok1CCF@aES\Zf#fF#\r-1&\')蓕B_o^˚\n\\AW^6ۺ!`LcWHIdSq9C\0|#B^5V{c!v{֧N^1UP`G+כyZw0?\"mjF2t`@dٞʇXfċW.{>Fؘ>?GWbU3m\\B7\\)FK8[Y2OsOWV`Z8KS(k	E?dbUcI\Z\0ru?#nIi{#HNlļjQW)8_2Nfiy\0<\0\r[|,Δ#R= C4~OTy4P]°.˽}f2c+wSRө9X!*yǕQx6\Z8]tǬG*pQCMΏ|LXD*Ę]!6\04zV%G6iCL):OvLYo&\Z#zY%cNZb\02j7+X^?%`7\05\0` [g\r!Z?oMo<!7r7 8\"\Z?7M+/#oY?⾿g!/XQGQod`߀\0?* c@O?V٢},\r~ca&}g?cߐ3w*BBq\n\0V'),(26,0,'05daaa61-523a-11dd-a6b7-dd6180c3bbd5','document.other','1.0','Referral Letter.odt','Generic Document','application/vnd.oasis.opendocument.text',13259,0,'x{t9bfbcfffffv̎cg=櫖:UK*ْC\Zڞt(e?1XP`nklcDohHokglcdkdml~#S#ژ:9Ƒpr4w`\'q7442ց]@$!U\Z:XAkbe0WeF9W8[Sc?5篇\0V\"#9Zo	lhk8ӴtXaCzPԻ͟O#..+M![r`fj&E=@ۗD*R/#<s/\ZD\nPИnsESOG=-@V4kwѮ#Cb@8גLj䁸aO{QRj\"+\"ft6)ᣉtCcMg<󭛳yA\0o8nK#J%͵KgL/=[x7}aPM\Z+Qa}MϴPadS]0|R,\n;8AN6X^/Y\"KPeRDiMD$i?we\'GZ(\'8\'r-nY SӣaWkESsCAZϷ&Gx󩋀u7Bx?rC&dHv8]T鮻+lX:Sð\ZKM٫|VdφqAeHء0>?!qn-cqb`^FfP3I[LF6n/A%s8vlX)ƙKY.1HB	}	U#ң(gGWP7D,x~Z~Kjɒi]W>VYZ-Q~jZxVpN!zjnUrsTUw-dI:0ez*\nՃyh;ݐ+mk\rwl|0lr܍\".+_Mq<I<VDVt%Io-N+0hTǜ&zMdX<Y&`)x,v\n%j{*`42w0%:UzGNcЦ967cdr}QJ̪HNrAD[¾w\0żÕ;R(.*I\"̏\"|H1&7N-3v\Zsk:^Al^ܭy7G,2Jxվ^?0~@_{rmTY|w+/юl]MXY]bF)i#c0wQ\\@R)7;|A|Tʠذ4zI>JA={\0bns~{ܚ|Ȁ=Pbt9Aǔ5zqKAUTDeQ1_yb?vXYSCeWmݭ/9O_4\Z:%4BFlWN\\Mmi+ZU\0+r	8䪤Xr/f,6Ub\\6jOA\'~bB]?Ozv}5z0\"֌9^*n6Dl<b9r7>gvuՇމ}*\Z;\".lL.QD9=;-#Lm,sN8.%3YA-M.fq(^RY%%soϸP~nn|WC\"`;]cPMN#i& ,Knv!qgC^q-[0#1Q}S_y0,,\rc{K\'5xNVoggRqs$^AA~ua_>JGnzCp3\"X-aW!%F7Jsj&\\ԀܴMy8\\ڥshRWc Y\n: `fWhTvNC<A:z;:(kꄖӗZQ5SM3Hc	eU\rk>i4Br`8+w(F%rB?9g鶀Q@֜G\nD.)T|\nY\0F\"ry=ϣ+<ciGqHafĠ	8Th8N}G8\n͡]t\n^C.P^#7<kfGX\rqǷȇJ&BC1nhՠAJҋ\"aȋV@N+4Wϧ۲z\Z\0X	l^_NTL\r5HX4ɿdy\'NafAOip2vǬ=c{nf4YAT&F[6z	Z\"*4NLl~i\r|Vj;SyD*\"kKDuU}!E~iXooAwXFCcVsGUO,pa0zC>.a\0u] KH4]_p.Z~fXAs,a4poA0VZ5R_8Q[-YRǵ㨡>rpFj̩?F=Snwp\rbO]ms?5M.E6yT\0S\Zk(]gcc+.4hVG~UDe^K Jl==oDP9Re+G[	6eOU,TujOH*ԓ_*Q7٭aW:\Zt5`{ѴX]n? ^4sO7P_>gK\'@Nvʅ\n\"5M)m{W>㦉!qL\0͖0ƿEoӾEɺr2bwGzk_W[.3xYx *\r99;^b_߮^NY\0Y///תhWuy3eJ0ëP؇tĬ%{i\nJ|cZ[%::[_ŶЁ0F\n~-l^1ud-8v5T6k%Hi۱9CD\ry6Z;x*|\rbcEMcGZƖl6+&R1Q\Zcn.8o\ry`ȔqW$KHIH?S\r>nTv	<7#Lxh\ZNS!?%quB\"Ż׳ؗHdՋFK9c>c<&N\"\0܅O@x)Nj}^j\ZB{\\2Acna_yݲ\nX~A1.=`҈3{\r{zK%Eݽ?w\rrmd(2\0ZPӖ;<D: In6,jEѽ\Zm3\'`RYKNEH}\"\nVNvw˥\r\"thJ/	<	@<\\a6ƃ(ye3\"qmJΎ3ksrT,ER)8e\0m<#}痆A\ZVA2GnA|U}.1f&b.kjԦe%s\ZLԱ?|? |l8Me\0-v̓s̉Τ.K2O\0RxUCԪfִ4|N:4ӛEҢ6mW_Z_dM{vbډK#F#ZҍYǊzM_%bJT+>\rHMK\'(6yŎ	U.)jn;ӳiw84=N{h%I{V*\")S/|ς	`y=	e2ipBD?lvurUj̩wS	\nuU1tYq-t-&g	X#wML엨&ݒ)WQ~ʐTI*>q-LMi\0Dֲcڝ4kyLI><e~aB5@$M96?HC R/7[i8X}Vqכ.L|Wrpdj5{fwz@gVOf&2}s,j%	7b,LAxMZiSF,#N𥹼7j\"&7b@srY+s0op\"q8d9JGcȄ~to?;?_w7(i@d&GLNXq4[oaqCh.N\0Vt]{B{;P=A/6͆@vYd%-P&(\Zy*uJJvnf{5WxAe%(MdG,j4; t@L>+)l	kA3{v#FqL~iK[MJ)O,<5_(Oa<%h\'LSRC\Z+gٓd\\ؓ3.TP7S,ziB3#Q?V%7d{LV!M\'V2e=ֆ(B6S/lNk.l{@7|8;6na8{X;Ǉ4|z0TՊh`e EJ$8Mvfv=j,\'3Ƀ\ZX=UQ0JuYd䴷|ݖZKUR!j\'\Zx$!N^veX]CbXL6)^BTU0>`[x,\"Z9gR\\` (n5B7Tݗa~|quɞ(gX\\oW0	47n\r~0 )G\"~\\$v%dYɩi=8كF\Z]H^^nUSU*[qޯaCTI\r[vFv~8r~X!(Z9Y&_X=n!7Քk\rrQ7$|nBQ/=K;<S6Cs|ggZ*f0Ecw%\"BH!,ǯA|;$5Ge6\"[5r5\nBs\'hR/>osl85NQgβ+.nJ>Q1W9f\0\rW\0PAWECj;9K@{TRP1kB\nm\\j%\Z^[)	>wؚGM$OwsyF|.[2*S /\\=rеU;Qx\0A:6d9SgS6sGC<5\\yޑ().(ݼ,;QEkCv߷zq-+sq,i8Dn+9~^jex_k_,mtyat7}?UT2DmFx$>8VLs$A4{?lRs$vA!C_J%YW`=}N$NBr͂M(i\'2q\nBƇKnC;(˨{L\"2gA~8E( SB:τ6Kv%.9JڊDg+/\'O\"2%tlΝ\ZasD?̷:斲 .]Ac9z:exH]hrsMyi%Qgz3e,~!|+\\Z7躏\03PG|;gjZ;ؓ4v4/A<F1A=Y(c*UFt79zYm|g lr8a;*Oum:TO̍gӨ?P*Ӿ\n\0@ /C\'n~\\1guP}(w\0444A0ͯOp.q0xȢ-@\r8BxU1S]u9e!1;K5Nm䵼F5\'BNV?A\'VJŝaH6 H;vM$5!?ͮ&]]rsӓxM+]<^jfؗwrUl\r!TZfA-Xw\"RR3\\Ttޯc+o\Z \0Y^\")P̼F.<axbD@n/rU}DQ?SWjj}F=u\\c=8MU`Es?syinaIxcb:993v]Z\rO	c 5m\04A3~RaNW=Y1a&->OkdDXĖQZ4%F>\Z\"w_8.|H@@ȓ1@ךCT*#RzZn眄iAIC]*\rM\'4#j,|bN7ײM`H7Pd1Nc%x`D%<|dRx)Lk\"bkpz\0ԂZ_2ITh\"\'\Z)Zu9!U#4ՒKѭ	.2kq}\\G\\>}4Cx)\n?HORFq\Zb6eԫU;xoOl.ut3t0]h =eb6T9Sn2pTaA/;O6sr4K]lx`ի#VN\r^\0HO.l?6ЭDiz`гsFjlBcS:\\;uW|%]nH\rN淼P|fֺ@P5faBsRꔧ!<0VßDe޿/aT\0WWNm<3={~X\\Q0e\"0ijꘆ8_rF1\0{ҏr{2k(fy\0P\nS2s67rd\0ˤ1O2k90T(lQE%MS\\JF).Ы(97aY??# /H#_Pg@+NzQ0quu~z{kH@OF:Ryӛwju.1/lg.Cj\'~JAψPkyMjqWKrA|\Z$hHZSn߳H	t+DcKpZy^|*G@I}*`0vEx& 85|;{;,I-~3G|b!lYN\'[Ex3&UP6f\0hޗ53Tt\"f/xG??\r\n>zh\0d[cHxlc[SĢ6UJ}f?@yJ\Z|]:mV-7&N$f,R_o~F\"i%\'f`\\sΓrw8pĳ.2V\ZX.۾ĵ7ϵpk\"v`A`KH?\ZrG!*ILJH\ZYXFg#Gf&\'UH\'6ߕSQGbڗPf%\"Xԡ+2p{)S適oɠi\Z9LKXz7KcA)aVhs72ΈF	Pv6\0BHZ\nZ07AY}Q#*yîεҼ$(nC#HB/z;3Do\"֋l$*IGX݊bqd;>  }}:?`U^\\܋ۀcIӥr0&F#ԝG|þ186uPq<:XW*i2\0ܚP{=̓eŢ3.~>[zϐt(D{gttǣa{P37)Qq\Zʾ\'[y-*N=<\"=Ovecb7Z\ZDժn,s.mZNֺ=\"=q*4}zg(YTt	o}ѵ/J~Ʊ-9뇃C:HwN߮Q_|7CCMjy9Fq9%ǂz\nՍOVC~M\'s62\r\Z;.dqX\ra| 1>wCE38TZER8B_cNMe2TBVN?EFlݓ7R䎱;/BGg=&sZ=/Hddjo*af Tj0mt{8|t4<_\r|?xg]3J^Vðw=[/}UfӉxd5|&%%L_މ4\'-#j.M̼)+\n*B񎺇MwQȱ\\qp61-Eg-2~Ȩ4@/nQ\0E_!@74K֬Hh8\\Ԑ(ѴY4yڰZjnxw;)<8<hSĤ&gjPmNWa̡	xgu \nEY;럷ZWb\"tuɝl\\mDX҃bn|PW-0ưfN4O-\Z5 	v0Y+/pWb[4Un/zF\\4?\Z,4p\'^TDgkz=\0೧LΊg3TQmL\\L=\'uYI;/OV氟)8ɻL{:|@$%dÝM[s8TRBO!*^BscgjӞ`%UGw)E@Y>O~:h:NߐM\ZPQ\n!:8+n/,+wLTqkm\"j\\		mt\n]aarP`\r533ϥXgc5\nq#%og>+S)Z6QaZ5&Q\"TXMP͎|y콽gؐO4<aeH,xZuCfttKsyF.S^@ѥqnn\nP1PȶZԞ4ȞVB屒G\"Cj⏃ܠbɌYG>\\%z`5Hc̹=+	P: *[wH tCe\0\"iMʂZNPvӅ\\0w]OӦ@	DZ/k|b*Дm[Y5RMzeflH\nE୫[S{Lf\Z҆HuѼ䔭;n!eFk~,Tvq%ʤ8uFH@^Q\\ `}W~,iňgvFNŶ d_Rd>Z~kTjl;ǟhdz@9>\"OC<T:զ.KNIx<\0xPzť?5)>qS}r*Ph؄}9f\Z8mni[lXmmbJ2Y`>ԟ\"q*ZpTw:J:NW\Z/\r@yu%w=7 \nU9Dv쬒8u:-</.}l.DMިjostQOy3v.Mi۬^\\P_ȑlyP&7sr۲b:lͫb%~v)PlMo\"Z3ƥ\rG{7Vok7מ3[hnA?m\"RJX uؿ~\0sumqE|`Icͤج9{;BM<P[NK\0A1ɵצ3at)\ZgEua~|ttEw/!J&6|\r=4%eK%M.Inj1M{~%_P8VRGut36{^ZP5dF2MS`ÖiSX5;ZPP\0m.ߟP~k!iH_~}=<XVݽM\\U|KqB\\oknJE٣ofA!>s~\0<v6+Pi:RH\ZlyKDꐑL$ljm\nAft5S{\"Q9DG1R84Pqv+HmxVQfA;(XM%;Aؘ`?vj%}?vCtdߙu΃բZh\n$xϸY9ZЈEƒ-wV.駍H$@]||bE\"Tzx9#\Z5}g)Oғ,OYӌ8r:WiH&{0/]ɍ\\\rpKz7NfC><~ס$놰`}xsQɨhs\\۪~݈~~z88܀{}thzH`\\A;G@xG\Zb@Xqo h <oAu&,?p[|b9mC}e:H}]ٌ`~ztX||\0ڀYq?XthwiwׇX	V=KKo}^\'_Ǿm)ɉ9OU\0RkwNm@ZOs+H*^\Z}LG`8/ܺgxɘlx0u`z\nxp*j.f\05M2YL<QA\\qLNsAWOI~+H|Qzng<$|pp*-LT1l#ʯG@f{+oZ\\W\"\'3\n<TBoCԻZ\'#ljq	gcO\\k]֋Ln)\\N]tG)$N<ףݫ\nyOS U\"o[Y3L[Z{j\Z\rS>)-VH:1s`Eڕ8Z$jSݶaͯE,JqT\"JhCIGk\nmQFqYx[D# ׋!TT6<5j>@˶aLk2p@O-ƱA׊KGtJXQ58KR`{gkG3nc*}`/*셰[[\\RټI?&NIXKxǚ%#J;>Z_zF胾he\rה0{oDwSYZDINBFZDIF/AS*+L t`G׋ȇ!&hq+3l	jD?,k*1WʎORmX;ot]weeO+tԗkNEDTyo\nt3zB-BCug$p/:Va=ҷǏ\\\'kv4 :TGXB\0Y0Lne0n`ܥÈI0(K-/݁7Hn|=Z_8*1MWAOLqzwԬLIOFZC:y#v:\"}Uv^wAk_jW\0g!_G!~<\0S<Awt/HW67mW_0ei\rYcgwC@~-?G	`~Y?/	>q7?>x,\ZBS?Co$8į8A~(Q');
/*!40000 ALTER TABLE `documents` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entities`
--

DROP TABLE IF EXISTS `entities`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `entities` (
  `entity_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(100) default NULL,
  `description` varchar(255) default NULL,
  `active` bit(1) default NULL,
  PRIMARY KEY  (`entity_id`),
  UNIQUE KEY `linkId` (`linkId`),
  KEY `entity_name_idx` (`name`),
  KEY `entity_arch_sn_name_idx` (`arch_short_name`,`name`),
  KEY `entity_short_name_idx` (`arch_short_name`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `entities`
--

LOCK TABLES `entities` WRITE;
/*!40000 ALTER TABLE `entities` DISABLE KEYS */;
INSERT INTO `entities` VALUES (1,0,'025c7fbc-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Invoice',NULL,''),(2,0,'0295b830-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Invoice Items',NULL,''),(3,0,'02b4b1e4-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Credit',NULL,''),(4,0,'02cef0a8-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Credit Items',NULL,''),(5,0,'02eba06c-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Counter Sale',NULL,''),(6,0,'0305df30-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Counter Sale Items',NULL,''),(7,0,'0324d8e4-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Receipt',NULL,''),(8,0,'033ca6a8-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Receipt Items',NULL,''),(9,0,'0359566c-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Estimation',NULL,''),(10,0,'03736e20-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Estimation Items',NULL,''),(11,0,'039993c4-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Statement',NULL,''),(12,0,'03b18898-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Statement Items',NULL,''),(13,0,'03deda2c-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Till Balance',NULL,''),(14,0,'03fdd3e0-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Bank Deposit',NULL,''),(15,0,'04218884-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Customer Account Balance Report',NULL,''),(16,0,'04408238-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Work In Progress Report',NULL,''),(17,0,'0466a7dc-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Patient Clinical Event',NULL,''),(18,0,'048357a0-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Patient Reminders Report',NULL,''),(19,0,'049d9664-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Patient Image',NULL,''),(20,0,'04bc9018-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Drug Label',NULL,''),(21,0,'04d6cedc-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Vaccination Certificate',NULL,''),(22,0,'04ee9ca0-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Desexing Certificate',NULL,''),(23,0,'05493fc4-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Reminder Program Injection Cat',NULL,''),(24,0,'0590a908-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Reminder Proheart',NULL,''),(25,0,'05c2b58c-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Reminder Vaccination First',NULL,''),(26,0,'05daaa60-523a-11dd-a6b7-dd6180c3bbd5','entity.documentTemplate','1.0','Referral Letter',NULL,'');
/*!40000 ALTER TABLE `entities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_classifications`
--

DROP TABLE IF EXISTS `entity_classifications`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `entity_classifications` (
  `entity_id` bigint(20) NOT NULL,
  `lookup_id` bigint(20) NOT NULL,
  PRIMARY KEY  (`entity_id`,`lookup_id`),
  KEY `FK76B55CF1CEABD10B` (`lookup_id`),
  KEY `FK76B55CF164CA9ADA` (`entity_id`),
  CONSTRAINT `FK76B55CF164CA9ADA` FOREIGN KEY (`entity_id`) REFERENCES `entities` (`entity_id`),
  CONSTRAINT `FK76B55CF1CEABD10B` FOREIGN KEY (`lookup_id`) REFERENCES `lookups` (`lookup_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `entity_classifications`
--

LOCK TABLES `entity_classifications` WRITE;
/*!40000 ALTER TABLE `entity_classifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_classifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_details`
--

DROP TABLE IF EXISTS `entity_details`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `entity_details` (
  `entity_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`entity_id`,`name`),
  KEY `FKD621E9E664CA9ADA` (`entity_id`),
  CONSTRAINT `FKD621E9E664CA9ADA` FOREIGN KEY (`entity_id`) REFERENCES `entities` (`entity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `entity_details`
--

LOCK TABLES `entity_details` WRITE;
/*!40000 ALTER TABLE `entity_details` DISABLE KEYS */;
INSERT INTO `entity_details` VALUES (1,'string','act.customerAccountChargesInvoice','archetype'),(1,'string','PORTRAIT','orientation'),(1,'big-decimal','0','paperHeight'),(1,'string','MM','paperUnits'),(1,'big-decimal','0','paperWidth'),(1,'string','0','userLevel'),(2,'string','SUBREPORT','archetype'),(2,'string','PORTRAIT','orientation'),(2,'big-decimal','0','paperHeight'),(2,'string','MM','paperUnits'),(2,'big-decimal','0','paperWidth'),(2,'string','0','userLevel'),(3,'string','act.customerAccountChargesCredit','archetype'),(3,'string','PORTRAIT','orientation'),(3,'big-decimal','0','paperHeight'),(3,'string','MM','paperUnits'),(3,'big-decimal','0','paperWidth'),(3,'string','0','userLevel'),(4,'string','SUBREPORT','archetype'),(4,'string','PORTRAIT','orientation'),(4,'big-decimal','0','paperHeight'),(4,'string','MM','paperUnits'),(4,'big-decimal','0','paperWidth'),(4,'string','0','userLevel'),(5,'string','act.customerAccountChargesCounter','archetype'),(5,'string','PORTRAIT','orientation'),(5,'big-decimal','0','paperHeight'),(5,'string','MM','paperUnits'),(5,'big-decimal','0','paperWidth'),(5,'string','0','userLevel'),(6,'string','SUBREPORT','archetype'),(6,'string','PORTRAIT','orientation'),(6,'big-decimal','0','paperHeight'),(6,'string','MM','paperUnits'),(6,'big-decimal','0','paperWidth'),(6,'string','0','userLevel'),(7,'string','act.customerAccountPayment','archetype'),(7,'string','PORTRAIT','orientation'),(7,'big-decimal','0','paperHeight'),(7,'string','MM','paperUnits'),(7,'big-decimal','0','paperWidth'),(7,'string','0','userLevel'),(8,'string','SUBREPORT','archetype'),(8,'string','PORTRAIT','orientation'),(8,'big-decimal','0','paperHeight'),(8,'string','MM','paperUnits'),(8,'big-decimal','0','paperWidth'),(8,'string','0','userLevel'),(9,'string','act.customerEstimation','archetype'),(9,'string','PORTRAIT','orientation'),(9,'big-decimal','0','paperHeight'),(9,'string','MM','paperUnits'),(9,'big-decimal','0','paperWidth'),(9,'string','0','userLevel'),(10,'string','SUBREPORT','archetype'),(10,'string','PORTRAIT','orientation'),(10,'big-decimal','0','paperHeight'),(10,'string','MM','paperUnits'),(10,'big-decimal','0','paperWidth'),(10,'string','0','userLevel'),(11,'string','act.customerAccountOpeningBalance','archetype'),(11,'string','PORTRAIT','orientation'),(11,'big-decimal','0','paperHeight'),(11,'string','MM','paperUnits'),(11,'big-decimal','0','paperWidth'),(11,'string','0','userLevel'),(12,'string','SUBREPORT','archetype'),(12,'string','PORTRAIT','orientation'),(12,'big-decimal','0','paperHeight'),(12,'string','MM','paperUnits'),(12,'big-decimal','0','paperWidth'),(12,'string','0','userLevel'),(13,'string','act.tillBalance','archetype'),(13,'string','PORTRAIT','orientation'),(13,'big-decimal','0','paperHeight'),(13,'string','MM','paperUnits'),(13,'big-decimal','0','paperWidth'),(13,'string','0','userLevel'),(14,'string','act.bankDeposit','archetype'),(14,'string','PORTRAIT','orientation'),(14,'big-decimal','0','paperHeight'),(14,'string','MM','paperUnits'),(14,'big-decimal','0','paperWidth'),(14,'string','0','userLevel'),(15,'string','CUSTOMER_BALANCE','archetype'),(15,'string','PORTRAIT','orientation'),(15,'big-decimal','0','paperHeight'),(15,'string','MM','paperUnits'),(15,'big-decimal','0','paperWidth'),(15,'string','0','userLevel'),(16,'string','WORK_IN_PROGRESS_CHARGES','archetype'),(16,'string','PORTRAIT','orientation'),(16,'big-decimal','0','paperHeight'),(16,'string','MM','paperUnits'),(16,'big-decimal','0','paperWidth'),(16,'string','0','userLevel'),(17,'string','act.patientClinicalEvent','archetype'),(17,'string','PORTRAIT','orientation'),(17,'big-decimal','0','paperHeight'),(17,'string','MM','paperUnits'),(17,'big-decimal','0','paperWidth'),(17,'string','0','userLevel'),(18,'string','act.patientReminder','archetype'),(18,'string','PORTRAIT','orientation'),(18,'big-decimal','0','paperHeight'),(18,'string','MM','paperUnits'),(18,'big-decimal','0','paperWidth'),(18,'string','0','userLevel'),(19,'string','act.patientDocumentImage','archetype'),(19,'string','PORTRAIT','orientation'),(19,'big-decimal','0','paperHeight'),(19,'string','MM','paperUnits'),(19,'big-decimal','0','paperWidth'),(19,'string','0','userLevel'),(20,'string','act.patientMedication','archetype'),(20,'string','PORTRAIT','orientation'),(20,'big-decimal','0','paperHeight'),(20,'string','MM','paperUnits'),(20,'big-decimal','0','paperWidth'),(20,'string','0','userLevel'),(21,'string','act.patientDocumentForm','archetype'),(21,'string','PORTRAIT','orientation'),(21,'big-decimal','0','paperHeight'),(21,'string','MM','paperUnits'),(21,'big-decimal','0','paperWidth'),(21,'string','0','userLevel'),(22,'string','act.patientDocumentForm','archetype'),(22,'string','PORTRAIT','orientation'),(22,'big-decimal','0','paperHeight'),(22,'string','MM','paperUnits'),(22,'big-decimal','0','paperWidth'),(22,'string','0','userLevel'),(23,'string','act.patientDocumentLetter','archetype'),(23,'string','PORTRAIT','orientation'),(23,'big-decimal','0','paperHeight'),(23,'string','MM','paperUnits'),(23,'big-decimal','0','paperWidth'),(23,'string','0','userLevel'),(24,'string','act.patientDocumentLetter','archetype'),(24,'string','PORTRAIT','orientation'),(24,'big-decimal','0','paperHeight'),(24,'string','MM','paperUnits'),(24,'big-decimal','0','paperWidth'),(24,'string','0','userLevel'),(25,'string','act.patientDocumentLetter','archetype'),(25,'string','PORTRAIT','orientation'),(25,'big-decimal','0','paperHeight'),(25,'string','MM','paperUnits'),(25,'big-decimal','0','paperWidth'),(25,'string','0','userLevel'),(26,'string','act.patientDocumentLetter','archetype'),(26,'string','PORTRAIT','orientation'),(26,'big-decimal','0','paperHeight'),(26,'string','MM','paperUnits'),(26,'big-decimal','0','paperWidth'),(26,'string','0','userLevel');
/*!40000 ALTER TABLE `entity_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_identities`
--

DROP TABLE IF EXISTS `entity_identities`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `entity_identities` (
  `entity_identity_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `entity_id` bigint(20) default NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `active` bit(1) default NULL,
  `identity` varchar(255) default NULL,
  PRIMARY KEY  (`entity_identity_id`),
  UNIQUE KEY `linkId` (`linkId`),
  KEY `entity_identity_name_idx` (`name`),
  KEY `FKB1D93FB864CA9ADA` (`entity_id`),
  CONSTRAINT `FKB1D93FB864CA9ADA` FOREIGN KEY (`entity_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `entity_identities`
--

LOCK TABLES `entity_identities` WRITE;
/*!40000 ALTER TABLE `entity_identities` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_identities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_identity_details`
--

DROP TABLE IF EXISTS `entity_identity_details`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `entity_identity_details` (
  `entity_identity_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`entity_identity_id`,`name`),
  KEY `FK4794CC9DBDCAE3A1` (`entity_identity_id`),
  CONSTRAINT `FK4794CC9DBDCAE3A1` FOREIGN KEY (`entity_identity_id`) REFERENCES `entity_identities` (`entity_identity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `entity_identity_details`
--

LOCK TABLES `entity_identity_details` WRITE;
/*!40000 ALTER TABLE `entity_identity_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_identity_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_relationship_details`
--

DROP TABLE IF EXISTS `entity_relationship_details`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `entity_relationship_details` (
  `entity_relationship_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`entity_relationship_id`,`name`),
  KEY `FKBB44EA1739208DE1` (`entity_relationship_id`),
  CONSTRAINT `FKBB44EA1739208DE1` FOREIGN KEY (`entity_relationship_id`) REFERENCES `entity_relationships` (`entity_relationship_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `entity_relationship_details`
--

LOCK TABLES `entity_relationship_details` WRITE;
/*!40000 ALTER TABLE `entity_relationship_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_relationship_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `entity_relationships`
--

DROP TABLE IF EXISTS `entity_relationships`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `entity_relationships` (
  `entity_relationship_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `active_start_time` datetime default NULL,
  `active_end_time` datetime default NULL,
  `source_arch_short_name` varchar(100) default NULL,
  `source_linkId` varchar(36) default NULL,
  `target_arch_short_name` varchar(100) default NULL,
  `target_linkId` varchar(36) default NULL,
  `identity_id` bigint(20) default NULL,
  PRIMARY KEY  (`entity_relationship_id`),
  UNIQUE KEY `linkId` (`linkId`),
  KEY `entity_relationship_source_linkId_idx` (`source_linkId`),
  KEY `entity_relationship_target_linkId_idx` (`target_linkId`),
  KEY `FK861BFDDF86CE5DFD` (`identity_id`),
  CONSTRAINT `FK861BFDDF86CE5DFD` FOREIGN KEY (`identity_id`) REFERENCES `entity_identities` (`entity_identity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `entity_relationships`
--

LOCK TABLES `entity_relationships` WRITE;
/*!40000 ALTER TABLE `entity_relationships` DISABLE KEYS */;
/*!40000 ALTER TABLE `entity_relationships` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `etl_log`
--

DROP TABLE IF EXISTS `etl_log`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `etl_log` (
  `log_id` bigint(20) NOT NULL auto_increment,
  `row_id` varchar(32) default NULL,
  `loader` varchar(32) default NULL,
  `archetype` varchar(255) default NULL,
  `collection_index` int(11) default NULL,
  `linkId` varchar(36) default NULL,
  `error_messages` varchar(1024) default NULL,
  PRIMARY KEY  (`log_id`),
  KEY `etl_rowId_loader_idx` (`row_id`,`loader`),
  KEY `etl_rowId_archetype_idx` (`row_id`,`archetype`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `etl_log`
--

LOCK TABLES `etl_log` WRITE;
/*!40000 ALTER TABLE `etl_log` DISABLE KEYS */;
/*!40000 ALTER TABLE `etl_log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `financial_acts`
--

DROP TABLE IF EXISTS `financial_acts`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `financial_acts` (
  `financial_act_id` bigint(20) NOT NULL,
  `quantity` decimal(18,3) default NULL,
  `fixed_amount` decimal(18,3) default NULL,
  `unit_amount` decimal(18,3) default NULL,
  `tax_amount` decimal(18,3) default NULL,
  `total` decimal(18,3) default NULL,
  `allocated_amount` decimal(18,3) default NULL,
  `credit` bit(1) default NULL,
  `printed` bit(1) default NULL,
  PRIMARY KEY  (`financial_act_id`),
  KEY `FK3D69E4178C4205B1` (`financial_act_id`),
  CONSTRAINT `FK3D69E4178C4205B1` FOREIGN KEY (`financial_act_id`) REFERENCES `acts` (`act_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `financial_acts`
--

LOCK TABLES `financial_acts` WRITE;
/*!40000 ALTER TABLE `financial_acts` DISABLE KEYS */;
/*!40000 ALTER TABLE `financial_acts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `granted_authorities`
--

DROP TABLE IF EXISTS `granted_authorities`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `granted_authorities` (
  `granted_authority_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `active` bit(1) default NULL,
  `prefix` varchar(255) default NULL,
  `service_name` varchar(255) default NULL,
  `method` varchar(255) default NULL,
  `archetype` varchar(100) default NULL,
  `authority` varchar(255) default NULL,
  PRIMARY KEY  (`granted_authority_id`),
  UNIQUE KEY `linkId` (`linkId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `granted_authorities`
--

LOCK TABLES `granted_authorities` WRITE;
/*!40000 ALTER TABLE `granted_authorities` DISABLE KEYS */;
/*!40000 ALTER TABLE `granted_authorities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lookup_details`
--

DROP TABLE IF EXISTS `lookup_details`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lookup_details` (
  `lookup_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`lookup_id`,`name`),
  KEY `FKB2E8287DCEABD10B` (`lookup_id`),
  CONSTRAINT `FKB2E8287DCEABD10B` FOREIGN KEY (`lookup_id`) REFERENCES `lookups` (`lookup_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lookup_details`
--

LOCK TABLES `lookup_details` WRITE;
/*!40000 ALTER TABLE `lookup_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `lookup_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lookup_relationship_details`
--

DROP TABLE IF EXISTS `lookup_relationship_details`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lookup_relationship_details` (
  `lookup_relationship_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`lookup_relationship_id`,`name`),
  KEY `FK40E558E0BAD140A0` (`lookup_relationship_id`),
  CONSTRAINT `FK40E558E0BAD140A0` FOREIGN KEY (`lookup_relationship_id`) REFERENCES `lookup_relationships` (`lookup_relationship_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lookup_relationship_details`
--

LOCK TABLES `lookup_relationship_details` WRITE;
/*!40000 ALTER TABLE `lookup_relationship_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `lookup_relationship_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lookup_relationships`
--

DROP TABLE IF EXISTS `lookup_relationships`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lookup_relationships` (
  `lookup_relationship_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `active` bit(1) default NULL,
  `source_arch_short_name` varchar(100) default NULL,
  `source_linkId` varchar(36) default NULL,
  `target_arch_short_name` varchar(100) default NULL,
  `target_linkId` varchar(36) default NULL,
  PRIMARY KEY  (`lookup_relationship_id`),
  UNIQUE KEY `linkId` (`linkId`),
  KEY `lookup_relationship_source_linkId_idx` (`source_linkId`),
  KEY `lookup_relationship_target_linkId_idx` (`target_linkId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lookup_relationships`
--

LOCK TABLES `lookup_relationships` WRITE;
/*!40000 ALTER TABLE `lookup_relationships` DISABLE KEYS */;
/*!40000 ALTER TABLE `lookup_relationships` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lookups`
--

DROP TABLE IF EXISTS `lookups`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `lookups` (
  `lookup_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `active` bit(1) default NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `code` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `default_lookup` bit(1) default NULL,
  PRIMARY KEY  (`lookup_id`),
  UNIQUE KEY `linkId` (`linkId`),
  UNIQUE KEY `arch_short_name` (`arch_short_name`,`code`),
  KEY `lookup_short_name_index` (`arch_short_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `lookups`
--

LOCK TABLES `lookups` WRITE;
/*!40000 ALTER TABLE `lookups` DISABLE KEYS */;
/*!40000 ALTER TABLE `lookups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `node_descriptors`
--

DROP TABLE IF EXISTS `node_descriptors`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `node_descriptors` (
  `node_desc_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `name` varchar(255) NOT NULL,
  `active` bit(1) default NULL,
  `display_name` varchar(255) default NULL,
  `type` varchar(255) NOT NULL,
  `path` varchar(255) NOT NULL,
  `base_name` varchar(255) default NULL,
  `default_value` varchar(255) default NULL,
  `filter` varchar(255) default NULL,
  `derived_value` varchar(255) default NULL,
  `is_readonly` bit(1) default NULL,
  `is_hidden` bit(1) default NULL,
  `is_derived` bit(1) default NULL,
  `min_cardinality` int(11) default NULL,
  `max_cardinality` int(11) default NULL,
  `min_length` int(11) default NULL,
  `max_length` int(11) default NULL,
  `node_index` int(11) default NULL,
  `is_parent_child` bit(1) default NULL,
  `parent_id` bigint(20) default NULL,
  `archetype_desc_id` bigint(20) default NULL,
  PRIMARY KEY  (`node_desc_id`),
  UNIQUE KEY `linkId` (`linkId`),
  KEY `FKAB46B4278E2DBBF8` (`parent_id`),
  KEY `FKAB46B42741D3C6F4` (`archetype_desc_id`),
  CONSTRAINT `FKAB46B42741D3C6F4` FOREIGN KEY (`archetype_desc_id`) REFERENCES `archetype_descriptors` (`archetype_desc_id`) ON DELETE CASCADE,
  CONSTRAINT `FKAB46B4278E2DBBF8` FOREIGN KEY (`parent_id`) REFERENCES `node_descriptors` (`node_desc_id`) ON DELETE CASCADE
) ENGINE=InnoDB AUTO_INCREMENT=2096 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `node_descriptors`
--

LOCK TABLES `node_descriptors` WRITE;
/*!40000 ALTER TABLE `node_descriptors` DISABLE KEYS */;
INSERT INTO `node_descriptors` VALUES (1,1,'f03ce9c0-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,1),(2,1,'f03ce9c1-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,1),(3,1,'f04414b2-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,1),(4,1,'f04414b3-5239-11dd-8af4-b3a6650efed3','type','','Discount Type','java.lang.String','/details/type',NULL,'\'PERCENTAGE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,1),(5,1,'f04685b6-5239-11dd-8af4-b3a6650efed3','rate','','Percentage %','java.math.BigDecimal','/details/rate',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,1),(6,1,'f04685b7-5239-11dd-8af4-b3a6650efed3','discountFixed','','Include Fixed Amount','java.lang.Boolean','/details/discountFixed',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,1),(7,1,'f04685b8-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,1),(8,1,'f0978bec-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,2),(9,1,'f0978bed-5239-11dd-8af4-b3a6650efed3','entity','','User','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,2),(10,1,'f0978bf1-5239-11dd-8af4-b3a6650efed3','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,2),(11,1,'f0a101d8-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,3),(12,1,'f0a101d9-5239-11dd-8af4-b3a6650efed3','entity','','Deposit Account','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,3),(13,1,'f0a101dd-5239-11dd-8af4-b3a6650efed3','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,3),(14,1,'f0aa9ed4-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,4),(15,1,'f0aa9ed5-5239-11dd-8af4-b3a6650efed3','entity','','Till','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,4),(16,1,'f0aa9ed9-5239-11dd-8af4-b3a6650efed3','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,4),(17,1,'f0b414c0-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,5),(18,1,'f0b414c1-5239-11dd-8af4-b3a6650efed3','entity','','User','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,5),(19,1,'f0b414c5-5239-11dd-8af4-b3a6650efed3','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,5),(20,1,'f0c7279b-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,6),(21,1,'f0c7279c-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Email Address\'','\0','','',0,1,0,255,1,'\0',NULL,6),(22,1,'f0c7279d-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/emailAddress,\' \',party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,6),(23,1,'f0c7279e-5239-11dd-8af4-b3a6650efed3','emailAddress','','Email Address','java.lang.String','/details/emailAddress',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,6),(24,1,'f0c7279f-5239-11dd-8af4-b3a6650efed3','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,4,'\0',NULL,6),(25,1,'f0c727a0-5239-11dd-8af4-b3a6650efed3','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,5,'\0',NULL,6),(26,1,'f0c727a1-5239-11dd-8af4-b3a6650efed3','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'\0',NULL,6),(27,1,'f0d0c497-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,7),(28,1,'f0d0c498-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Fax Number\'','\0','','',0,1,0,255,1,'\0',NULL,7),(29,1,'f0d30e89-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'(\',/details/areaCode,\') \', /details/faxNumber,\' \',party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,7),(30,1,'f0d30e8a-5239-11dd-8af4-b3a6650efed3','areaCode','','Area Code','java.lang.String','/details/areaCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,6,3,'\0',NULL,7),(31,1,'f0d30e8b-5239-11dd-8af4-b3a6650efed3','faxNumber','','Fax Number','java.lang.String','/details/faxNumber',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,15,4,'\0',NULL,7),(32,1,'f0d30e8c-5239-11dd-8af4-b3a6650efed3','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,7),(33,1,'f0d30e8d-5239-11dd-8af4-b3a6650efed3','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,6,'\0',NULL,7),(34,1,'f0d30e8e-5239-11dd-8af4-b3a6650efed3','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,7,'\0',NULL,7),(35,1,'f0da3a84-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,8),(36,1,'f0da3a85-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Location\'','\0','','',0,1,0,255,1,'\0',NULL,8),(37,1,'f0da3a86-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/address,\' \', /details/suburb,\' \',/details/postCode, \' \',party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,8),(38,1,'f0da3a87-5239-11dd-8af4-b3a6650efed3','address','','Address','java.lang.String','/details/address',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,3,'\0',NULL,8),(39,1,'f0da3a88-5239-11dd-8af4-b3a6650efed3','suburb','','Suburb','java.lang.String','/details/suburb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,8),(40,1,'f0da3a89-5239-11dd-8af4-b3a6650efed3','postcode','','Postcode','java.lang.String','/details/postCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,8),(41,1,'f0da3a8a-5239-11dd-8af4-b3a6650efed3','state','','State','java.lang.String','/details/state',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,8),(42,1,'f0da3a8e-5239-11dd-8af4-b3a6650efed3','preferred','','Preferred','java.lang.Boolean','/details/preferred',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,8),(43,1,'f0da3a8f-5239-11dd-8af4-b3a6650efed3','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,8,'\0',NULL,8),(44,1,'f0da3a90-5239-11dd-8af4-b3a6650efed3','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,9,'\0',NULL,8),(45,1,'f0da3a91-5239-11dd-8af4-b3a6650efed3','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,10,'\0',NULL,8),(46,1,'f0e89277-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,9),(47,1,'f0e89278-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Mobile Number\'','\0','','',0,1,0,255,1,'\0',NULL,9),(48,1,'f0e89279-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/mobileNumber,\' \',party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,9),(49,1,'f0e8927a-5239-11dd-8af4-b3a6650efed3','mobileNumber','','Mobile Number','java.lang.String','/details/mobileNumber',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,15,3,'\0',NULL,9),(50,1,'f0e8927b-5239-11dd-8af4-b3a6650efed3','useSms','','Allow SMS','java.lang.Boolean','/details/useSms',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,9),(51,1,'f0e8927c-5239-11dd-8af4-b3a6650efed3','preferred','','Preferred','java.lang.Boolean','/details/preferred',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,9),(52,1,'f0e8927d-5239-11dd-8af4-b3a6650efed3','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,9),(53,1,'f0e8927e-5239-11dd-8af4-b3a6650efed3','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,7,'\0',NULL,9),(54,1,'f0e8927f-5239-11dd-8af4-b3a6650efed3','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,8,'\0',NULL,9),(55,1,'f0efbe75-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,10),(56,1,'f0efbe76-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Phone Number\'','\0','','',0,1,0,255,1,'\0',NULL,10),(57,1,'f0efbe77-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'(\',/details/areaCode,\') \', /details/telephoneNumber, \' \',party:getContactPurposes())','\0','','',0,1,0,255,2,'\0',NULL,10),(58,1,'f0efbe78-5239-11dd-8af4-b3a6650efed3','areaCode','','Area Code','java.lang.String','/details/areaCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,6,3,'\0',NULL,10),(59,1,'f0efbe79-5239-11dd-8af4-b3a6650efed3','telephoneNumber','','Telephone Number','java.lang.String','/details/telephoneNumber',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,15,4,'\0',NULL,10),(60,1,'f0efbe7a-5239-11dd-8af4-b3a6650efed3','preferred','','Preferred','java.lang.Boolean','/details/preferred',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,10),(61,1,'f0efbe7b-5239-11dd-8af4-b3a6650efed3','startDate','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,10),(62,1,'f0efbe7c-5239-11dd-8af4-b3a6650efed3','endDate','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,7,'\0',NULL,10),(63,1,'f0efbe7d-5239-11dd-8af4-b3a6650efed3','purposes','','Purposes','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,8,'\0',NULL,10),(64,1,'f0f6ea73-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,11),(65,1,'f0f6ea74-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Bad Debt\'','\0','','',1,1,0,255,1,'\0',NULL,11),(66,1,'f0f6ea75-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,11),(67,1,'f0f6ea76-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,11),(68,1,'f0f6ea77-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,11),(69,1,'f0f6ea78-5239-11dd-8af4-b3a6650efed3','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,11),(70,1,'f0f6ea79-5239-11dd-8af4-b3a6650efed3','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,11),(71,1,'f0f6ea7a-5239-11dd-8af4-b3a6650efed3','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,7,'\0',NULL,11),(72,1,'f0f6ea7b-5239-11dd-8af4-b3a6650efed3','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,8,'\0',NULL,11),(73,1,'f0f6ea7c-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,NULL,NULL,'\'POSTED\'','\0','\0','',1,1,0,255,9,'\0',NULL,11),(74,1,'f0f6ea7d-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,11),(75,1,'f0f6ea7e-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,11),(76,1,'f0f9346f-5239-11dd-8af4-b3a6650efed3','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,12,'',NULL,11),(77,1,'f0f93470-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,11),(78,1,'f0f93471-5239-11dd-8af4-b3a6650efed3','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,11),(79,1,'f0f93472-5239-11dd-8af4-b3a6650efed3','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,15,'',NULL,11),(80,1,'f0f93473-5239-11dd-8af4-b3a6650efed3','allocation','','Allocation','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,16,'',NULL,11),(81,1,'f1078c5e-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,12),(82,1,'f1078c5f-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Customer Invoice\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,12),(83,1,'f1078c60-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,12),(84,1,'f1078c61-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,12),(85,1,'f1078c62-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,12),(86,1,'f1078c63-5239-11dd-8af4-b3a6650efed3','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,12),(87,1,'f1078c64-5239-11dd-8af4-b3a6650efed3','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,12),(88,1,'f1078c65-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,7,'\0',NULL,12),(89,1,'f1078c66-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,12),(90,1,'f1078c67-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,12),(91,1,'f1078c6a-5239-11dd-8af4-b3a6650efed3','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,10,'',NULL,12),(92,1,'f1078c6b-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,11,'',NULL,12),(93,1,'f1078c6c-5239-11dd-8af4-b3a6650efed3','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,12,'',NULL,12),(94,1,'f1078c6d-5239-11dd-8af4-b3a6650efed3','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,13,'',NULL,12),(95,1,'f1078c6e-5239-11dd-8af4-b3a6650efed3','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountCounterItem',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,12),(96,1,'f1078c72-5239-11dd-8af4-b3a6650efed3','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,15,'',NULL,12),(97,1,'f11d104d-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,13),(98,1,'f11d104e-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Credit\'','\0','','',1,1,0,255,1,'\0',NULL,13),(99,1,'f11d104f-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,13),(100,1,'f11d1050-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,13),(101,1,'f11d1051-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,13),(102,1,'f11d1052-5239-11dd-8af4-b3a6650efed3','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,13),(103,1,'f11d1053-5239-11dd-8af4-b3a6650efed3','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,13),(104,1,'f11d1054-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,13),(105,1,'f11d1057-5239-11dd-8af4-b3a6650efed3','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,8,'\0',NULL,13),(106,1,'f11d1058-5239-11dd-8af4-b3a6650efed3','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,13),(107,1,'f11d1059-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,13),(108,1,'f11d105a-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,13),(109,1,'f11d105b-5239-11dd-8af4-b3a6650efed3','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,12,'',NULL,13),(110,1,'f11d105c-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,13),(111,1,'f11d105d-5239-11dd-8af4-b3a6650efed3','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,14,'',NULL,13),(112,1,'f11d105e-5239-11dd-8af4-b3a6650efed3','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,15,'',NULL,13),(113,1,'f11d105f-5239-11dd-8af4-b3a6650efed3','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,16,'',NULL,13),(114,1,'f11d1060-5239-11dd-8af4-b3a6650efed3','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountCreditItem',NULL,'\0','\0','\0',0,-1,0,255,17,'',NULL,13),(115,1,'f11d1064-5239-11dd-8af4-b3a6650efed3','allocation','','Allocation','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,18,'',NULL,13),(116,1,'f126864f-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,14),(117,1,'f1268650-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Customer Invoice\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,14),(118,1,'f1268651-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,14),(119,1,'f1268652-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,14),(120,1,'f1268653-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,14),(121,1,'f1268654-5239-11dd-8af4-b3a6650efed3','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,14),(122,1,'f1268655-5239-11dd-8af4-b3a6650efed3','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,14),(123,1,'f1268656-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,14),(124,1,'f1268659-5239-11dd-8af4-b3a6650efed3','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,2000,8,'\0',NULL,14),(125,1,'f126865a-5239-11dd-8af4-b3a6650efed3','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,14),(126,1,'f126865b-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,14),(127,1,'f126865c-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,14),(128,1,'f126865d-5239-11dd-8af4-b3a6650efed3','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,12,'',NULL,14),(129,1,'f126865e-5239-11dd-8af4-b3a6650efed3','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,13,'',NULL,14),(130,1,'f126865f-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,14,'',NULL,14),(131,1,'f1268660-5239-11dd-8af4-b3a6650efed3','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,15,'',NULL,14),(132,1,'f1268661-5239-11dd-8af4-b3a6650efed3','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'','\0','\0',0,1,0,255,16,'',NULL,14),(133,1,'f1268662-5239-11dd-8af4-b3a6650efed3','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountInvoiceItem',NULL,'\0','\0','\0',0,-1,0,255,17,'',NULL,14),(134,1,'f1268666-5239-11dd-8af4-b3a6650efed3','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,18,'',NULL,14),(135,1,'f1374f4c-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,15),(136,1,'f1374f4d-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Closing Balance\'','\0','','',1,1,0,255,1,'\0',NULL,15),(137,1,'f1374f4e-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,15),(138,1,'f1374f4f-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,15),(139,1,'f1374f50-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,15),(140,1,'f1374f51-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,15),(141,1,'f1374f52-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,15),(142,1,'f1374f53-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,15),(143,1,'f1374f56-5239-11dd-8af4-b3a6650efed3','overdueBalance','','Overdue Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/overdueBalance',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,15),(144,1,'f1374f57-5239-11dd-8af4-b3a6650efed3','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,9,'',NULL,15),(145,1,'f1374f58-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,15),(146,1,'f153d70a-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,16),(147,1,'f153d70b-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,16),(148,1,'f153d70c-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,16),(149,1,'f153d70d-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,16),(150,1,'f153d70e-5239-11dd-8af4-b3a6650efed3','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,16),(151,1,'f153d70f-5239-11dd-8af4-b3a6650efed3','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','','\0',0,1,0,255,5,'',NULL,16),(152,1,'f1564810-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,16),(153,1,'f1564811-5239-11dd-8af4-b3a6650efed3','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,16),(154,1,'f1564812-5239-11dd-8af4-b3a6650efed3','fixedPrice','','Fixed Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,16),(155,1,'f1564813-5239-11dd-8af4-b3a6650efed3','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,16),(156,1,'f1564814-5239-11dd-8af4-b3a6650efed3','discount','','Discount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/discount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,16),(157,1,'f1564815-5239-11dd-8af4-b3a6650efed3','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,11,'\0',NULL,16),(158,1,'f1564816-5239-11dd-8af4-b3a6650efed3','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'/fixedAmount - /details/discount + /quantity * /unitAmount','\0','\0','',0,1,0,255,12,'\0',NULL,16),(159,1,'f15b0309-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,17),(160,1,'f15b030a-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Credit Adjustment\'','\0','','',1,1,0,255,1,'\0',NULL,17),(161,1,'f15b030b-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,17),(162,1,'f15b030c-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,17),(163,1,'f15b030d-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,17),(164,1,'f15b030e-5239-11dd-8af4-b3a6650efed3','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,17),(165,1,'f15b030f-5239-11dd-8af4-b3a6650efed3','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,17),(166,1,'f15b0310-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,NULL,NULL,'\'POSTED\'','\0','\0','',1,1,0,255,7,'\0',NULL,17),(167,1,'f15b0311-5239-11dd-8af4-b3a6650efed3','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,8,'\0',NULL,17),(168,1,'f15b0312-5239-11dd-8af4-b3a6650efed3','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,17),(169,1,'f15b0313-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,17),(170,1,'f15b0314-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,17),(171,1,'f15b0315-5239-11dd-8af4-b3a6650efed3','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,12,'',NULL,17),(172,1,'f15b0316-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,17),(173,1,'f15b0317-5239-11dd-8af4-b3a6650efed3','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,17),(174,1,'f15b0318-5239-11dd-8af4-b3a6650efed3','allocation','','Allocation','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,15,'',NULL,17),(175,1,'f1622f0d-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,18),(176,1,'f1622f0e-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,18),(177,1,'f1622f0f-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,18),(178,1,'f1622f10-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,18),(179,1,'f1622f11-5239-11dd-8af4-b3a6650efed3','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,18),(180,1,'f1622f12-5239-11dd-8af4-b3a6650efed3','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,5,'',NULL,18),(181,1,'f1622f13-5239-11dd-8af4-b3a6650efed3','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','','\0',0,1,0,255,6,'',NULL,18),(182,1,'f1622f14-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,18),(183,1,'f1622f15-5239-11dd-8af4-b3a6650efed3','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,18),(184,1,'f1622f16-5239-11dd-8af4-b3a6650efed3','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,18),(185,1,'f1622f17-5239-11dd-8af4-b3a6650efed3','fixedPrice','','Fixed Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,18),(186,1,'f1622f18-5239-11dd-8af4-b3a6650efed3','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,18),(187,1,'f1622f19-5239-11dd-8af4-b3a6650efed3','discount','','Discount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/discount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,18),(188,1,'f1622f1a-5239-11dd-8af4-b3a6650efed3','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,13,'\0',NULL,18),(189,1,'f1622f1b-5239-11dd-8af4-b3a6650efed3','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'/fixedAmount -/details/discount + /quantity * /unitAmount','\0','\0','',0,1,0,255,14,'\0',NULL,18),(190,1,'f1622f1c-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,15,'\0',NULL,18),(191,1,'f1695b0f-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,19),(192,1,'f1695b10-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Debit Adjustment\'','\0','','',1,1,0,255,1,'\0',NULL,19),(193,1,'f1695b11-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,19),(194,1,'f1695b12-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,19),(195,1,'f1695b13-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,19),(196,1,'f1695b14-5239-11dd-8af4-b3a6650efed3','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,19),(197,1,'f1695b15-5239-11dd-8af4-b3a6650efed3','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,19),(198,1,'f1695b16-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,NULL,NULL,'\'POSTED\'','\0','\0','',1,1,0,255,7,'\0',NULL,19),(199,1,'f1695b17-5239-11dd-8af4-b3a6650efed3','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,8,'\0',NULL,19),(200,1,'f1695b18-5239-11dd-8af4-b3a6650efed3','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,19),(201,1,'f1695b19-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,10,'\0',NULL,19),(202,1,'f1695b1a-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,19),(203,1,'f1695b1b-5239-11dd-8af4-b3a6650efed3','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,12,'',NULL,19),(204,1,'f1695b1c-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,19),(205,1,'f1695b1d-5239-11dd-8af4-b3a6650efed3','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,14,'',NULL,19),(206,1,'f1695b1e-5239-11dd-8af4-b3a6650efed3','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,15,'',NULL,19),(207,1,'f1708714-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,20),(208,1,'f1708715-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Initial Balance\'','\0','','',1,1,0,255,1,'\0',NULL,20),(209,1,'f1708716-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,20),(210,1,'f1708717-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,20),(211,1,'f1708718-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,20),(212,1,'f1708719-5239-11dd-8af4-b3a6650efed3','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,20),(213,1,'f170871a-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,NULL,NULL,'\'POSTED\'','\0','\0','',1,1,0,255,6,'\0',NULL,20),(214,1,'f170871b-5239-11dd-8af4-b3a6650efed3','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,7,'\0',NULL,20),(215,1,'f170871c-5239-11dd-8af4-b3a6650efed3','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,8,'\0',NULL,20),(216,1,'f170871d-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,9,'\0',NULL,20),(217,1,'f170871e-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,20),(218,1,'f170871f-5239-11dd-8af4-b3a6650efed3','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,11,'',NULL,20),(219,1,'f1708720-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,20),(220,1,'f1708721-5239-11dd-8af4-b3a6650efed3','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,13,'',NULL,20),(221,1,'f1708722-5239-11dd-8af4-b3a6650efed3','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,14,'',NULL,20),(222,1,'f177b31a-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,21),(223,1,'f177b31b-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,21),(224,1,'f177b31c-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,21),(225,1,'f177b31d-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,21),(226,1,'f177b31e-5239-11dd-8af4-b3a6650efed3','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,21),(227,1,'f177b31f-5239-11dd-8af4-b3a6650efed3','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,5,'',NULL,21),(228,1,'f177b320-5239-11dd-8af4-b3a6650efed3','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','','\0',0,1,0,255,6,'',NULL,21),(229,1,'f177b321-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,21),(230,1,'f177b322-5239-11dd-8af4-b3a6650efed3','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,21),(231,1,'f177b323-5239-11dd-8af4-b3a6650efed3','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,21),(232,1,'f177b324-5239-11dd-8af4-b3a6650efed3','fixedPrice','','Fixed Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/fixedAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,21),(233,1,'f177b325-5239-11dd-8af4-b3a6650efed3','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,21),(234,1,'f177b326-5239-11dd-8af4-b3a6650efed3','discount','','Discount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/discount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,21),(235,1,'f177b327-5239-11dd-8af4-b3a6650efed3','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,13,'\0',NULL,21),(236,1,'f177b328-5239-11dd-8af4-b3a6650efed3','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'/fixedAmount - /details/discount + /quantity * /unitAmount','\0','\0','',0,1,0,255,14,'\0',NULL,21),(237,1,'f177b329-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,15,'\0',NULL,21),(238,1,'f177b32a-5239-11dd-8af4-b3a6650efed3','dispensing','','Dispensing','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.invoiceItemDispensing',NULL,'\0','\0','\0',0,1,0,255,16,'',NULL,21),(239,1,'f177b32e-5239-11dd-8af4-b3a6650efed3','documents','','Documents','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.invoiceItemDocument',NULL,'\0','','\0',0,-1,0,255,17,'',NULL,21),(240,1,'f177b332-5239-11dd-8af4-b3a6650efed3','reminders','','Reminders','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.invoiceItemReminder',NULL,'\0','','\0',0,-1,0,255,18,'',NULL,21),(241,1,'f18d0ff8-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,22),(242,1,'f18d0ff9-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Opening Balance\'','\0','','',1,1,0,255,1,'\0',NULL,22),(243,1,'f18d0ffa-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,22),(244,1,'f18d0ffb-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,22),(245,1,'f18d0ffc-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,22),(246,1,'f18d0ffd-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,22),(247,1,'f18d0ffe-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,22),(248,1,'f18d0fff-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,22),(249,1,'f18d1002-5239-11dd-8af4-b3a6650efed3','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',0,1,0,255,8,'',NULL,22),(250,1,'f18d1003-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,22),(251,1,'f191cafa-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,23),(252,1,'f191cafb-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Payment\'','\0','','',1,1,0,255,1,'\0',NULL,23),(253,1,'f191cafc-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,23),(254,1,'f191cafd-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,23),(255,1,'f191cafe-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,23),(256,1,'f191cb00-5239-11dd-8af4-b3a6650efed3','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,23),(257,1,'f191cb01-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,6,'\0',NULL,23),(258,1,'f191cb02-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,23),(259,1,'f191cb03-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,23),(260,1,'f191cb06-5239-11dd-8af4-b3a6650efed3','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,23),(261,1,'f191cb07-5239-11dd-8af4-b3a6650efed3','till','','Till','java.util.HashSet','/participations',NULL,NULL,'participation.till',NULL,'\0','\0','\0',1,1,0,255,10,'',NULL,23),(262,1,'f191cb08-5239-11dd-8af4-b3a6650efed3','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,11,'',NULL,23),(263,1,'f191cb09-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,23),(264,1,'f191cb0a-5239-11dd-8af4-b3a6650efed3','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,13,'',NULL,23),(265,1,'f191cb0b-5239-11dd-8af4-b3a6650efed3','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,14,'',NULL,23),(266,1,'f191cb0c-5239-11dd-8af4-b3a6650efed3','items','','Items','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerAccountPaymentItem',NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,23),(267,1,'f191cb10-5239-11dd-8af4-b3a6650efed3','allocation','','Allocation','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,16,'',NULL,23),(268,1,'f19b6805-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,24),(269,1,'f19b6806-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cash Payment\'','\0','','',1,1,0,255,1,'\0',NULL,24),(270,1,'f19b6807-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Tendered : \',/details/tendered)','\0','','',0,1,0,255,2,'\0',NULL,24),(271,1,'f19b6808-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,24),(272,1,'f19b6809-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,24),(273,1,'f19b680a-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,24),(274,1,'f19b680b-5239-11dd-8af4-b3a6650efed3','roundedAmount','','Rounded Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/roundedAmount',NULL,'0.0',NULL,NULL,'','\0','\0',0,1,0,255,6,'\0',NULL,24),(275,1,'f19b680c-5239-11dd-8af4-b3a6650efed3','tendered','','Tendered','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/tendered',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,24),(276,1,'f19dd90f-5239-11dd-8af4-b3a6650efed3','change','','Change','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/change',NULL,NULL,NULL,'/details/tendered - /details/roundedAmount','\0','\0','',0,1,0,255,8,'\0',NULL,24),(277,1,'f1a29401-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,25),(278,1,'f1a29402-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cheque Payment\'','\0','','',1,1,0,255,1,'\0',NULL,25),(279,1,'f1a29403-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/drawer,    \' \', /details/bsb,\' \',openvpms:lookup(.,\'bank\'))','\0','','',0,1,0,255,2,'\0',NULL,25),(280,1,'f1a29404-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,25),(281,1,'f1a29405-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,25),(282,1,'f1a29406-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,25),(283,1,'f1a29407-5239-11dd-8af4-b3a6650efed3','drawer','','Drawer','java.lang.String','/details/drawer',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,25),(284,1,'f1a29408-5239-11dd-8af4-b3a6650efed3','bsb','','Bsb','java.lang.String','/details/bsb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,25),(285,1,'f1a29409-5239-11dd-8af4-b3a6650efed3','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,8,'\0',NULL,25),(286,1,'f1a74efe-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,26),(287,1,'f1a74eff-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Credit Payment\'','\0','','',1,1,0,255,1,'\0',NULL,26),(288,1,'f1a74f00-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'creditCard\'), \' \')','\0','','',0,1,0,255,2,'\0',NULL,26),(289,1,'f1a74f01-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,26),(290,1,'f1a74f02-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,26),(291,1,'f1a74f03-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,26),(292,1,'f1a74f04-5239-11dd-8af4-b3a6650efed3','creditCard','','Credit Card','java.lang.String','/details/creditCard',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,6,'\0',NULL,26),(293,1,'f1a9c009-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,27),(294,1,'f1a9c00a-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Discount Payment\'','\0','','',1,1,0,255,1,'\0',NULL,27),(295,1,'f1a9c00b-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,27),(296,1,'f1a9c00c-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,27),(297,1,'f1a9c00d-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,27),(298,1,'f1a9c00e-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,27),(299,1,'f1ae7b00-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,28),(300,1,'f1ae7b01-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'EFT Payment\'','\0','','',1,1,0,255,1,'\0',NULL,28),(301,1,'f1ae7b02-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Cash Out : \',/details/cashout)','\0','','',0,1,0,255,2,'\0',NULL,28),(302,1,'f1ae7b03-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,28),(303,1,'f1ae7b04-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,28),(304,1,'f1ae7b05-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,28),(305,1,'f1ae7b06-5239-11dd-8af4-b3a6650efed3','cashout','','Cashout','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/cashout',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,28),(306,1,'f1ae7b07-5239-11dd-8af4-b3a6650efed3','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/total',NULL,NULL,NULL,'/total + /details/cashout','\0','\0','',0,1,0,255,7,'\0',NULL,28),(307,1,'f1b0ec0e-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,29),(308,1,'f1b0ec0f-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Refund\'','\0','','',1,1,0,255,1,'\0',NULL,29),(309,1,'f1b0ec10-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,29),(310,1,'f1b0ec11-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,29),(311,1,'f1b0ec12-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,29),(312,1,'f1b0ec14-5239-11dd-8af4-b3a6650efed3','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,5,'\0',NULL,29),(313,1,'f1b0ec15-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,6,'\0',NULL,29),(314,1,'f1b0ec16-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,29),(315,1,'f1b0ec17-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,29),(316,1,'f1b0ec1a-5239-11dd-8af4-b3a6650efed3','reference','','Reference','java.lang.String','/details/reference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,9,'\0',NULL,29),(317,1,'f1b0ec1b-5239-11dd-8af4-b3a6650efed3','till','','Till','java.util.HashSet','/participations',NULL,NULL,'participation.till',NULL,'\0','\0','\0',1,1,0,255,10,'',NULL,29),(318,1,'f1b0ec1c-5239-11dd-8af4-b3a6650efed3','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,11,'',NULL,29),(319,1,'f1b0ec1d-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,29),(320,1,'f1b0ec1e-5239-11dd-8af4-b3a6650efed3','accountBalance','','Account Balance','java.util.HashSet','/participations',NULL,NULL,'participation.customerAccountBalance',NULL,'\0','','\0',0,1,0,255,13,'',NULL,29),(321,1,'f1b0ec1f-5239-11dd-8af4-b3a6650efed3','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,14,'',NULL,29),(322,1,'f1b0ec20-5239-11dd-8af4-b3a6650efed3','items','','Items','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerAccountRefundItem',NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,29),(323,1,'f1b0ec24-5239-11dd-8af4-b3a6650efed3','allocation','','Allocation','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,'actRelationship.customerAccountAllocation',NULL,'\0','','\0',0,-1,0,255,16,'',NULL,29),(324,1,'f1d22ec9-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,30),(325,1,'f1d22eca-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cash Refund\'','\0','','',1,1,0,255,1,'\0',NULL,30),(326,1,'f1d22ecb-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,30),(327,1,'f1d22ecc-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,30),(328,1,'f1d22ecd-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,30),(329,1,'f1d22ece-5239-11dd-8af4-b3a6650efed3','roundedAmount','','Rounded Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/roundedAmount',NULL,'0.0',NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,30),(330,1,'f1d22ecf-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,6,'\0',NULL,30),(331,1,'f1d49fd1-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,31),(332,1,'f1d49fd2-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cheque Payment\'','\0','','',1,1,0,255,1,'\0',NULL,31),(333,1,'f1d49fd3-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/drawer,    \' \', /details/bsb,\' \',openvpms:lookup(.,\'bank\'))','\0','','',0,1,0,255,2,'\0',NULL,31),(334,1,'f1d49fd4-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,31),(335,1,'f1d49fd5-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,31),(336,1,'f1d49fd6-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,31),(337,1,'f1d49fd7-5239-11dd-8af4-b3a6650efed3','drawer','','Drawer','java.lang.String','/details/drawer',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,31),(338,1,'f1d49fd8-5239-11dd-8af4-b3a6650efed3','bsb','','Bsb','java.lang.String','/details/bsb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,31),(339,1,'f1d49fd9-5239-11dd-8af4-b3a6650efed3','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,8,'\0',NULL,31),(340,1,'f1d95ace-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,32),(341,1,'f1d95acf-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Credit Payment\'','\0','','',1,1,0,255,1,'\0',NULL,32),(342,1,'f1d95ad0-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'creditCard\'), \' \')','\0','','',0,1,0,255,2,'\0',NULL,32),(343,1,'f1d95ad1-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,32),(344,1,'f1dbcbd2-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,32),(345,1,'f1dbcbd3-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,32),(346,1,'f1dbcbd4-5239-11dd-8af4-b3a6650efed3','creditCard','','Credit Card','java.lang.String','/details/creditCard',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,6,'\0',NULL,32),(347,1,'f1de15c9-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,33),(348,1,'f1de15ca-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Discount Refund\'','\0','','',1,1,0,255,1,'\0',NULL,33),(349,1,'f1de15cb-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,33),(350,1,'f1de15cc-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,33),(351,1,'f1de15cd-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,33),(352,1,'f1de15ce-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,33),(353,1,'f1e2f7d0-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,34),(354,1,'f1e2f7d1-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'EFT Payment\'','\0','','',1,1,0,255,1,'\0',NULL,34),(355,1,'f1e2f7d2-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,34),(356,1,'f1e2f7d3-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,34),(357,1,'f1e2f7d4-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,34),(358,1,'f1e2f7d5-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,34),(359,1,'f1e541cb-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,35),(360,1,'f1e541cc-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,35),(361,1,'f1e541cd-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,35),(362,1,'f1e541ce-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,35),(363,1,'f1e541cf-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,35),(364,1,'f1e541d2-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,35),(365,1,'f1e541d3-5239-11dd-8af4-b3a6650efed3','docReference','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/docReference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,35),(366,1,'f1e541d7-5239-11dd-8af4-b3a6650efed3','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,7,'',NULL,35),(367,1,'f1e541d8-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,35),(368,1,'f1e541d9-5239-11dd-8af4-b3a6650efed3','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,35),(369,1,'f1e541da-5239-11dd-8af4-b3a6650efed3','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,35),(370,1,'f1eedecf-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,36),(371,1,'f1eeded0-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Form\'','\0','','',1,1,0,255,1,'\0',NULL,36),(372,1,'f1eeded1-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,36),(373,1,'f1eeded2-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,36),(374,1,'f1eeded3-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,36),(375,1,'f1eeded6-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,36),(376,1,'f1eeded7-5239-11dd-8af4-b3a6650efed3','documentTemplate','','Form','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,36),(377,1,'f1eeded8-5239-11dd-8af4-b3a6650efed3','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,7,'',NULL,36),(378,1,'f1eeded9-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,36),(379,1,'f1eededa-5239-11dd-8af4-b3a6650efed3','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,36),(380,1,'f1eededb-5239-11dd-8af4-b3a6650efed3','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,36),(381,1,'f1f854c0-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,37),(382,1,'f1f854c1-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Letter\'','\0','','',1,1,0,255,1,'\0',NULL,37),(383,1,'f1f854c2-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,37),(384,1,'f1f854c3-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,37),(385,1,'f1f854c4-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,37),(386,1,'f1f854c7-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,37),(387,1,'f1f854c8-5239-11dd-8af4-b3a6650efed3','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,37),(388,1,'f1f854c9-5239-11dd-8af4-b3a6650efed3','docReference','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/docReference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,37),(389,1,'f1f854ca-5239-11dd-8af4-b3a6650efed3','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,8,'',NULL,37),(390,1,'f1f854cb-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,37),(391,1,'f1f854cc-5239-11dd-8af4-b3a6650efed3','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,37),(392,1,'f1f854cd-5239-11dd-8af4-b3a6650efed3','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,37),(393,1,'f1fd36d5-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,38),(394,1,'f1fd36d6-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/title, \'\')','\0','','',1,1,0,255,1,'\0',NULL,38),(395,1,'f1fd36d7-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/title, \' Low Estimate: \',/lowTotal,\' High Estimate: \', /highTotal)','\0','','',0,1,0,255,2,'\0',NULL,38),(396,1,'f1fd36d8-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,38),(397,1,'f1fd36d9-5239-11dd-8af4-b3a6650efed3','title','','Title','java.lang.String','/title',NULL,'\'Enter a title ...\'',NULL,NULL,'\0','\0','\0',1,1,0,200,4,'\0',NULL,38),(398,1,'f1fd36da-5239-11dd-8af4-b3a6650efed3','endTime','','Expiry Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,38),(399,1,'f1fd36db-5239-11dd-8af4-b3a6650efed3','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,2000,6,'\0',NULL,38),(400,1,'f1fd36dc-5239-11dd-8af4-b3a6650efed3','lowTotal','','Low Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lowTotal',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,38),(401,1,'f1fd36dd-5239-11dd-8af4-b3a6650efed3','highTotal','','High Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/highTotal',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,8,'\0',NULL,38),(402,1,'f1fd36de-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/details/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,38),(403,1,'f1fd36df-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'COMPLETED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,38),(404,1,'f1fd36e2-5239-11dd-8af4-b3a6650efed3','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,11,'',NULL,38),(405,1,'f1fd36e3-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,38),(406,1,'f1fd36e4-5239-11dd-8af4-b3a6650efed3','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,13,'',NULL,38),(407,1,'f22cd269-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,39),(408,1,'f22cd26a-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,39),(409,1,'f22cd26b-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,39),(410,1,'f22cd26c-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,39),(411,1,'f22cd26d-5239-11dd-8af4-b3a6650efed3','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,39),(412,1,'f22cd26e-5239-11dd-8af4-b3a6650efed3','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,5,'',NULL,39),(413,1,'f22cd26f-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,39),(414,1,'f22cd270-5239-11dd-8af4-b3a6650efed3','lowQty','','Low Qty','java.math.BigDecimal','/details/lowQty',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,39),(415,1,'f22cd271-5239-11dd-8af4-b3a6650efed3','highQty','','High Qty','java.math.BigDecimal','/details/highQty',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,39),(416,1,'f22cd272-5239-11dd-8af4-b3a6650efed3','fixedPrice','','Fixed Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/fixedPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,39),(417,1,'f22cd273-5239-11dd-8af4-b3a6650efed3','lowUnitPrice','','Low Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lowUnitPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,39),(418,1,'f22cd274-5239-11dd-8af4-b3a6650efed3','highUnitPrice','','High Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/highUnitPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,39),(419,1,'f22cd275-5239-11dd-8af4-b3a6650efed3','discount','','Discount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/discount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,39),(420,1,'f22cd276-5239-11dd-8af4-b3a6650efed3','lowTotal','','Low Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lowTotal',NULL,NULL,NULL,'/details/fixedPrice - /details/discount + /details/lowQty * /details/lowUnitPrice','\0','\0','',1,1,0,255,13,'\0',NULL,39),(421,1,'f22cd277-5239-11dd-8af4-b3a6650efed3','highTotal','','High Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/highTotal',NULL,NULL,NULL,'/details/fixedPrice - /details/discount + /details/highQty * /details/highUnitPrice','\0','\0','',1,1,0,255,14,'\0',NULL,39),(422,1,'f2318d69-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,40),(423,1,'f2318d6a-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Note\'','\0','','',1,1,0,255,1,'\0',NULL,40),(424,1,'f2318d6b-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,40),(425,1,'f2318d6c-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,40),(426,1,'f2318d6d-5239-11dd-8af4-b3a6650efed3','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','','\0',1,1,0,255,4,'',NULL,40),(427,1,'f2318d6e-5239-11dd-8af4-b3a6650efed3','category','','Category','java.lang.String','/details/category',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,40),(428,1,'f2318d72-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,40),(429,1,'f2318d73-5239-11dd-8af4-b3a6650efed3','alert','','Alert','java.lang.Boolean','/details/alert',NULL,'\'false\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,40),(430,1,'f2318d74-5239-11dd-8af4-b3a6650efed3','note','','Note','java.lang.String','/details/note',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,2000,8,'\0',NULL,40),(431,1,'f2318d75-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'POSTED\'',NULL,NULL,'\0','','\0',1,1,0,255,9,'\0',NULL,40),(432,1,'f2366f80-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,41),(433,1,'f2366f81-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,41),(434,1,'f2366f82-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,41),(435,1,'f2366f83-5239-11dd-8af4-b3a6650efed3','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,41),(436,1,'f2366f84-5239-11dd-8af4-b3a6650efed3','source','','Debit','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,41),(437,1,'f2366f8c-5239-11dd-8af4-b3a6650efed3','target','','Credit','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,41),(438,1,'f2366f93-5239-11dd-8af4-b3a6650efed3','allocatedAmount','','Allocated Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/allocatedAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',1,1,0,255,6,'\0',NULL,41),(439,1,'f2425677-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,42),(440,1,'f2425678-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,42),(441,1,'f2425679-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,42),(442,1,'f242567a-5239-11dd-8af4-b3a6650efed3','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,42),(443,1,'f242567b-5239-11dd-8af4-b3a6650efed3','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,42),(444,1,'f242567f-5239-11dd-8af4-b3a6650efed3','target','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,42),(445,1,'f2471176-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,43),(446,1,'f2471177-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,43),(447,1,'f2471178-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,43),(448,1,'f2471179-5239-11dd-8af4-b3a6650efed3','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,43),(449,1,'f247117a-5239-11dd-8af4-b3a6650efed3','source','','Credit','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,43),(450,1,'f247117e-5239-11dd-8af4-b3a6650efed3','target','','Credit Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,43),(451,1,'f24bcc75-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,44),(452,1,'f24bcc76-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,44),(453,1,'f24bcc77-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,44),(454,1,'f24bcc78-5239-11dd-8af4-b3a6650efed3','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,44),(455,1,'f24bcc79-5239-11dd-8af4-b3a6650efed3','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,44),(456,1,'f24bcc7d-5239-11dd-8af4-b3a6650efed3','target','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,44),(457,1,'f252f878-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,45),(458,1,'f252f879-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,45),(459,1,'f252f87a-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,45),(460,1,'f252f87b-5239-11dd-8af4-b3a6650efed3','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,45),(461,1,'f252f87c-5239-11dd-8af4-b3a6650efed3','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,45),(462,1,'f252f880-5239-11dd-8af4-b3a6650efed3','target','','Payment Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,45),(463,1,'f25a237f-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,46),(464,1,'f25a2380-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,46),(465,1,'f25a2381-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,46),(466,1,'f25a2382-5239-11dd-8af4-b3a6650efed3','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,46),(467,1,'f25a2383-5239-11dd-8af4-b3a6650efed3','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,46),(468,1,'f25a2387-5239-11dd-8af4-b3a6650efed3','target','','Refund Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,46),(469,1,'f2639972-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,47),(470,1,'f2639973-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,47),(471,1,'f2639974-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,47),(472,1,'f2639975-5239-11dd-8af4-b3a6650efed3','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,47),(473,1,'f2639976-5239-11dd-8af4-b3a6650efed3','source','','Estimation','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,47),(474,1,'f263997a-5239-11dd-8af4-b3a6650efed3','target','','Estimation Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,47),(475,1,'f2687b81-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,48),(476,1,'f2687b82-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,48),(477,1,'f2687b83-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,48),(478,1,'f2687b84-5239-11dd-8af4-b3a6650efed3','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,48),(479,1,'f2687b85-5239-11dd-8af4-b3a6650efed3','source','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,48),(480,1,'f2687b89-5239-11dd-8af4-b3a6650efed3','target','','Item Dispensing','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,48),(481,1,'f26fa780-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,49),(482,1,'f26fa781-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,49),(483,1,'f26fa782-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,49),(484,1,'f26fa783-5239-11dd-8af4-b3a6650efed3','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,49),(485,1,'f26fa784-5239-11dd-8af4-b3a6650efed3','source','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,49),(486,1,'f26fa788-5239-11dd-8af4-b3a6650efed3','target','','Item Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,49),(487,1,'f27b8e6f-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,50),(488,1,'f27b8e70-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,50),(489,1,'f27b8e71-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,50),(490,1,'f27b8e72-5239-11dd-8af4-b3a6650efed3','parentChild','','Parent Child','java.lang.Boolean','/parentChildRelationship',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,50),(491,1,'f27b8e73-5239-11dd-8af4-b3a6650efed3','source','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,50),(492,1,'f27b8e77-5239-11dd-8af4-b3a6650efed3','target','','Item Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,50),(493,1,'f280496f-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,51),(494,1,'f2804970-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Customer Discount\'','\0','','',1,1,0,255,1,'\0',NULL,51),(495,1,'f2804971-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,51),(496,1,'f2804972-5239-11dd-8af4-b3a6650efed3','source','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,51),(497,1,'f2804977-5239-11dd-8af4-b3a6650efed3','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,51),(498,1,'f280497b-5239-11dd-8af4-b3a6650efed3','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,51),(499,1,'f280497c-5239-11dd-8af4-b3a6650efed3','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,51),(500,1,'f289bf5e-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,52),(501,1,'f289bf5f-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,52),(502,1,'f289bf62-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,52),(503,1,'f289bf63-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,3,'\0',NULL,52),(504,1,'f289bf64-5239-11dd-8af4-b3a6650efed3','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,52),(505,1,'f28ea169-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,53),(506,1,'f28ea16a-5239-11dd-8af4-b3a6650efed3','entity','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,53),(507,1,'f28ea16f-5239-11dd-8af4-b3a6650efed3','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,53),(508,1,'f2981757-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,54),(509,1,'f2981758-5239-11dd-8af4-b3a6650efed3','entity','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,54),(510,1,'f298175d-5239-11dd-8af4-b3a6650efed3','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,54),(511,1,'f29a8864-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,55),(512,1,'f29a8865-5239-11dd-8af4-b3a6650efed3','entity','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,55),(513,1,'f29a8869-5239-11dd-8af4-b3a6650efed3','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,55),(514,1,'f2a66f5a-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,56),(515,1,'f2a66f5b-5239-11dd-8af4-b3a6650efed3','name','','Company Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,56),(516,1,'f2a66f5c-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' - \',party:getPreferredContacts())','\0','','',0,1,0,255,2,'\0',NULL,56),(517,1,'f2a66f5d-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,56),(518,1,'f2a66f5e-5239-11dd-8af4-b3a6650efed3','patients','','Patients','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.patient*',NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,56),(519,1,'f2a66f64-5239-11dd-8af4-b3a6650efed3','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,5,'',NULL,56),(520,1,'f2a66f6c-5239-11dd-8af4-b3a6650efed3','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,56),(521,1,'f2a66f70-5239-11dd-8af4-b3a6650efed3','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountCustomer',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,56),(522,1,'f2a66f75-5239-11dd-8af4-b3a6650efed3','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,8,'\0',NULL,56),(523,1,'f2a66f79-5239-11dd-8af4-b3a6650efed3','type','','Account Type','java.util.HashSet','/classifications','Classification','openvpms:defaultLookup(.,\'type\')','lookup.customerAccountType',NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,56),(524,1,'f2a66f7d-5239-11dd-8af4-b3a6650efed3','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,'lookup.customerType',NULL,'\0','\0','\0',0,-1,0,255,10,'\0',NULL,56),(525,1,'f2b7115e-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,57),(526,1,'f2b7115f-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/details/lastName, \',\', /details/firstName)','\0','','',1,1,0,255,1,'\0',NULL,57),(527,1,'f2b71160-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(party:getBillingAddress(.),\' - \',party:getHomeTelephone(.))','\0','','',0,1,0,255,2,'\0',NULL,57),(528,1,'f2b71161-5239-11dd-8af4-b3a6650efed3','lastName','','Last Name','java.lang.String','/details/lastName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,3,'\0',NULL,57),(529,1,'f2b71162-5239-11dd-8af4-b3a6650efed3','title','','Title','java.lang.String','/details/title',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,4,'\0',NULL,57),(530,1,'f2b71166-5239-11dd-8af4-b3a6650efed3','initials','','Initials','java.lang.String','/details/initials',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,5,'\0',NULL,57),(531,1,'f2b71167-5239-11dd-8af4-b3a6650efed3','firstName','','First Name','java.lang.String','/details/firstName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,6,'\0',NULL,57),(532,1,'f2b71168-5239-11dd-8af4-b3a6650efed3','referral','','Referred By','java.lang.String','/details/referral',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,20,7,'\0',NULL,57),(533,1,'f2b7116c-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,57),(534,1,'f2b7116d-5239-11dd-8af4-b3a6650efed3','patients','','Patients','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.patient*',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,57),(535,1,'f2b71173-5239-11dd-8af4-b3a6650efed3','contacts','','Contacts','java.util.HashSet','/contacts','Contact','party:getDefaultContacts()',NULL,NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,57),(536,1,'f2b7117b-5239-11dd-8af4-b3a6650efed3','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,57),(537,1,'f2b7117f-5239-11dd-8af4-b3a6650efed3','type','','Account Type','java.util.HashSet','/classifications','Classification','openvpms:defaultLookup(.,\'type\')','lookup.customerAccountType',NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,57),(538,1,'f2b71183-5239-11dd-8af4-b3a6650efed3','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountCustomer',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,57),(539,1,'f2b71188-5239-11dd-8af4-b3a6650efed3','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,14,'\0',NULL,57),(540,1,'f2b7118c-5239-11dd-8af4-b3a6650efed3','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,'lookup.customerType',NULL,'\0','\0','\0',0,-1,0,255,15,'\0',NULL,57),(541,1,'f2cc9461-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,58),(542,1,'f2cc9462-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/fileName','\0','\0','',0,1,0,255,1,'\0',NULL,58),(543,1,'f2cc9463-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,58),(544,1,'f2cc9464-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,58),(545,1,'f2cc9465-5239-11dd-8af4-b3a6650efed3','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,4,'\0',NULL,58),(546,1,'f2cc9466-5239-11dd-8af4-b3a6650efed3','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,58),(547,1,'f2cc9467-5239-11dd-8af4-b3a6650efed3','template','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.document',NULL,'\0','','\0',1,1,0,255,6,'',NULL,58),(548,1,'f2cc9468-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,58),(549,1,'f2d14f5a-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,59),(550,1,'f2d14f5b-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,59),(551,1,'f2d14f5c-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,'\'Generic Document\'',NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,59),(552,1,'f2d14f5d-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,59),(553,1,'f2d14f5e-5239-11dd-8af4-b3a6650efed3','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,4,'\0',NULL,59),(554,1,'f2d14f5f-5239-11dd-8af4-b3a6650efed3','size','','Size','java.lang.Long','/docSize',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,5,'\0',NULL,59),(555,1,'f2d14f60-5239-11dd-8af4-b3a6650efed3','checksum','','Checksum','java.lang.Long','/checksum',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,6,'\0',NULL,59),(556,1,'f2d60a82-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,60),(557,1,'f2d60a83-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,60),(558,1,'f2d60a84-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,60),(559,1,'f2d60a85-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,60),(560,1,'f2d60a86-5239-11dd-8af4-b3a6650efed3','archetype','','Archetype','java.lang.String','/details/archetype',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,60),(561,1,'f2d60a89-5239-11dd-8af4-b3a6650efed3','userLevel','','User Level','java.lang.String','/details/userLevel',NULL,'\'0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,60),(562,1,'f2d60a8c-5239-11dd-8af4-b3a6650efed3','reportType','','Report Type','java.lang.String','/details/reportType',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,60),(563,1,'f2d60a90-5239-11dd-8af4-b3a6650efed3','paperSize','','Paper Size','java.lang.String','/details/paperSize',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,60),(564,1,'f2d60a93-5239-11dd-8af4-b3a6650efed3','orientation','','Orientation','java.lang.String','/details/orientation',NULL,'\'PORTRAIT\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,60),(565,1,'f2d60a96-5239-11dd-8af4-b3a6650efed3','paperHeight','','Paper Height','java.math.BigDecimal','/details/paperHeight',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,60),(566,1,'f2d60a97-5239-11dd-8af4-b3a6650efed3','paperWidth','','Paper Width','java.math.BigDecimal','/details/paperWidth',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,60),(567,1,'f2d60a98-5239-11dd-8af4-b3a6650efed3','paperUnits','','Paper Units','java.lang.String','/details/paperUnits',NULL,'\'MM\'',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,60),(568,1,'f2d60a9b-5239-11dd-8af4-b3a6650efed3','emailSubject','','Email Subject','java.lang.String','/details/emailSubject',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,80,12,'\0',NULL,60),(569,1,'f2d60a9c-5239-11dd-8af4-b3a6650efed3','emailText','','Email Body','java.lang.String','/details/emailText',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,1000,13,'\0',NULL,60),(570,1,'f2d60a9d-5239-11dd-8af4-b3a6650efed3','printers','','Printers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.documentTemplatePrinter',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,60),(571,1,'f2eb8e7d-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,61),(572,1,'f2eb8e7e-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Document Template Printer\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,61),(573,1,'f2eb8e7f-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/printerName, \' \')','\0','','',0,1,0,255,2,'\0',NULL,61),(574,1,'f2eb8e80-5239-11dd-8af4-b3a6650efed3','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,61),(575,1,'f2eb8e81-5239-11dd-8af4-b3a6650efed3','printerName','','Printer Name','java.lang.String','/details/printerName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,61),(576,1,'f2eb8e82-5239-11dd-8af4-b3a6650efed3','paperTray','','Paper Tray','java.lang.String','/details/paperTray',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,61),(577,1,'f2eb8e85-5239-11dd-8af4-b3a6650efed3','interactive','','Interactive','java.lang.Boolean','/details/interactive',NULL,'true()',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,61),(578,1,'f2eb8e86-5239-11dd-8af4-b3a6650efed3','source','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,61),(579,1,'f2eb8e8a-5239-11dd-8af4-b3a6650efed3','target','','Practice Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,61),(580,1,'f2f52b82-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,62),(581,1,'f2f52b83-5239-11dd-8af4-b3a6650efed3','entity','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,62),(582,1,'f2f52b87-5239-11dd-8af4-b3a6650efed3','act','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,62),(583,1,'f3142540-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,63),(584,1,'f3142541-5239-11dd-8af4-b3a6650efed3','entity','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,63),(585,1,'f3142545-5239-11dd-8af4-b3a6650efed3','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,63),(586,1,'f318e03f-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,64),(587,1,'f318e040-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Bank Deposit\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,64),(588,1,'f318e041-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,64),(589,1,'f318e042-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,64),(590,1,'f318e043-5239-11dd-8af4-b3a6650efed3','endTime','','End Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,64),(591,1,'f318e044-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,64),(592,1,'f318e045-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,6,'\0',NULL,64),(593,1,'f318e046-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,64),(594,1,'f318e047-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'UNDEPOSITED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,64),(595,1,'f318e04a-5239-11dd-8af4-b3a6650efed3','depositAccount','','Deposit Account','java.util.HashSet','/participations',NULL,NULL,'participation.deposit',NULL,'\0','','\0',1,1,0,255,9,'',NULL,64),(596,1,'f318e04b-5239-11dd-8af4-b3a6650efed3','items','','Till Balances','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,64),(597,1,'f3a7d9e2-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,65),(598,1,'f3a7d9e3-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,65),(599,1,'f3a7d9e4-5239-11dd-8af4-b3a6650efed3','endTime','','End Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,65),(600,1,'f3a7d9e5-5239-11dd-8af4-b3a6650efed3','taxType','','Tax Type','java.util.HashSet','/participations',NULL,NULL,'participation.taxRate',NULL,'\0','','\0',1,1,0,255,3,'',NULL,65),(601,1,'f3a7d9e6-5239-11dd-8af4-b3a6650efed3','rateType','','Rate Type','java.lang.String','/details/rateType',NULL,'\'PERCENTAGE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,65),(602,1,'f3a7d9e9-5239-11dd-8af4-b3a6650efed3','rateAmount','','Rate Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/rateAmount',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,65),(603,1,'f3a7d9ea-5239-11dd-8af4-b3a6650efed3','minimumAmount','','Minimum Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/minimumAmount',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,65),(604,1,'f3b176df-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,66),(605,1,'f3b176e0-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Till Balance\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,66),(606,1,'f3b176e1-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,66),(607,1,'f3b176e2-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,66),(608,1,'f3b176e3-5239-11dd-8af4-b3a6650efed3','endTime','','End Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,66),(609,1,'f3b176e4-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,66),(610,1,'f3b176e5-5239-11dd-8af4-b3a6650efed3','cashFloat','','Cash Float','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/cashFloat',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,66),(611,1,'f3b176e6-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,7,'\0',NULL,66),(612,1,'f3b176e7-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,66),(613,1,'f3b176e8-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'UNCLEARED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,66),(614,1,'f3b176eb-5239-11dd-8af4-b3a6650efed3','till','','Till','java.util.HashSet','/participations',NULL,NULL,'participation.till',NULL,'\0','','\0',1,1,0,255,10,'',NULL,66),(615,1,'f3b176ec-5239-11dd-8af4-b3a6650efed3','items','','Payments','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,66),(616,1,'f3baecd1-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,67),(617,1,'f3baecd2-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Till Balance Adjustment\'','\0','','',1,1,0,255,1,'\0',NULL,67),(618,1,'f3baecd3-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,67),(619,1,'f3baecd4-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,67),(620,1,'f3baecd5-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,67),(621,1,'f3baecd6-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,67),(622,1,'f3baecd7-5239-11dd-8af4-b3a6650efed3','till','','Till','java.util.HashSet','/participations',NULL,NULL,'participation.till',NULL,'\0','','\0',1,1,0,255,6,'',NULL,67),(623,1,'f3baecd8-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,67),(624,1,'f3bd5ddc-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,68),(625,1,'f3bd5ddd-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,68),(626,1,'f3bd5dde-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,68),(627,1,'f3bd5ddf-5239-11dd-8af4-b3a6650efed3','source','','Till Balance','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,68),(628,1,'f3bd5de3-5239-11dd-8af4-b3a6650efed3','target','','Till Balance Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,68),(629,1,'f3c218dc-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,69),(630,1,'f3c218dd-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,69),(631,1,'f3c218de-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,69),(632,1,'f3c218df-5239-11dd-8af4-b3a6650efed3','source','','Till Balance','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,69),(633,1,'f3c218e3-5239-11dd-8af4-b3a6650efed3','target','','Till Balance Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,69),(634,1,'f3c6f9ea-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,70),(635,1,'f3c6f9eb-5239-11dd-8af4-b3a6650efed3','alias','','Alias','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,70),(636,1,'f3c6f9ec-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,70),(637,1,'f3c6f9ed-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,70),(638,1,'f3c943df-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,71),(639,1,'f3c943e0-5239-11dd-8af4-b3a6650efed3','barCode','','Bar Code','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,71),(640,1,'f3c943e1-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,71),(641,1,'f3c943e2-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,71),(642,1,'f3cbb4e4-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,72),(643,1,'f3cbb4e5-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,72),(644,1,'f3cbb4e6-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,72),(645,1,'f3cbb4e7-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,72),(646,1,'f3cdfed9-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,73),(647,1,'f3cdfeda-5239-11dd-8af4-b3a6650efed3','microchip','','Microchip','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,73),(648,1,'f3cdfedb-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,73),(649,1,'f3cdfedc-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,73),(650,1,'f3d2e0de-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,74),(651,1,'f3d2e0df-5239-11dd-8af4-b3a6650efed3','petTag','','Pet Tag','java.lang.String','/identity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,74),(652,1,'f3d2e0e0-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'/identity','\0','','',1,1,0,255,2,'\0',NULL,74),(653,1,'f3d2e0e1-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,74),(654,1,'f3d52ad3-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,75),(655,1,'f3d52ad4-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,75),(656,1,'f3d52ad7-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,75),(657,1,'f3d52ad8-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,75),(658,1,'f3d52ad9-5239-11dd-8af4-b3a6650efed3','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,75),(659,1,'f3d52ada-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,75),(660,1,'f3d79bdc-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,76),(661,1,'f3d79bdd-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,76),(662,1,'f3d79be0-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,76),(663,1,'f3d79be1-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,76),(664,1,'f3d79be2-5239-11dd-8af4-b3a6650efed3','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,76),(665,1,'f3d79be3-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,76),(666,1,'f3dc56d6-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,77),(667,1,'f3dc56d7-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,77),(668,1,'f3dc56da-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,77),(669,1,'f3dc56db-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,77),(670,1,'f3dc56dc-5239-11dd-8af4-b3a6650efed3','target','','Target','java.util.HashSet','/targetLookupRelationships','targetLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,77),(671,1,'f3dc56e0-5239-11dd-8af4-b3a6650efed3','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,77),(672,1,'f3dc56e1-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,77),(673,1,'f3f1dab3-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,78),(674,1,'f3f1dab4-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,78),(675,1,'f3f1dab7-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,78),(676,1,'f3f1dab8-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \', lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,78),(677,1,'f3f1dab9-5239-11dd-8af4-b3a6650efed3','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,78),(678,1,'f3f1daba-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,78),(679,1,'f3f424ac-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,79),(680,1,'f3f424ad-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,79),(681,1,'f3f424b0-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,79),(682,1,'f3f424b1-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Contact Purpose\')','\0','','',1,1,0,255,3,'\0',NULL,79),(683,1,'f3f424b2-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,79),(684,1,'f3f906b5-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,80),(685,1,'f3f906b6-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,80),(686,1,'f3f906b9-5239-11dd-8af4-b3a6650efed3','name','','Country','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,80),(687,1,'f3f906ba-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,80),(688,1,'f3f906bb-5239-11dd-8af4-b3a6650efed3','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,80),(689,1,'f3f906bc-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,80),(690,1,'f3f906bd-5239-11dd-8af4-b3a6650efed3','source','','Source','java.util.HashSet','/sourceLookupRelationships','sourceLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,80),(691,1,'f40c1992-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,81),(692,1,'f40c1993-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,81),(693,1,'f40c1996-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,81),(694,1,'f40c1997-5239-11dd-8af4-b3a6650efed3','floorLimit','','Floor Limit','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/floorLimit',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,81),(695,1,'f40c1998-5239-11dd-8af4-b3a6650efed3','authorisation','','Authorisation','java.lang.String','/details/authorisation',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,4,'\0',NULL,81),(696,1,'f40c1999-5239-11dd-8af4-b3a6650efed3','separateList','','Separate Deposit List','java.lang.Boolean','/details/separateList',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,81),(697,1,'f40c199a-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,6,'\0',NULL,81),(698,1,'f40c199b-5239-11dd-8af4-b3a6650efed3','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,81),(699,1,'f40c199c-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,81),(700,1,'f410d497-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,82),(701,1,'f410d498-5239-11dd-8af4-b3a6650efed3','code','','ISO code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,3,1,'\0',NULL,82),(702,1,'f410d49b-5239-11dd-8af4-b3a6650efed3','name','','Currency','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,82),(703,1,'f410d49c-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,82),(704,1,'f410d49d-5239-11dd-8af4-b3a6650efed3','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,82),(705,1,'f410d49e-5239-11dd-8af4-b3a6650efed3','roundingMode','','Rounding Mode','java.lang.String','/details/roundingMode',NULL,'\'HALF_UP\'',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,82),(706,1,'f410d4a1-5239-11dd-8af4-b3a6650efed3','minDenomination','','Minimum Cash Denomination','java.math.BigDecimal','/details/minimumCashDenomination',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,82),(707,1,'f410d4a2-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,82),(708,1,'f418009b-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,83),(709,1,'f418009c-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,83),(710,1,'f418009f-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,83),(711,1,'f41800a0-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,83),(712,1,'f41800a1-5239-11dd-8af4-b3a6650efed3','creditLimit','','Credit Limit','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/creditLimit',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,83),(713,1,'f41800a2-5239-11dd-8af4-b3a6650efed3','paymentTerms','','Payment Terms','java.lang.Integer','/details/paymentTerms',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,83),(714,1,'f41800a3-5239-11dd-8af4-b3a6650efed3','paymentUom','','Payment Terms Units','java.lang.String','/details/paymentUom',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,83),(715,1,'f41800a6-5239-11dd-8af4-b3a6650efed3','accountFee','','Account Fee Type','java.lang.String','/details/accountFee',NULL,'\'FIXED\'',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,83),(716,1,'f41800a9-5239-11dd-8af4-b3a6650efed3','accountFeeAmount','','Fee Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/accountFeeAmount',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,83),(717,1,'f41800aa-5239-11dd-8af4-b3a6650efed3','accountFeeMinimum','','Minimum Fee','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/accountFeeMinimum',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,83),(718,1,'f41800ab-5239-11dd-8af4-b3a6650efed3','accountFeeBalance','','Minimum Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/accountFeeBalance',NULL,'\'0.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,83),(719,1,'f41800ac-5239-11dd-8af4-b3a6650efed3','accountFeeDays','','Overdue Days','java.lang.Integer','/details/accountFeeDays',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,83),(720,1,'f41800ad-5239-11dd-8af4-b3a6650efed3','accountFeeMessage','','Fee Message','java.lang.String','/details/accountFeeMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,12,'\0',NULL,83),(721,1,'f41800ae-5239-11dd-8af4-b3a6650efed3','settlementDiscount','','Settlement Discount Type','java.lang.String','/details/settlementDiscount',NULL,'\'PERCENTAGE\'',NULL,NULL,'\0','','\0',0,1,0,255,13,'\0',NULL,83),(722,1,'f41800b1-5239-11dd-8af4-b3a6650efed3','settlementDiscountAmount','','Discount Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/settlementDiscountAmount',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',0,1,0,255,14,'\0',NULL,83),(723,1,'f41800b2-5239-11dd-8af4-b3a6650efed3','settlementDiscountMaximum','','Maximum Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/settlementDiscountMinimum',NULL,'\'0.0\'',NULL,NULL,'\0','','\0',0,1,0,255,15,'\0',NULL,83),(724,1,'f41800b3-5239-11dd-8af4-b3a6650efed3','settlementDiscountDays','','Payment Days','java.lang.Integer','/details/settlementDiscountDays',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,16,'\0',NULL,83),(725,1,'f41800b4-5239-11dd-8af4-b3a6650efed3','settlementDiscountMessage','','Message','java.lang.String','/details/settlementDiscountMessage',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,300,17,'\0',NULL,83),(726,1,'f41800b5-5239-11dd-8af4-b3a6650efed3','generalMessage','','General Message','java.lang.String','/details/generalMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,18,'\0',NULL,83),(727,1,'f41800b6-5239-11dd-8af4-b3a6650efed3','overdueMessage','','Overdue Message','java.lang.String','/details/overdueMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,19,'\0',NULL,83),(728,1,'f41800b7-5239-11dd-8af4-b3a6650efed3','showAlert','','Show Alert','java.lang.Boolean','/details/showAlert',NULL,'\'false\'',NULL,NULL,'\0','\0','\0',0,1,0,255,20,'\0',NULL,83),(729,1,'f41800b8-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,21,'\0',NULL,83),(730,1,'f41800b9-5239-11dd-8af4-b3a6650efed3','defaultLookup','','Default Lookup','java.lang.Boolean','/defaultLookup',NULL,'\'false\'',NULL,NULL,'\0','\0','\0',0,1,0,255,22,'\0',NULL,83),(731,1,'f41f2cab-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,84),(732,1,'f41f2cac-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,84),(733,1,'f41f2caf-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,84),(734,1,'f41f2cb0-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,84),(735,1,'f41f2cb1-5239-11dd-8af4-b3a6650efed3','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,84),(736,1,'f41f2cb2-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,84),(737,1,'f423e7a4-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,85),(738,1,'f423e7a5-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,85),(739,1,'f423e7a8-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,85),(740,1,'f423e7a9-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Customer Type\')','\0','','',1,1,0,255,3,'\0',NULL,85),(741,1,'f423e7aa-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,85),(742,1,'f42658ac-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,86),(743,1,'f42658ad-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,86),(744,1,'f42658b0-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,86),(745,1,'f42658b1-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Demographic Update\')','\0','','',1,1,0,255,3,'\0',NULL,86),(746,1,'f42658b2-5239-11dd-8af4-b3a6650efed3','expression','','Expression','java.lang.String','/details/expression',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,86),(747,1,'f42658b3-5239-11dd-8af4-b3a6650efed3','nodeName','','Node Name','java.lang.String','/details/nodeName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,86),(748,1,'f42658b4-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,86),(749,1,'f42b13a6-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,87),(750,1,'f42b13a7-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,87),(751,1,'f42b13aa-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,87),(752,1,'f42b13ab-5239-11dd-8af4-b3a6650efed3','expression','','Expression','java.lang.String','/details/expression',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,2000,3,'\0',NULL,87),(753,1,'f42b13ac-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,87),(754,1,'f42fce9e-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,88),(755,1,'f42fce9f-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,88),(756,1,'f42fcea2-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,88),(757,1,'f42fcea3-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Payment Type\')','\0','','',1,1,0,255,3,'\0',NULL,88),(758,1,'f42fcea4-5239-11dd-8af4-b3a6650efed3','archetypeName','','Archetype Name','java.lang.String','/details/archetypeName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,88),(759,1,'f42fcea5-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,88),(760,1,'f4323fa7-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,89),(761,1,'f4323fa8-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,89),(762,1,'f4323fab-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,89),(763,1,'f4323fac-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,89),(764,1,'f4323fad-5239-11dd-8af4-b3a6650efed3','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,89),(765,1,'f4323fae-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,89),(766,1,'f436faa0-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,90),(767,1,'f436faa1-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,90),(768,1,'f436faa4-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,2,'\0',NULL,90),(769,1,'f436faa5-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,90),(770,1,'f436faa6-5239-11dd-8af4-b3a6650efed3','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,90),(771,1,'f436faa7-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,90),(772,1,'f4396ba9-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,91),(773,1,'f4396baa-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,91),(774,1,'f4396bad-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,91),(775,1,'f4396bae-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Practice Type\')','\0','','',1,1,0,255,3,'\0',NULL,91),(776,1,'f4396baf-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,91),(777,1,'f43bb5a1-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,92),(778,1,'f43bb5a2-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,92),(779,1,'f43bb5a5-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,92),(780,1,'f43bb5a6-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Product Group\')','\0','','',1,1,0,255,3,'\0',NULL,92),(781,1,'f43bb5a7-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,92),(782,1,'f44a0d89-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,93),(783,1,'f44a0d8a-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,93),(784,1,'f44a0d8d-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,93),(785,1,'f44a0d8e-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Product Income Type\')','\0','','',1,1,0,255,3,'\0',NULL,93),(786,1,'f44a0d8f-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,93),(787,1,'f44c7d91-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,94),(788,1,'f44c7d92-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,94),(789,1,'f44c7d95-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,94),(790,1,'f44c7d96-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,94),(791,1,'f44c7d97-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,94),(792,1,'f44ec789-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,95),(793,1,'f44ec78a-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,95),(794,1,'f44ec78d-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,95),(795,1,'f44ec78e-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,95),(796,1,'f44ec78f-5239-11dd-8af4-b3a6650efed3','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,95),(797,1,'f44ec790-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,95),(798,1,'f4538283-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,96),(799,1,'f4538284-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,96),(800,1,'f4538287-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,96),(801,1,'f4538288-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,96),(802,1,'f4538289-5239-11dd-8af4-b3a6650efed3','source','','Source','java.util.HashSet','/sourceLookupRelationships','sourceLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,96),(803,1,'f453828d-5239-11dd-8af4-b3a6650efed3','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,96),(804,1,'f453828e-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,96),(805,1,'f45aae81-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,97),(806,1,'f45aae82-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,3,1,'\0',NULL,97),(807,1,'f45aae85-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,97),(808,1,'f45aae86-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \', lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,97),(809,1,'f45aae87-5239-11dd-8af4-b3a6650efed3','target','','Target','java.util.HashSet','/targetLookupRelationships','targetLookupRelationship',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,97),(810,1,'f45aae8b-5239-11dd-8af4-b3a6650efed3','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,97),(811,1,'f45aae8c-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,97),(812,1,'f45d1f8e-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,98),(813,1,'f45d1f8f-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,98),(814,1,'f45d1f92-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,98),(815,1,'f45d1f93-5239-11dd-8af4-b3a6650efed3','postCode','','Post Code','java.lang.String','/details/postCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,6,3,'\0',NULL,98),(816,1,'f45d1f94-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat (/name, \' \', /details/postCode,lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,4,'\0',NULL,98),(817,1,'f45d1f95-5239-11dd-8af4-b3a6650efed3','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,98),(818,1,'f45d1f96-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,98),(819,1,'f461da8b-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,99),(820,1,'f461da8c-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,99),(821,1,'f461da8f-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,99),(822,1,'f461da90-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,99),(823,1,'f461da91-5239-11dd-8af4-b3a6650efed3','paymentTerms','','Payment Terms','java.lang.Integer','/details/paymentTerms',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,99),(824,1,'f461da92-5239-11dd-8af4-b3a6650efed3','paymentUom','','Payment Terms Units','java.lang.String','/details/paymentUom',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,99),(825,1,'f461da95-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,99),(826,1,'f4669587-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,100),(827,1,'f4669588-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,100),(828,1,'f466958b-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,100),(829,1,'f466958c-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Supplier Type\')','\0','','',1,1,0,255,3,'\0',NULL,100),(830,1,'f466958d-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,100),(831,1,'f469068f-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,101),(832,1,'f4690690-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,101),(833,1,'f4690693-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,101),(834,1,'f4690694-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,101),(835,1,'f4690695-5239-11dd-8af4-b3a6650efed3','rate','','Percentage %','java.math.BigDecimal','/details/rate',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,101),(836,1,'f4690696-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,101),(837,1,'f46dc188-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,102),(838,1,'f46dc189-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,102),(839,1,'f46dc18c-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,102),(840,1,'f46dc18d-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \',lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,102),(841,1,'f46dc18e-5239-11dd-8af4-b3a6650efed3','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,102),(842,1,'f46dc18f-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,102),(843,1,'f4703291-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,103),(844,1,'f4703292-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,103),(845,1,'f4703295-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,103),(846,1,'f4703296-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name,\' \', lookup:isDefault(/defaultLookup))','\0','','',0,1,0,255,3,'\0',NULL,103),(847,1,'f4703297-5239-11dd-8af4-b3a6650efed3','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,103),(848,1,'f4703298-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,103),(849,1,'f472a39a-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,104),(850,1,'f472a39b-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,104),(851,1,'f472a39e-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,104),(852,1,'f472a39f-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' User Type\')','\0','','',1,1,0,255,3,'\0',NULL,104),(853,1,'f472a3a0-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,104),(854,1,'f4775e92-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,105),(855,1,'f4775e93-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,105),(856,1,'f4775e96-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,105),(857,1,'f4775e97-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' Veterinary Speciality\')','\0','','',1,1,0,255,3,'\0',NULL,105),(858,1,'f4775e98-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,105),(859,1,'f479a88c-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,106),(860,1,'f479a88d-5239-11dd-8af4-b3a6650efed3','source','','Country','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,106),(861,1,'f479a891-5239-11dd-8af4-b3a6650efed3','target','','State','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,106),(862,1,'f47e8a98-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,107),(863,1,'f47e8a99-5239-11dd-8af4-b3a6650efed3','source','','Species','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,107),(864,1,'f47e8a9d-5239-11dd-8af4-b3a6650efed3','target','','Breed','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,107),(865,1,'f480d494-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,108),(866,1,'f480d495-5239-11dd-8af4-b3a6650efed3','source','','State','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,108),(867,1,'f480d499-5239-11dd-8af4-b3a6650efed3','target','','Suburb','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,108),(868,1,'f485b6a0-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,109),(869,1,'f485b6a1-5239-11dd-8af4-b3a6650efed3','source','','Species','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,109),(870,1,'f485b6a5-5239-11dd-8af4-b3a6650efed3','target','','Breed','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,109),(871,1,'f48a71a9-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,110),(872,1,'f48a71aa-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,110),(873,1,'f48a71ab-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,110),(874,1,'f48a71ac-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,110),(875,1,'f48a71ad-5239-11dd-8af4-b3a6650efed3','defaultInterval','','Reminder Interval','java.lang.Integer','/details/interval',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,110),(876,1,'f48a71ae-5239-11dd-8af4-b3a6650efed3','defaultUnits','','Interval Units','java.lang.String','/details/units',NULL,'\'YEARS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,110),(877,1,'f48a71b1-5239-11dd-8af4-b3a6650efed3','cancelInterval','','Cancel Interval','java.lang.Integer','/details/cancelInterval',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,110),(878,1,'f48a71b2-5239-11dd-8af4-b3a6650efed3','cancelUnits','','Cancel Units','java.lang.String','/details/cancelUnits',NULL,'\'YEARS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,110),(879,1,'f48a71b5-5239-11dd-8af4-b3a6650efed3','sensitivityInterval','','Sensitivity Interval','java.lang.Integer','/details/sensitivityInterval',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,110),(880,1,'f48a71b6-5239-11dd-8af4-b3a6650efed3','sensitivityUnits','','Sensitivity Units','java.lang.String','/details/sensitivityUnits',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,110),(881,1,'f48a71b9-5239-11dd-8af4-b3a6650efed3','templates','','Templates','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.reminderTypeTemplate',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,110),(882,1,'f48a71bd-5239-11dd-8af4-b3a6650efed3','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,11,'\0',NULL,110),(883,1,'f48a71c1-5239-11dd-8af4-b3a6650efed3','groups','','Groups','java.util.HashSet','/classifications','Classification',NULL,'lookup.reminderGroup',NULL,'\0','\0','\0',0,-1,0,255,12,'\0',NULL,110),(884,1,'f49658a8-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,111),(885,1,'f49658a9-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location Deposit Account\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,111),(886,1,'f49658aa-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location Deposit Account\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,111),(887,1,'f49658ab-5239-11dd-8af4-b3a6650efed3','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,111),(888,1,'f49658ac-5239-11dd-8af4-b3a6650efed3','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,111),(889,1,'f49658ad-5239-11dd-8af4-b3a6650efed3','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,111),(890,1,'f49658b1-5239-11dd-8af4-b3a6650efed3','target','','Deposit Account','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,111),(891,1,'f49d84a8-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,112),(892,1,'f49d84a9-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Location OTC\'','\0','','',1,1,0,255,1,'\0',NULL,112),(893,1,'f49d84aa-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location OTC\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,112),(894,1,'f49d84ab-5239-11dd-8af4-b3a6650efed3','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,112),(895,1,'f49d84ac-5239-11dd-8af4-b3a6650efed3','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,112),(896,1,'f49d84b0-5239-11dd-8af4-b3a6650efed3','target','','OTC','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,112),(897,1,'f4a23fa7-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,113),(898,1,'f4a23fa8-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location Schedule\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,113),(899,1,'f4a23fa9-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location Schedule\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,113),(900,1,'f4a23faa-5239-11dd-8af4-b3a6650efed3','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,113),(901,1,'f4a23fab-5239-11dd-8af4-b3a6650efed3','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,113),(902,1,'f4a23fac-5239-11dd-8af4-b3a6650efed3','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,113),(903,1,'f4a23fb0-5239-11dd-8af4-b3a6650efed3','target','','Schedule','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,113),(904,1,'f4a4afb7-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,114),(905,1,'f4a4afb8-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location Stock Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,114),(906,1,'f4a4afb9-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location Stock Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,114),(907,1,'f4a4afba-5239-11dd-8af4-b3a6650efed3','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,114),(908,1,'f4a4afbb-5239-11dd-8af4-b3a6650efed3','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,114),(909,1,'f4a6f9ac-5239-11dd-8af4-b3a6650efed3','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,114),(910,1,'f4a6f9b0-5239-11dd-8af4-b3a6650efed3','target','','Stock Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,114),(911,1,'f4a96ab7-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,115),(912,1,'f4a96ab8-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location Till\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,115),(913,1,'f4a96ab9-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location Till\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,115),(914,1,'f4a96aba-5239-11dd-8af4-b3a6650efed3','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,115),(915,1,'f4a96abb-5239-11dd-8af4-b3a6650efed3','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,115),(916,1,'f4a96abc-5239-11dd-8af4-b3a6650efed3','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,115),(917,1,'f4a96ac0-5239-11dd-8af4-b3a6650efed3','target','','Till','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,115),(918,1,'f4ae25b7-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,116),(919,1,'f4ae25b8-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Location WorkList\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,116),(920,1,'f4ae25b9-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Location WorkList\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,116),(921,1,'f4ae25ba-5239-11dd-8af4-b3a6650efed3','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,116),(922,1,'f4ae25bb-5239-11dd-8af4-b3a6650efed3','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,116),(923,1,'f4ae25bc-5239-11dd-8af4-b3a6650efed3','source','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,116),(924,1,'f4ae25c0-5239-11dd-8af4-b3a6650efed3','target','','Work List','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,116),(925,1,'f4b2e0b7-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,117),(926,1,'f4b2e0b8-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Practice Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,117),(927,1,'f4b2e0b9-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Practice Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,117),(928,1,'f4b2e0ba-5239-11dd-8af4-b3a6650efed3','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,117),(929,1,'f4b2e0bb-5239-11dd-8af4-b3a6650efed3','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,117),(930,1,'f4b2e0bc-5239-11dd-8af4-b3a6650efed3','source','','Practice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,117),(931,1,'f4b2e0c0-5239-11dd-8af4-b3a6650efed3','target','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,117),(932,1,'f4b7c2cb-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,118),(933,1,'f4b7c2cc-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Reminder Type Template\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,118),(934,1,'f4b7c2cd-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/sequence,\' \',/details/interval, \' \',/details/units)','\0','','',0,1,0,255,2,'\0',NULL,118),(935,1,'f4b7c2ce-5239-11dd-8af4-b3a6650efed3','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,118),(936,1,'f4b7c2cf-5239-11dd-8af4-b3a6650efed3','reminderCount','','Reminder Count','java.lang.Integer','/details/reminderCount',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,118),(937,1,'f4b7c2d0-5239-11dd-8af4-b3a6650efed3','interval','','Overdue Interval','java.lang.Integer','/details/interval',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,118),(938,1,'f4b7c2d1-5239-11dd-8af4-b3a6650efed3','units','','Overdue Units','java.lang.String','/details/units',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,118),(939,1,'f4b7c2d4-5239-11dd-8af4-b3a6650efed3','source','','Reminder Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,118),(940,1,'f4b7c2d8-5239-11dd-8af4-b3a6650efed3','target','','Document Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,8,'\0',NULL,118),(941,1,'f4beeecf-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,119),(942,1,'f4beeed0-5239-11dd-8af4-b3a6650efed3','entity','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,119),(943,1,'f4beeed4-5239-11dd-8af4-b3a6650efed3','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,119),(944,1,'f4c138ca-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,120),(945,1,'f4c138cb-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,120),(946,1,'f4c138cc-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Last Deposit : \',/details/lastDeposit, \' Last Balance : \',/details/lastBalance)','\0','','',0,1,0,255,2,'\0',NULL,120),(947,1,'f4c138cd-5239-11dd-8af4-b3a6650efed3','accountName','','Account Name','java.lang.String','/details/accountName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,120),(948,1,'f4c138ce-5239-11dd-8af4-b3a6650efed3','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,120),(949,1,'f4c138d2-5239-11dd-8af4-b3a6650efed3','branch','','Branch','java.lang.String','/details/branch',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,120),(950,1,'f4c138d3-5239-11dd-8af4-b3a6650efed3','accountNumber','','Account Number','java.lang.String','/details/accountNumber',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,120),(951,1,'f4c138d4-5239-11dd-8af4-b3a6650efed3','lastDeposit','','Last Deposit','java.util.Date','/details/lastDeposit',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,120),(952,1,'f4c138d5-5239-11dd-8af4-b3a6650efed3','lastBalance','','Last Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lastBalance',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,120),(953,1,'f4c138d6-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,120),(954,1,'f4c138d7-5239-11dd-8af4-b3a6650efed3','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationDeposit',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,120),(955,1,'f4c864d7-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,121),(956,1,'f4c864d8-5239-11dd-8af4-b3a6650efed3','name','','Location Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,121),(957,1,'f4c864d9-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/details/companyName','\0','','',0,1,0,255,2,'\0',NULL,121),(958,1,'f4c864da-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,121),(959,1,'f4c864db-5239-11dd-8af4-b3a6650efed3','stockControl','','Stock Control','java.lang.Boolean','/details/stockControl',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,121),(960,1,'f4c864dc-5239-11dd-8af4-b3a6650efed3','mailHost','','Mail Host','java.lang.String','/details/mailHost',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,121),(961,1,'f4c864dd-5239-11dd-8af4-b3a6650efed3','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,121),(962,1,'f4c864e3-5239-11dd-8af4-b3a6650efed3','practice','','Practice','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.practiceLocation',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,121),(963,1,'f4c864e8-5239-11dd-8af4-b3a6650efed3','tills','','Tills','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationTill',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,121),(964,1,'f4c864ed-5239-11dd-8af4-b3a6650efed3','depositAccounts','','Deposit Accounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationDeposit',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,121),(965,1,'f4c864f2-5239-11dd-8af4-b3a6650efed3','schedules','','Schedules','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationSchedule',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,121),(966,1,'f4c864f7-5239-11dd-8af4-b3a6650efed3','workLists','','Work Lists','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationWorkList',NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,121),(967,1,'f4c864fc-5239-11dd-8af4-b3a6650efed3','stockLocations','','Stock Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationStockLocation',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,121),(968,1,'f4c86501-5239-11dd-8af4-b3a6650efed3','OTC','','O T C','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationOTC',NULL,'\0','\0','\0',0,1,0,255,13,'',NULL,121),(969,1,'f4e032c7-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,122),(970,1,'f4e032c8-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,122),(971,1,'f4e032c9-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,122),(972,1,'f4e032ca-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,122),(973,1,'f4e032cb-5239-11dd-8af4-b3a6650efed3','location','','Location','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationOTC',NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,122),(974,1,'f4e2a3d5-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,123),(975,1,'f4e2a3d6-5239-11dd-8af4-b3a6650efed3','name','','Practice Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,123),(976,1,'f4e2a3d7-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/details/companyName','\0','','',0,1,0,255,2,'\0',NULL,123),(977,1,'f4e2a3d8-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,123),(978,1,'f4e2a3d9-5239-11dd-8af4-b3a6650efed3','currency','','Currency','java.lang.String','/details/currency',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,123),(979,1,'f4e2a3dd-5239-11dd-8af4-b3a6650efed3','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,123),(980,1,'f4e2a3e3-5239-11dd-8af4-b3a6650efed3','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.practiceLocation',NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,123),(981,1,'f4e2a3e8-5239-11dd-8af4-b3a6650efed3','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,7,'\0',NULL,123),(982,1,'f4e9cfdf-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,124),(983,1,'f4e9cfe0-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,124),(984,1,'f4e9cfe1-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,124),(985,1,'f4e9cfe2-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,124),(986,1,'f4e9cfe3-5239-11dd-8af4-b3a6650efed3','locations','','Locations','java.util.HashSet','/targetEntityRelationships','EntityRelationship',NULL,'entityRelationship.locationStockLocation',NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,124),(987,1,'f4e9cfe8-5239-11dd-8af4-b3a6650efed3','products','','Products','java.util.HashSet','/targetEntityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,124),(988,1,'f4ee8ae0-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,125),(989,1,'f4ee8ae1-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,125),(990,1,'f4ee8ae2-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'LastCleared : \',/details/lastCleared, \' Cash Float : \',/details/tillFloat)','\0','','',0,1,0,255,2,'\0',NULL,125),(991,1,'f4ee8ae3-5239-11dd-8af4-b3a6650efed3','tillFloat','','Till Float','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/tillFloat',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,125),(992,1,'f4ee8ae4-5239-11dd-8af4-b3a6650efed3','lastCleared','','Last Cleared','java.util.Date','/details/lastCleared',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,125),(993,1,'f4ee8ae5-5239-11dd-8af4-b3a6650efed3','lastBalance','','Last Balance','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/lastBalance',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,125),(994,1,'f4ee8ae6-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,125),(995,1,'f4ee8ae7-5239-11dd-8af4-b3a6650efed3','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationTill',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,125),(996,1,'f4ee8aec-5239-11dd-8af4-b3a6650efed3','paymentTypes','','Payment Types','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,8,'\0',NULL,125),(997,1,'f4f344e3-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,126),(998,1,'f4f344e4-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Alert\'','\0','','',1,1,0,255,1,'\0',NULL,126),(999,1,'f4f344e5-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/alertType, \' - \', /reason,\' End Date : \', date:formatDate(/activityEndTime))','\0','','',0,1,0,255,2,'\0',NULL,126),(1000,1,'f4f344e6-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,126),(1001,1,'f4f344e7-5239-11dd-8af4-b3a6650efed3','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,4,'',NULL,126),(1002,1,'f4f344e8-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,126),(1003,1,'f4f344e9-5239-11dd-8af4-b3a6650efed3','alertType','','Alert Type','java.lang.String','/details/alertType',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,15,6,'\0',NULL,126),(1004,1,'f4f344ed-5239-11dd-8af4-b3a6650efed3','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,100,7,'\0',NULL,126),(1005,1,'f4f344ee-5239-11dd-8af4-b3a6650efed3','endTime','','End Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,126),(1006,1,'f4f344ef-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,126),(1007,1,'f4f826f6-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,127),(1008,1,'f4f826f7-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Visit\'','\0','','',1,1,0,255,1,'\0',NULL,127),(1009,1,'f4f826f8-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(date:formatDate(/activityStartTime),\' - \',date:formatDate(/activityEndTime),\' : \', /reason)','\0','','',0,1,0,255,2,'\0',NULL,127),(1010,1,'f4f826f9-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,127),(1011,1,'f4f826fa-5239-11dd-8af4-b3a6650efed3','endTime','','Complete Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,127),(1012,1,'f4f826fb-5239-11dd-8af4-b3a6650efed3','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,5,'',NULL,127),(1013,1,'f4f826fc-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,127),(1014,1,'f4f826fd-5239-11dd-8af4-b3a6650efed3','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,127),(1015,1,'f4f826fe-5239-11dd-8af4-b3a6650efed3','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,127),(1016,1,'f4f826ff-5239-11dd-8af4-b3a6650efed3','location','','Location','java.util.HashSet','/participations',NULL,NULL,'participation.location',NULL,'\0','','\0',0,1,0,255,9,'',NULL,127),(1017,1,'f4f82700-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,127),(1018,1,'f4f82703-5239-11dd-8af4-b3a6650efed3','items','','Records','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,127),(1019,1,'f4fce1f8-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,128),(1020,1,'f4fce1f9-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Note\'','\0','','',1,1,0,255,1,'\0',NULL,128),(1021,1,'f4fce1fa-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,128),(1022,1,'f4fce1fb-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,128),(1023,1,'f4fce1fc-5239-11dd-8af4-b3a6650efed3','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,4,'',NULL,128),(1024,1,'f4fce1fd-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,128),(1025,1,'f4fce1fe-5239-11dd-8af4-b3a6650efed3','note','','Note','java.lang.String','/details/note',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,4500,6,'\0',NULL,128),(1026,1,'f4fce1ff-5239-11dd-8af4-b3a6650efed3','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,7,'',NULL,128),(1027,1,'f4ff2bf4-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,129),(1028,1,'f4ff2bf5-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Problem\'','\0','','',1,1,0,255,1,'\0',NULL,129),(1029,1,'f4ff2bf6-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/problem,\' (\',openvpms:lookup(.,\'status\'),\')\')','\0','','',0,1,0,255,2,'\0',NULL,129),(1030,1,'f4ff2bf7-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,129),(1031,1,'f4ff2bf8-5239-11dd-8af4-b3a6650efed3','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,4,'',NULL,129),(1032,1,'f4ff2bf9-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,129),(1033,1,'f4ff2bfa-5239-11dd-8af4-b3a6650efed3','problem','','Problem','java.lang.String','/details/problem',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,129),(1034,1,'f4ff2bfb-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'UNRESOLVED\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,129),(1035,1,'f4ff2bfe-5239-11dd-8af4-b3a6650efed3','endTime','','Resolved Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,129),(1036,1,'f4ff2bff-5239-11dd-8af4-b3a6650efed3','items','','Records','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,129),(1037,1,'f4ff2c03-5239-11dd-8af4-b3a6650efed3','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,10,'',NULL,129),(1038,1,'f50657f8-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,130),(1039,1,'f50657f9-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,130),(1040,1,'f50657fa-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,130),(1041,1,'f50657fb-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,130),(1042,1,'f50657fc-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,130),(1043,1,'f50657ff-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,130),(1044,1,'f5065800-5239-11dd-8af4-b3a6650efed3','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,130),(1045,1,'f5065801-5239-11dd-8af4-b3a6650efed3','docReference','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/docReference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,130),(1046,1,'f5065802-5239-11dd-8af4-b3a6650efed3','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,8,'',NULL,130),(1047,1,'f5065803-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,130),(1048,1,'f5065804-5239-11dd-8af4-b3a6650efed3','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,10,'\0',NULL,130),(1049,1,'f5065805-5239-11dd-8af4-b3a6650efed3','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,130),(1050,1,'f50b3a0a-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,131),(1051,1,'f50b3a0b-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Form\'','\0','','',1,1,0,255,1,'\0',NULL,131),(1052,1,'f50b3a0c-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,131),(1053,1,'f50b3a0d-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,131),(1054,1,'f50b3a0e-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,131),(1055,1,'f50b3a11-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,131),(1056,1,'f50b3a12-5239-11dd-8af4-b3a6650efed3','documentTemplate','','Form','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,131),(1057,1,'f50b3a13-5239-11dd-8af4-b3a6650efed3','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,7,'',NULL,131),(1058,1,'f50b3a14-5239-11dd-8af4-b3a6650efed3','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,131),(1059,1,'f50b3a15-5239-11dd-8af4-b3a6650efed3','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,9,'',NULL,131),(1060,1,'f50b3a16-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,131),(1061,1,'f50b3a17-5239-11dd-8af4-b3a6650efed3','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,11,'\0',NULL,131),(1062,1,'f50b3a18-5239-11dd-8af4-b3a6650efed3','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,12,'\0',NULL,131),(1063,1,'f5123efd-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,132),(1064,1,'f5123efe-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Image\'','\0','','',1,1,0,255,1,'\0',NULL,132),(1065,1,'f5123eff-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,132),(1066,1,'f5123f00-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,132),(1067,1,'f5123f01-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,132),(1068,1,'f5123f04-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,132),(1069,1,'f5123f05-5239-11dd-8af4-b3a6650efed3','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,132),(1070,1,'f5123f06-5239-11dd-8af4-b3a6650efed3','docReference','','Image','org.openvpms.component.business.domain.im.common.IMObjectReference','/docReference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,132),(1071,1,'f5123f07-5239-11dd-8af4-b3a6650efed3','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,8,'',NULL,132),(1072,1,'f5123f08-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,132),(1073,1,'f5123f09-5239-11dd-8af4-b3a6650efed3','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,10,'\0',NULL,132),(1074,1,'f5123f0a-5239-11dd-8af4-b3a6650efed3','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,132),(1075,1,'f517210f-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,133),(1076,1,'f5172110-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Letter\'','\0','','',1,1,0,255,1,'\0',NULL,133),(1077,1,'f5172111-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,133),(1078,1,'f5172112-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,133),(1079,1,'f5172113-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,133),(1080,1,'f5172116-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,133),(1081,1,'f5172117-5239-11dd-8af4-b3a6650efed3','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,133),(1082,1,'f5172118-5239-11dd-8af4-b3a6650efed3','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,7,'',NULL,133),(1083,1,'f5172119-5239-11dd-8af4-b3a6650efed3','docReference','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/docReference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,133),(1084,1,'f517211a-5239-11dd-8af4-b3a6650efed3','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,9,'',NULL,133),(1085,1,'f517211b-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,133),(1086,1,'f517211c-5239-11dd-8af4-b3a6650efed3','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,11,'\0',NULL,133),(1087,1,'f517211d-5239-11dd-8af4-b3a6650efed3','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,12,'\0',NULL,133),(1088,1,'f5209703-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,134),(1089,1,'f5209704-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,134),(1090,1,'f5209705-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,134),(1091,1,'f5209706-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,134),(1092,1,'f5209707-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,134),(1093,1,'f520970a-5239-11dd-8af4-b3a6650efed3','reviewed','','Reviewed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,134),(1094,1,'f520970b-5239-11dd-8af4-b3a6650efed3','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,134),(1095,1,'f520970c-5239-11dd-8af4-b3a6650efed3','docReference','','Report','org.openvpms.component.business.domain.im.common.IMObjectReference','/docReference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,134),(1096,1,'f520970d-5239-11dd-8af4-b3a6650efed3','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,8,'',NULL,134),(1097,1,'f520970e-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,134),(1098,1,'f520970f-5239-11dd-8af4-b3a6650efed3','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,10,'\0',NULL,134),(1099,1,'f5209710-5239-11dd-8af4-b3a6650efed3','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,134),(1100,1,'f52c7df6-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,135),(1101,1,'f52c7df7-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,135),(1102,1,'f52c7df8-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,135),(1103,1,'f52c7df9-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,135),(1104,1,'f52c7dfa-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,135),(1105,1,'f52c7dfd-5239-11dd-8af4-b3a6650efed3','reviewed','','Reviewed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,135),(1106,1,'f52c7dfe-5239-11dd-8af4-b3a6650efed3','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,135),(1107,1,'f52c7dff-5239-11dd-8af4-b3a6650efed3','docReference','','Report','org.openvpms.component.business.domain.im.common.IMObjectReference','/docReference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,135),(1108,1,'f52c7e00-5239-11dd-8af4-b3a6650efed3','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,8,'',NULL,135),(1109,1,'f52c7e01-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,135),(1110,1,'f52c7e02-5239-11dd-8af4-b3a6650efed3','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,10,'\0',NULL,135),(1111,1,'f52c7e03-5239-11dd-8af4-b3a6650efed3','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,135),(1112,1,'f5361af9-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,136),(1113,1,'f5361afa-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,136),(1114,1,'f5361afb-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,136),(1115,1,'f5361afc-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,136),(1116,1,'f5361afd-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,136),(1117,1,'f5361b00-5239-11dd-8af4-b3a6650efed3','reviewed','','Reviewed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,136),(1118,1,'f5361b01-5239-11dd-8af4-b3a6650efed3','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,136),(1119,1,'f5361b02-5239-11dd-8af4-b3a6650efed3','docReference','','Report','org.openvpms.component.business.domain.im.common.IMObjectReference','/docReference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,136),(1120,1,'f5361b03-5239-11dd-8af4-b3a6650efed3','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,8,'',NULL,136),(1121,1,'f5361b04-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,136),(1122,1,'f5361b05-5239-11dd-8af4-b3a6650efed3','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,10,'\0',NULL,136),(1123,1,'f5361b06-5239-11dd-8af4-b3a6650efed3','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,136),(1124,1,'f55059cc-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,137),(1125,1,'f55059cd-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,137),(1126,1,'f55059ce-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,137),(1127,1,'f55059cf-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,137),(1128,1,'f55059d0-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,137),(1129,1,'f55059d3-5239-11dd-8af4-b3a6650efed3','reviewed','','Reviewed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,137),(1130,1,'f55059d4-5239-11dd-8af4-b3a6650efed3','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,137),(1131,1,'f55059d5-5239-11dd-8af4-b3a6650efed3','docReference','','Report','org.openvpms.component.business.domain.im.common.IMObjectReference','/docReference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,137),(1132,1,'f55059d6-5239-11dd-8af4-b3a6650efed3','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,8,'',NULL,137),(1133,1,'f55059d7-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,137),(1134,1,'f55059d8-5239-11dd-8af4-b3a6650efed3','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,10,'\0',NULL,137),(1135,1,'f55059d9-5239-11dd-8af4-b3a6650efed3','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,137),(1136,1,'f55c40bb-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,138),(1137,1,'f55c40bc-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Medication\'','\0','','',1,1,0,255,1,'\0',NULL,138),(1138,1,'f55c40bd-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:get(.,\'product.entity.name\'), \' - \',\'Qty : \',/details/quantity,\' Expiry : \', date:formatDate(/activityEndTime))','\0','','',0,1,0,255,2,'\0',NULL,138),(1139,1,'f55c40be-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,138),(1140,1,'f55c40bf-5239-11dd-8af4-b3a6650efed3','endTime','','Expiry Date','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,138),(1141,1,'f55c40c0-5239-11dd-8af4-b3a6650efed3','quantity','','Quantity','java.math.BigDecimal','/details/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,138),(1142,1,'f55c40c1-5239-11dd-8af4-b3a6650efed3','label','','Label','java.lang.String','/details/label',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,6,'\0',NULL,138),(1143,1,'f55c40c2-5239-11dd-8af4-b3a6650efed3','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,7,'',NULL,138),(1144,1,'f55c40c3-5239-11dd-8af4-b3a6650efed3','product','','Medication','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',1,1,0,255,8,'',NULL,138),(1145,1,'f55c40c4-5239-11dd-8af4-b3a6650efed3','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,9,'',NULL,138),(1146,1,'f55c40c5-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,138),(1147,1,'f55e8aba-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,139),(1148,1,'f55e8abb-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Reminder\'','\0','','',1,1,0,255,1,'\0',NULL,139),(1149,1,'f55e8abc-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Due Date : \', date:formatDate(/activityEndTime), \' Reminders Sent : \', /details/reminderCount)','\0','','',0,1,0,255,2,'\0',NULL,139),(1150,1,'f55e8abd-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,139),(1151,1,'f55e8abe-5239-11dd-8af4-b3a6650efed3','reminderType','','Reminder Type','java.util.HashSet','/participations',NULL,NULL,'participation.reminderType',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,139),(1152,1,'f55e8abf-5239-11dd-8af4-b3a6650efed3','endTime','','Due Date','java.util.Date','/activityEndTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,139),(1153,1,'f55e8ac0-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,139),(1154,1,'f55e8ac3-5239-11dd-8af4-b3a6650efed3','reminderCount','','Reminders Sent','java.lang.Integer','/details/reminderCount',NULL,'0',NULL,NULL,'','\0','\0',0,1,0,255,7,'\0',NULL,139),(1155,1,'f55e8ac4-5239-11dd-8af4-b3a6650efed3','lastSent','','Last Sent','java.util.Date','/details/lastSent',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,139),(1156,1,'f55e8ac5-5239-11dd-8af4-b3a6650efed3','completedDate','','Completed','java.util.Date','/details/completedDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,139),(1157,1,'f55e8ac6-5239-11dd-8af4-b3a6650efed3','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,10,'',NULL,139),(1158,1,'f55e8ac7-5239-11dd-8af4-b3a6650efed3','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.product',NULL,'\0','\0','\0',0,1,0,255,11,'',NULL,139),(1159,1,'f55e8ac8-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,139),(1160,1,'f55e8ac9-5239-11dd-8af4-b3a6650efed3','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,13,'',NULL,139),(1161,1,'f56a98be-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,140),(1162,1,'f56a98bf-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Weight\'','\0','','',1,1,0,255,1,'\0',NULL,140),(1163,1,'f56a98c0-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/details/weight, \' \', openvpms:lookup(.,\'units\'))','\0','','',0,1,0,255,2,'\0',NULL,140),(1164,1,'f56a98c1-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,140),(1165,1,'f56a98c2-5239-11dd-8af4-b3a6650efed3','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','','\0',1,1,0,255,4,'',NULL,140),(1166,1,'f56a98c3-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,140),(1167,1,'f56a98c4-5239-11dd-8af4-b3a6650efed3','weight','','Weight','java.math.BigDecimal','/details/weight',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,140),(1168,1,'f56a98c5-5239-11dd-8af4-b3a6650efed3','units','','Units','java.lang.String','/details/units',NULL,'\'KILOGRAMS\'',NULL,NULL,'\0','\0','\0',1,1,0,30,7,'\0',NULL,140),(1169,1,'f56a98c8-5239-11dd-8af4-b3a6650efed3','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,140),(1170,1,'f56ce1c1-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,141),(1171,1,'f56ce1c2-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,141),(1172,1,'f56ce1c3-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,141),(1173,1,'f56ce1c4-5239-11dd-8af4-b3a6650efed3','source','','Event','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,141),(1174,1,'f56ce1c8-5239-11dd-8af4-b3a6650efed3','target','','Medical Record','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,141),(1175,1,'f5719cc5-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,142),(1176,1,'f5719cc6-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,142),(1177,1,'f5719cc7-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,142),(1178,1,'f5719cc8-5239-11dd-8af4-b3a6650efed3','source','','Event','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,142),(1179,1,'f5719ccc-5239-11dd-8af4-b3a6650efed3','target','','Medical Record','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,142),(1180,1,'f5767ed4-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,143),(1181,1,'f5767ed5-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Patient Discount\'','\0','','',1,1,0,255,1,'\0',NULL,143),(1182,1,'f5767ed6-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,143),(1183,1,'f5767ed7-5239-11dd-8af4-b3a6650efed3','source','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,143),(1184,1,'f5767edb-5239-11dd-8af4-b3a6650efed3','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,143),(1185,1,'f5767edf-5239-11dd-8af4-b3a6650efed3','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,143),(1186,1,'f5767ee0-5239-11dd-8af4-b3a6650efed3','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,143),(1187,1,'f57b39d5-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,144),(1188,1,'f57b39d6-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Patient Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,144),(1189,1,'f57b39d7-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Patient Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,144),(1190,1,'f57b39d8-5239-11dd-8af4-b3a6650efed3','source','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,144),(1191,1,'f57b39dd-5239-11dd-8af4-b3a6650efed3','target','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,144),(1192,1,'f57b39e1-5239-11dd-8af4-b3a6650efed3','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,144),(1193,1,'f57b39e2-5239-11dd-8af4-b3a6650efed3','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,144),(1194,1,'f57ff4d7-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,145),(1195,1,'f57ff4d8-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Patient Owner\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,145),(1196,1,'f57ff4d9-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Patient Owner\',\'(\',date:formatDate(/activeStartTime), \' - \',date:formatDate(/activeEndTime),\')\')','\0','','',0,1,0,255,2,'\0',NULL,145),(1197,1,'f57ff4da-5239-11dd-8af4-b3a6650efed3','source','','Customer','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,145),(1198,1,'f57ff4df-5239-11dd-8af4-b3a6650efed3','target','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,145),(1199,1,'f57ff4e3-5239-11dd-8af4-b3a6650efed3','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,145),(1200,1,'f57ff4e4-5239-11dd-8af4-b3a6650efed3','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,145),(1201,1,'f584afd8-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,146),(1202,1,'f584afd9-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Referred From\'','\0','','',1,1,0,255,1,'\0',NULL,146),(1203,1,'f584afda-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Referred From\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\', \' - \', /details/reason)','\0','','',0,1,0,255,2,'\0',NULL,146),(1204,1,'f584afdb-5239-11dd-8af4-b3a6650efed3','activeStartTime','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,146),(1205,1,'f584afdc-5239-11dd-8af4-b3a6650efed3','activeEndTime','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,146),(1206,1,'f584afdd-5239-11dd-8af4-b3a6650efed3','reason','','Reason','java.lang.String','/details/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,5,'\0',NULL,146),(1207,1,'f584afde-5239-11dd-8af4-b3a6650efed3','source','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,146),(1208,1,'f584afe2-5239-11dd-8af4-b3a6650efed3','target','','Veterinarian','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,146),(1209,1,'f58991e9-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,147),(1210,1,'f58991ea-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Referred To\'','\0','','',1,1,0,255,1,'\0',NULL,147),(1211,1,'f58991eb-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Referred To\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\', \' - \', /details/reason)','\0','','',0,1,0,255,2,'\0',NULL,147),(1212,1,'f58991ec-5239-11dd-8af4-b3a6650efed3','activeStartTime','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,147),(1213,1,'f58991ed-5239-11dd-8af4-b3a6650efed3','activeEndTime','','End Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,147),(1214,1,'f58991ee-5239-11dd-8af4-b3a6650efed3','reason','','Reason','java.lang.String','/details/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,5,'\0',NULL,147),(1215,1,'f58991ef-5239-11dd-8af4-b3a6650efed3','source','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,147),(1216,1,'f58991f3-5239-11dd-8af4-b3a6650efed3','target','','Veterinarian','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,147),(1217,1,'f58e4cea-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,148),(1218,1,'f58e4ceb-5239-11dd-8af4-b3a6650efed3','entity','','Clinician','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,148),(1219,1,'f58e4cef-5239-11dd-8af4-b3a6650efed3','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,148),(1220,1,'f590bdf6-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,149),(1221,1,'f590bdf7-5239-11dd-8af4-b3a6650efed3','entity','','Patient','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,149),(1222,1,'f590bdfb-5239-11dd-8af4-b3a6650efed3','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,149),(1223,1,'f59578f2-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,150),(1224,1,'f59578f3-5239-11dd-8af4-b3a6650efed3','entity','','Reminder Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,150),(1225,1,'f59578f7-5239-11dd-8af4-b3a6650efed3','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,150),(1226,1,'f59ca4f7-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,151),(1227,1,'f59ca4f8-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,151),(1228,1,'f59ca4f9-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'sex\'), \' \', /details/colour, \' \', openvpms:lookup(.,\'breed\'), \'(\',party:identities(),\')\')','\0','','',0,1,0,255,2,'\0',NULL,151),(1229,1,'f59ca4fa-5239-11dd-8af4-b3a6650efed3','species','','Species','java.lang.String','/details/species',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,15,3,'\0',NULL,151),(1230,1,'f59ca4fe-5239-11dd-8af4-b3a6650efed3','breed','','Breed','java.lang.String','/details/breed',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,4,'\0',NULL,151),(1231,1,'f59ca503-5239-11dd-8af4-b3a6650efed3','colour','','Colour','java.lang.String','/details/colour',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,30,5,'\0',NULL,151),(1232,1,'f59ca504-5239-11dd-8af4-b3a6650efed3','sex','','Sex','java.lang.String','/details/sex',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,151),(1233,1,'f59ca507-5239-11dd-8af4-b3a6650efed3','desexed','','Desexed','java.lang.Boolean','/details/desexed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,151),(1234,1,'f59ca508-5239-11dd-8af4-b3a6650efed3','dateOfBirth','','Date Of Birth','java.util.Date','/details/dateOfBirth',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,151),(1235,1,'f59ca509-5239-11dd-8af4-b3a6650efed3','age','','Age','java.lang.String','/details/age',NULL,NULL,NULL,'party:getPatientAge()','\0','\0','',0,1,0,255,9,'\0',NULL,151),(1236,1,'f59ca50a-5239-11dd-8af4-b3a6650efed3','deceased','','Deceased','java.lang.Boolean','/details/deceased',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,151),(1237,1,'f59ca50b-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,151),(1238,1,'f59ca50c-5239-11dd-8af4-b3a6650efed3','customers','','Customers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.patient*',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,151),(1239,1,'f59ca512-5239-11dd-8af4-b3a6650efed3','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,151),(1240,1,'f59ca518-5239-11dd-8af4-b3a6650efed3','referrals','','Referrals','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.referred*',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,151),(1241,1,'f59ca51d-5239-11dd-8af4-b3a6650efed3','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountPatient',NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,151),(1242,1,'f5afb7f4-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,152),(1243,1,'f5afb7f5-5239-11dd-8af4-b3a6650efed3','name','','Product Type','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,152),(1244,1,'f5afb7f6-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,152),(1245,1,'f5afb7f7-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,152),(1246,1,'f5afb7f8-5239-11dd-8af4-b3a6650efed3','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,4,'\0',NULL,152),(1247,1,'f5afb7fc-5239-11dd-8af4-b3a6650efed3','discounts','','Discounts','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,'entityRelationship.discountProductType',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,152),(1248,1,'f5b472f7-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,153),(1249,1,'f5b472f8-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Product Discount\'','\0','','',1,1,0,255,1,'\0',NULL,153),(1250,1,'f5b472f9-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,153),(1251,1,'f5b472fa-5239-11dd-8af4-b3a6650efed3','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,153),(1252,1,'f5b47301-5239-11dd-8af4-b3a6650efed3','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,153),(1253,1,'f5b47305-5239-11dd-8af4-b3a6650efed3','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,153),(1254,1,'f5b47306-5239-11dd-8af4-b3a6650efed3','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,153),(1255,1,'f5b92cfa-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,154),(1256,1,'f5b92cfb-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Product Discount\'','\0','','',1,1,0,255,1,'\0',NULL,154),(1257,1,'f5b92cfc-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' (\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,154),(1258,1,'f5b92cfd-5239-11dd-8af4-b3a6650efed3','source','','Product Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,154),(1259,1,'f5b92d01-5239-11dd-8af4-b3a6650efed3','target','','Discount','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,154),(1260,1,'f5b92d05-5239-11dd-8af4-b3a6650efed3','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,154),(1261,1,'f5b92d06-5239-11dd-8af4-b3a6650efed3','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,154),(1262,1,'f5bde7fc-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,155),(1263,1,'f5bde7fd-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Document\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,155),(1264,1,'f5bde7fe-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Document\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,155),(1265,1,'f5bde7ff-5239-11dd-8af4-b3a6650efed3','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,155),(1266,1,'f5bde800-5239-11dd-8af4-b3a6650efed3','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,155),(1267,1,'f5bde806-5239-11dd-8af4-b3a6650efed3','target','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,155),(1268,1,'f5c2ca0f-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,156),(1269,1,'f5c2ca10-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'ProductEquivalent\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,156),(1270,1,'f5c2ca11-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Equivalent\', \'\')','\0','','',0,1,0,255,2,'\0',NULL,156),(1271,1,'f5c2ca12-5239-11dd-8af4-b3a6650efed3','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,156),(1272,1,'f5c2ca13-5239-11dd-8af4-b3a6650efed3','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,156),(1273,1,'f5c2ca18-5239-11dd-8af4-b3a6650efed3','target','','Equivalent','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,156),(1274,1,'f5c51412-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,157),(1275,1,'f5c51413-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Includes\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,157),(1276,1,'f5c51414-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Qty Included - \', /details/includeQty)','\0','','',0,1,0,255,2,'\0',NULL,157),(1277,1,'f5c51415-5239-11dd-8af4-b3a6650efed3','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,157),(1278,1,'f5c51416-5239-11dd-8af4-b3a6650efed3','includeQty','','Quantity','java.math.BigDecimal','/details/includeQty',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,157),(1279,1,'f5c51417-5239-11dd-8af4-b3a6650efed3','source','','Template','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,157),(1280,1,'f5c5141b-5239-11dd-8af4-b3a6650efed3','target','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,157),(1281,1,'f5c9f62a-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,158),(1282,1,'f5c9f62b-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Reminder\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,158),(1283,1,'f5c9f62c-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Reminder\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,158),(1284,1,'f5c9f62d-5239-11dd-8af4-b3a6650efed3','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,158),(1285,1,'f5c9f62e-5239-11dd-8af4-b3a6650efed3','period','','Period','java.lang.Integer','/details/period',NULL,'\'1\'',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,158),(1286,1,'f5c9f62f-5239-11dd-8af4-b3a6650efed3','periodUom','','Period Units','java.lang.String','/details/periodUom',NULL,'\'YEARS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,158),(1287,1,'f5c9f632-5239-11dd-8af4-b3a6650efed3','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,158),(1288,1,'f5c9f638-5239-11dd-8af4-b3a6650efed3','target','','Reminder','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,158),(1289,1,'f5d0fb20-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,159),(1290,1,'f5d0fb21-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Stock Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,159),(1291,1,'f5d0fb22-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Stock Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,159),(1292,1,'f5d0fb23-5239-11dd-8af4-b3a6650efed3','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,159),(1293,1,'f5d0fb24-5239-11dd-8af4-b3a6650efed3','quantity','','Quantity','java.math.BigDecimal','/details/quantity',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,159),(1294,1,'f5d0fb25-5239-11dd-8af4-b3a6650efed3','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,159),(1295,1,'f5d0fb2a-5239-11dd-8af4-b3a6650efed3','target','','Stock Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,159),(1296,1,'f5d5dd38-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,160),(1297,1,'f5d5dd39-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'ProductSupplier\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,160),(1298,1,'f5d5dd3a-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Supplier\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,160),(1299,1,'f5d5dd3b-5239-11dd-8af4-b3a6650efed3','activeStartTime','','Start Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,160),(1300,1,'f5d5dd3c-5239-11dd-8af4-b3a6650efed3','activeEndTime','','Active End Time','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,160),(1301,1,'f5d5dd3d-5239-11dd-8af4-b3a6650efed3','preferred','','Preferred','java.lang.Boolean','/details/preferred',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,160),(1302,1,'f5d5dd3e-5239-11dd-8af4-b3a6650efed3','reorderCode','','Reorder Code','java.lang.String','/details/reorderCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,160),(1303,1,'f5d5dd3f-5239-11dd-8af4-b3a6650efed3','reorderDescription','','Reorder Description','java.lang.String','/details/reorderDescription',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,160),(1304,1,'f5d5dd40-5239-11dd-8af4-b3a6650efed3','barCode','','Reorder Bar Code','java.lang.String','/details/barCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,160),(1305,1,'f5d5dd41-5239-11dd-8af4-b3a6650efed3','packageSize','','Package Size','java.lang.Integer','/details/packageSize',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,160),(1306,1,'f5d5dd42-5239-11dd-8af4-b3a6650efed3','packageUnits','','Package Units','java.lang.String','/details/packageUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,160),(1307,1,'f5d5dd46-5239-11dd-8af4-b3a6650efed3','minimumQty','','Minimum Order Qty','java.lang.Integer','/details/minimumOrderQty',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,160),(1308,1,'f5d5dd47-5239-11dd-8af4-b3a6650efed3','orderQtyInc','','Order Qty Increments','java.lang.Integer','/details/orderQtyInc',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,160),(1309,1,'f5d5dd48-5239-11dd-8af4-b3a6650efed3','leadTime','','Lead Time','java.lang.Integer','/details/leadTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,160),(1310,1,'f5d5dd49-5239-11dd-8af4-b3a6650efed3','leadTimeUnits','','Lead Time Units','java.lang.String','/details/leadTimeUnits',NULL,'\'DAYS\'',NULL,NULL,'\0','\0','\0',0,1,0,255,14,'\0',NULL,160),(1311,1,'f5d5dd4c-5239-11dd-8af4-b3a6650efed3','listPrice','','List Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/listPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,15,'\0',NULL,160),(1312,1,'f5d5dd4d-5239-11dd-8af4-b3a6650efed3','nettPrice','','Nett Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/nettPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,16,'\0',NULL,160),(1313,1,'f5d5dd4e-5239-11dd-8af4-b3a6650efed3','autoPriceUpdate','','Auto Price Update','java.lang.Boolean','/details/autoPriceUpdate',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,17,'\0',NULL,160),(1314,1,'f5d5dd4f-5239-11dd-8af4-b3a6650efed3','source','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,18,'\0',NULL,160),(1315,1,'f5d5dd55-5239-11dd-8af4-b3a6650efed3','target','','Supplier','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,19,'\0',NULL,160),(1316,1,'f5dd094f-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,161),(1317,1,'f5dd0950-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Product Type Product\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,161),(1318,1,'f5dd0951-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Product Type Product\', \'\')','\0','','',0,1,0,255,2,'\0',NULL,161),(1319,1,'f5dd0952-5239-11dd-8af4-b3a6650efed3','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,161),(1320,1,'f5dd0953-5239-11dd-8af4-b3a6650efed3','source','','Product Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,161),(1321,1,'f5dd0957-5239-11dd-8af4-b3a6650efed3','target','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,161),(1322,1,'f5e1c450-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,162),(1323,1,'f5e1c451-5239-11dd-8af4-b3a6650efed3','entity','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,162),(1324,1,'f5e1c455-5239-11dd-8af4-b3a6650efed3','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,162),(1325,1,'f5e67f4d-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,163),(1326,1,'f5e67f4e-5239-11dd-8af4-b3a6650efed3','entity','','Product','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,163),(1327,1,'f5e67f53-5239-11dd-8af4-b3a6650efed3','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,163),(1328,1,'f5eb3a65-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,164),(1329,1,'f5eb3a66-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,164),(1330,1,'f5eb3a67-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,164),(1331,1,'f5eb3a68-5239-11dd-8af4-b3a6650efed3','printedName','','Printed Name','java.lang.String','/details/printedName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,164),(1332,1,'f5eb3a69-5239-11dd-8af4-b3a6650efed3','drugSchedule','','Drug Schedule','java.lang.String','/details/drugSchedule',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,164),(1333,1,'f5eb3a6c-5239-11dd-8af4-b3a6650efed3','activeIngredients','','Active Ingredients','java.lang.String','/details/activeIngredients',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,164),(1334,1,'f5eb3a6d-5239-11dd-8af4-b3a6650efed3','sellingUnits','','Selling Units','java.lang.String','/details/sellingUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,164),(1335,1,'f5eb3a71-5239-11dd-8af4-b3a6650efed3','dispensingUnits','','Dispensing Units','java.lang.String','/details/dispensingUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,164),(1336,1,'f5eb3a75-5239-11dd-8af4-b3a6650efed3','dispensingVerb','','Dispensing Verb','java.lang.String','/details/dispensingVerb',NULL,'\'GIVE\'',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,164),(1337,1,'f5eb3a78-5239-11dd-8af4-b3a6650efed3','label','','Dispensing Label','java.lang.Boolean','/details/label',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,164),(1338,1,'f5eb3a79-5239-11dd-8af4-b3a6650efed3','dispInstructions','','Dispensing Instructions','java.lang.String','/details/dispInstructions',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,10,'\0',NULL,164),(1339,1,'f5eb3a7a-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,164),(1340,1,'f5eb3a7b-5239-11dd-8af4-b3a6650efed3','prices','','Prices','java.util.HashSet','/productPrices','ProductPrice',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,164),(1341,1,'f5eb3a81-5239-11dd-8af4-b3a6650efed3','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,164),(1342,1,'f5eb3a86-5239-11dd-8af4-b3a6650efed3','suppliers','','Suppliers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,164),(1343,1,'f5eb3a8a-5239-11dd-8af4-b3a6650efed3','stockLocations','','Stock Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,164),(1344,1,'f5eb3a8f-5239-11dd-8af4-b3a6650efed3','equivalents','','Equivalents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productEquivalent',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,164),(1345,1,'f5eb3a94-5239-11dd-8af4-b3a6650efed3','reminders','','Reminders','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productReminder',NULL,'\0','\0','\0',0,-1,0,255,17,'',NULL,164),(1346,1,'f5eb3a99-5239-11dd-8af4-b3a6650efed3','documents','','Documents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productDocument',NULL,'\0','\0','\0',0,-1,0,255,18,'',NULL,164),(1347,1,'f5eb3a9e-5239-11dd-8af4-b3a6650efed3','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,19,'\0',NULL,164),(1348,1,'f5eb3aa2-5239-11dd-8af4-b3a6650efed3','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProduct',NULL,'\0','\0','\0',0,-1,0,255,20,'',NULL,164),(1349,1,'f5eb3aa7-5239-11dd-8af4-b3a6650efed3','updates','','Updates','java.util.HashSet','/classifications','Classification',NULL,'lookup.demographicUpdate',NULL,'\0','\0','\0',0,-1,0,255,21,'\0',NULL,164),(1350,1,'f5eb3aab-5239-11dd-8af4-b3a6650efed3','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','\0','\0',0,-1,0,255,22,'',NULL,164),(1351,1,'f5eb3ab0-5239-11dd-8af4-b3a6650efed3','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,23,'\0',NULL,164),(1352,1,'f5eb3ab4-5239-11dd-8af4-b3a6650efed3','classifications','','Classifications','java.util.HashSet','/classifications','Classification',NULL,'lookup.product*',NULL,'\0','\0','\0',0,-1,0,255,24,'\0',NULL,164),(1353,1,'f5eb3ab9-5239-11dd-8af4-b3a6650efed3','sourceRelationships','','Source Relationships','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,25,'',NULL,164),(1354,1,'f600bd9c-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,165),(1355,1,'f600bd9d-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,165),(1356,1,'f600bd9e-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,165),(1357,1,'f600bd9f-5239-11dd-8af4-b3a6650efed3','printedName','','Printed Name','java.lang.String','/details/printedName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,165),(1358,1,'f600bda0-5239-11dd-8af4-b3a6650efed3','sellingUnits','','Selling Units','java.lang.String','/details/sellingUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,165),(1359,1,'f600bda4-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,165),(1360,1,'f600bda5-5239-11dd-8af4-b3a6650efed3','prices','','Prices','java.util.HashSet','/productPrices','ProductPrice',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,165),(1361,1,'f600bdab-5239-11dd-8af4-b3a6650efed3','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,165),(1362,1,'f600bdb0-5239-11dd-8af4-b3a6650efed3','reminders','','Reminders','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productReminder',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,165),(1363,1,'f600bdb5-5239-11dd-8af4-b3a6650efed3','documents','','Documents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productDocument',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,165),(1364,1,'f600bdba-5239-11dd-8af4-b3a6650efed3','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,10,'\0',NULL,165),(1365,1,'f600bdbe-5239-11dd-8af4-b3a6650efed3','updates','','Updates','java.util.HashSet','/classifications','Classification',NULL,'lookup.demographicUpdate',NULL,'\0','\0','\0',0,-1,0,255,11,'\0',NULL,165),(1366,1,'f600bdc2-5239-11dd-8af4-b3a6650efed3','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,165),(1367,1,'f600bdc7-5239-11dd-8af4-b3a6650efed3','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProduct',NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,165),(1368,1,'f600bdcc-5239-11dd-8af4-b3a6650efed3','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,14,'\0',NULL,165),(1369,1,'f600bdd0-5239-11dd-8af4-b3a6650efed3','classifications','','Classifications','java.util.HashSet','/classifications','Classification',NULL,'lookup.product*',NULL,'\0','\0','\0',0,-1,0,255,15,'\0',NULL,165),(1370,1,'f600bdd5-5239-11dd-8af4-b3a6650efed3','suppliers','','Suppliers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','\0','\0',0,-1,0,255,16,'',NULL,165),(1371,1,'f600bdd9-5239-11dd-8af4-b3a6650efed3','stockLocations','','Stock Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productStockLocation',NULL,'\0','\0','\0',0,-1,0,255,17,'',NULL,165),(1372,1,'f600bdde-5239-11dd-8af4-b3a6650efed3','equivalents','','Equivalents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productEquivalent',NULL,'\0','\0','\0',0,-1,0,255,18,'',NULL,165),(1373,1,'f600bde3-5239-11dd-8af4-b3a6650efed3','sourceRelationships','','Source Relationships','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,19,'',NULL,165),(1374,1,'f613d0c3-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,166),(1375,1,'f613d0c4-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,166),(1376,1,'f613d0c5-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,166),(1377,1,'f613d0c6-5239-11dd-8af4-b3a6650efed3','printedName','','Printed Name','java.lang.String','/details/printedName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,166),(1378,1,'f613d0c7-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,166),(1379,1,'f613d0c8-5239-11dd-8af4-b3a6650efed3','prices','','Prices','java.util.HashSet','/productPrices','ProductPrice',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,166),(1380,1,'f613d0ce-5239-11dd-8af4-b3a6650efed3','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,166),(1381,1,'f613d0d2-5239-11dd-8af4-b3a6650efed3','reminders','','Reminders','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productReminder',NULL,'\0','\0','\0',0,-1,0,255,7,'',NULL,166),(1382,1,'f613d0d7-5239-11dd-8af4-b3a6650efed3','documents','','Documents','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productDocument',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,166),(1383,1,'f613d0dc-5239-11dd-8af4-b3a6650efed3','updates','','Updates','java.util.HashSet','/classifications','Classification',NULL,'lookup.demographicUpdate',NULL,'\0','\0','\0',0,-1,0,255,9,'\0',NULL,166),(1384,1,'f613d0e0-5239-11dd-8af4-b3a6650efed3','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','\0','\0',0,-1,0,255,10,'\0',NULL,166),(1385,1,'f613d0e4-5239-11dd-8af4-b3a6650efed3','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProduct',NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,166),(1386,1,'f613d0e9-5239-11dd-8af4-b3a6650efed3','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,166),(1387,1,'f613d0ee-5239-11dd-8af4-b3a6650efed3','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,13,'\0',NULL,166),(1388,1,'f613d0f2-5239-11dd-8af4-b3a6650efed3','classifications','','Classifications','java.util.HashSet','/classifications','Classification',NULL,'lookup.product*',NULL,'\0','\0','\0',0,-1,0,255,14,'\0',NULL,166),(1389,1,'f613d0f8-5239-11dd-8af4-b3a6650efed3','sourceRelationships','','Source Relationships','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,15,'',NULL,166),(1390,1,'f61fb7e4-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,167),(1391,1,'f61fb7e5-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,167),(1392,1,'f61fb7e6-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,167),(1393,1,'f61fb7e7-5239-11dd-8af4-b3a6650efed3','printedName','','Printed Name','java.lang.String','/details/printedName',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,167),(1394,1,'f61fb7e8-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,167),(1395,1,'f61fb7e9-5239-11dd-8af4-b3a6650efed3','includes','','Includes','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,167),(1396,1,'f61fb7ee-5239-11dd-8af4-b3a6650efed3','species','','Species','java.util.HashSet','/classifications','Classification',NULL,'lookup.species',NULL,'\0','\0','\0',0,-1,0,255,6,'\0',NULL,167),(1397,1,'f62227f2-5239-11dd-8af4-b3a6650efed3','classifications','','Classifications','java.util.HashSet','/classifications','Classification',NULL,'lookup.product*',NULL,'\0','\0','\0',0,-1,0,255,7,'\0',NULL,167),(1398,1,'f62227f8-5239-11dd-8af4-b3a6650efed3','taxes','','Taxes','java.util.HashSet','/classifications','Classification',NULL,'lookup.taxType',NULL,'\0','','\0',0,-1,0,255,8,'\0',NULL,167),(1399,1,'f62227fc-5239-11dd-8af4-b3a6650efed3','type','','Type','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productTypeProduct',NULL,'\0','','\0',0,-1,0,255,9,'',NULL,167),(1400,1,'f6222801-5239-11dd-8af4-b3a6650efed3','identities','','Identities','java.util.HashSet','/identities','Identity',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,167),(1401,1,'f6222805-5239-11dd-8af4-b3a6650efed3','suppliers','','Suppliers','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','\0','\0',0,-1,0,255,11,'',NULL,167),(1402,1,'f6222809-5239-11dd-8af4-b3a6650efed3','discounts','','Discounts','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.discountProduct',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,167),(1403,1,'f622280e-5239-11dd-8af4-b3a6650efed3','sourceRelationships','','Source Relationships','java.util.HashSet','/sourceEntityRelationships','EntityRelationship',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,13,'',NULL,167),(1404,1,'f62e0ef0-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,168),(1405,1,'f62e0ef1-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,'\'Fixed Price\'',NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,168),(1406,1,'f62e0ef2-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'$ \',/price, \' \',\'(\',date:formatDate(/fromDate), \' - \',date:formatDate(/thruDate),\')\')','\0','','',1,1,0,255,2,'\0',NULL,168),(1407,1,'f62e0ef3-5239-11dd-8af4-b3a6650efed3','fixed','','Fixed','java.lang.Boolean','/fixed',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,168),(1408,1,'f62e0ef4-5239-11dd-8af4-b3a6650efed3','cost','','Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/cost',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,168),(1409,1,'f62e0ef5-5239-11dd-8af4-b3a6650efed3','markup','','Markup','java.math.BigDecimal','/details/markup',NULL,'100.0',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,168),(1410,1,'f62e0ef6-5239-11dd-8af4-b3a6650efed3','price','','Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/price',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,168),(1411,1,'f62e0ef7-5239-11dd-8af4-b3a6650efed3','maxDiscount','','Max. Discount','java.math.BigDecimal','/details/maxDiscount',NULL,'\'100.0\'',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,168),(1412,1,'f62e0ef8-5239-11dd-8af4-b3a6650efed3','fromDate','','From Date','java.util.Date','/fromDate',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,168),(1413,1,'f62e0ef9-5239-11dd-8af4-b3a6650efed3','thruDate','','To Date','java.util.Date','/thruDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,168),(1414,1,'f639f5db-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,169),(1415,1,'f639f5dc-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Markup\',\'\')','\0','','',1,1,0,255,1,'\0',NULL,169),(1416,1,'f639f5dd-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'% \',/price, \' markup\')','\0','','',1,1,0,255,2,'\0',NULL,169),(1417,1,'f639f5de-5239-11dd-8af4-b3a6650efed3','fixed','','Fixed','java.lang.Boolean','/fixed',NULL,'true()',NULL,NULL,'','\0','\0',0,1,0,255,3,'\0',NULL,169),(1418,1,'f639f5df-5239-11dd-8af4-b3a6650efed3','markup','','Markup','java.math.BigDecimal','/price',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,169),(1419,1,'f63c66e1-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,170),(1420,1,'f63c66e2-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Unit Price\',\'\')','\0','','',1,1,0,255,1,'\0',NULL,170),(1421,1,'f63c66e3-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'$ \',/price, \' \',openvpms:lookup(.,\'uom\'),\'(\',date:formatDate(/fromDate), \' - \',date:formatDate(/thruDate),\')\')','\0','','',1,1,0,255,2,'\0',NULL,170),(1422,1,'f63c66e4-5239-11dd-8af4-b3a6650efed3','fixed','','Fixed','java.lang.Boolean','/fixed',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,3,'\0',NULL,170),(1423,1,'f63c66e5-5239-11dd-8af4-b3a6650efed3','cost','','Cost','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/cost',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,170),(1424,1,'f63c66e6-5239-11dd-8af4-b3a6650efed3','markup','','Markup','java.math.BigDecimal','/details/markup',NULL,'100.0',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,170),(1425,1,'f63c66e7-5239-11dd-8af4-b3a6650efed3','price','','Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/price',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,170),(1426,1,'f63c66e8-5239-11dd-8af4-b3a6650efed3','uom','','Selling Units','java.lang.String','/details/qtyUom',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,170),(1427,1,'f63c66ec-5239-11dd-8af4-b3a6650efed3','quantity','','Quantity','java.lang.Integer','/details/quantity',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,170),(1428,1,'f63c66ed-5239-11dd-8af4-b3a6650efed3','maxDiscount','','Max. Discount','java.math.BigDecimal','/details/maxDiscount',NULL,'100.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,170),(1429,1,'f63c66ee-5239-11dd-8af4-b3a6650efed3','fromDate','','From Date','java.util.Date','/fromDate',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,170),(1430,1,'f63c66ef-5239-11dd-8af4-b3a6650efed3','thruDate','','To Date','java.util.Date','/thruDate',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,170),(1431,1,'f64121e4-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,171),(1432,1,'f64121e5-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,171),(1433,1,'f64121e6-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,171),(1434,1,'f64121e7-5239-11dd-8af4-b3a6650efed3','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','\0','\0',1,1,0,255,3,'',NULL,171),(1435,1,'f64121e8-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,171),(1436,1,'f64121eb-5239-11dd-8af4-b3a6650efed3','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,5,'\0',NULL,171),(1437,1,'f64121ec-5239-11dd-8af4-b3a6650efed3','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,6,'',NULL,171),(1438,1,'f64121f0-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,7,'',NULL,171),(1439,1,'f645dce2-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,172),(1440,1,'f645dce3-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,172),(1441,1,'f645dce4-5239-11dd-8af4-b3a6650efed3','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,172),(1442,1,'f645dce5-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,172),(1443,1,'f645dce6-5239-11dd-8af4-b3a6650efed3','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,172),(1444,1,'f645dce7-5239-11dd-8af4-b3a6650efed3','quantity','','Quantity','java.math.BigDecimal','/details/quantity',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,172),(1445,1,'f645dce8-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,172),(1446,1,'f64a97dd-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,173),(1447,1,'f64a97de-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,173),(1448,1,'f64a97df-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,173),(1449,1,'f64a97e0-5239-11dd-8af4-b3a6650efed3','stockLocation','','From','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'\0','\0','\0',1,1,0,255,3,'',NULL,173),(1450,1,'f64a97e1-5239-11dd-8af4-b3a6650efed3','to','','To','java.util.HashSet','/participations',NULL,NULL,'participation.stockTransferLocation',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,173),(1451,1,'f64a97e2-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,173),(1452,1,'f64a97e5-5239-11dd-8af4-b3a6650efed3','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,6,'\0',NULL,173),(1453,1,'f65daab6-5239-11dd-8af4-b3a6650efed3','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,7,'',NULL,173),(1454,1,'f65daaba-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,173),(1455,1,'f664d6ac-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,174),(1456,1,'f664d6ad-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,174),(1457,1,'f664d6ae-5239-11dd-8af4-b3a6650efed3','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,174),(1458,1,'f664d6af-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,174),(1459,1,'f664d6b0-5239-11dd-8af4-b3a6650efed3','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,174),(1460,1,'f664d6b1-5239-11dd-8af4-b3a6650efed3','quantity','','Quantity','java.math.BigDecimal','/details/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,174),(1461,1,'f664d6b3-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,6,'',NULL,174),(1462,1,'f66747b7-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,175),(1463,1,'f66747b8-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,175),(1464,1,'f66747b9-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,175),(1465,1,'f66747ba-5239-11dd-8af4-b3a6650efed3','source','','Adjustment','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,175),(1466,1,'f66747be-5239-11dd-8af4-b3a6650efed3','target','','Adjustment Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,175),(1467,1,'f66c02b5-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,176),(1468,1,'f66c02b6-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,176),(1469,1,'f66c02b7-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,176),(1470,1,'f66c02b8-5239-11dd-8af4-b3a6650efed3','source','','Transfer','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,176),(1471,1,'f66c02bc-5239-11dd-8af4-b3a6650efed3','target','','Transfer Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,176),(1472,1,'f670bdb3-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,177),(1473,1,'f670bdb4-5239-11dd-8af4-b3a6650efed3','entity','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,177),(1474,1,'f670bdb8-5239-11dd-8af4-b3a6650efed3','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,177),(1475,1,'f6732ec2-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,178),(1476,1,'f6732ec3-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,178),(1477,1,'f6732ec4-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,178),(1478,1,'f6732ec5-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,178),(1479,1,'f6732ec6-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,178),(1480,1,'f6732ec7-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,178),(1481,1,'f6732ec8-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,178),(1482,1,'f6732ec9-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,178),(1483,1,'f6732ecc-5239-11dd-8af4-b3a6650efed3','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,8,'',NULL,178),(1484,1,'f6732ed0-5239-11dd-8af4-b3a6650efed3','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,178),(1485,1,'f6732ed1-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,178),(1486,1,'f677e9c8-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,179),(1487,1,'f677e9c9-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,179),(1488,1,'f677e9ca-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,179),(1489,1,'f677e9cb-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,179),(1490,1,'f677e9cc-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,179),(1491,1,'f677e9cd-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','\0','\0',1,1,0,255,5,'\0',NULL,179),(1492,1,'f677e9ce-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,179),(1493,1,'f677e9cf-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,179),(1494,1,'f677e9d2-5239-11dd-8af4-b3a6650efed3','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,8,'',NULL,179),(1495,1,'f677e9d6-5239-11dd-8af4-b3a6650efed3','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,179),(1496,1,'f677e9d7-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,179),(1497,1,'f67ca4c9-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,180),(1498,1,'f67ca4ca-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,180),(1499,1,'f67ca4cb-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,180),(1500,1,'f67ca4cc-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,180),(1501,1,'f67ca4cd-5239-11dd-8af4-b3a6650efed3','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,180),(1502,1,'f67ca4ce-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,180),(1503,1,'f67ca4cf-5239-11dd-8af4-b3a6650efed3','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,180),(1504,1,'f67ca4d0-5239-11dd-8af4-b3a6650efed3','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,180),(1505,1,'f67ca4d1-5239-11dd-8af4-b3a6650efed3','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,8,'\0',NULL,180),(1506,1,'f67ca4d2-5239-11dd-8af4-b3a6650efed3','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'/quantity * /unitAmount','\0','\0','',0,1,0,255,9,'\0',NULL,180),(1507,1,'f67ca4d3-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,180),(1508,1,'f688b2c5-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,181),(1509,1,'f688b2c6-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,181),(1510,1,'f688b2c7-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,181),(1511,1,'f688b2c8-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'','\0','\0',1,1,0,255,3,'\0',NULL,181),(1512,1,'f688b2c9-5239-11dd-8af4-b3a6650efed3','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,181),(1513,1,'f688b2ca-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,5,'',NULL,181),(1514,1,'f688b2cb-5239-11dd-8af4-b3a6650efed3','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,181),(1515,1,'f688b2cc-5239-11dd-8af4-b3a6650efed3','unitPrice','','Unit Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,181),(1516,1,'f688b2cd-5239-11dd-8af4-b3a6650efed3','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,8,'\0',NULL,181),(1517,1,'f688b2ce-5239-11dd-8af4-b3a6650efed3','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'/quantity * /unitAmount + /taxAmount','\0','\0','',0,1,0,255,9,'\0',NULL,181),(1518,1,'f688b2cf-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,181),(1519,1,'f68fb7b5-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,182),(1520,1,'f68fb7b6-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Supplier Payment\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,182),(1521,1,'f68fb7b7-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,182),(1522,1,'f68fb7b8-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,182),(1523,1,'f68fb7b9-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,182),(1524,1,'f68fb7ba-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,182),(1525,1,'f68fb7bb-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,182),(1526,1,'f68fb7bc-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,182),(1527,1,'f68fb7bf-5239-11dd-8af4-b3a6650efed3','items','','Items','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.supplierAccountPaymentItem',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,182),(1528,1,'f68fb7c3-5239-11dd-8af4-b3a6650efed3','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,182),(1529,1,'f68fb7c4-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,182),(1530,1,'f69228c6-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,183),(1531,1,'f69228c7-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cash Payment\'','\0','','',1,1,0,255,1,'\0',NULL,183),(1532,1,'f69228c8-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Tendered : \',/details/tendered)','\0','','',0,1,0,255,2,'\0',NULL,183),(1533,1,'f69228c9-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,183),(1534,1,'f69228ca-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,183),(1535,1,'f69228cb-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,183),(1536,1,'f69228cc-5239-11dd-8af4-b3a6650efed3','roundedAmount','','Rounded Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/roundedAmount',NULL,'1.0',NULL,NULL,'','\0','\0',0,1,0,255,6,'\0',NULL,183),(1537,1,'f69228cd-5239-11dd-8af4-b3a6650efed3','tendered','','Tendered','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/tendered',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,183),(1538,1,'f69228ce-5239-11dd-8af4-b3a6650efed3','change','','Change','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/change',NULL,NULL,NULL,'/details/tendered - /details/roundedAmount','\0','\0','',0,1,0,255,8,'\0',NULL,183),(1539,1,'f6a7aba0-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,184),(1540,1,'f6a7aba1-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cheque Payment\'','\0','','',1,1,0,255,1,'\0',NULL,184),(1541,1,'f6a7aba2-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,184),(1542,1,'f6a7aba3-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Details : \',/details/drawer,    \' \', /details/bsb,\' \',openvpms:lookup(.,\'bank\'))','\0','','',0,1,0,255,3,'\0',NULL,184),(1543,1,'f6a7aba4-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,184),(1544,1,'f6a7aba5-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,184),(1545,1,'f6a7aba6-5239-11dd-8af4-b3a6650efed3','drawer','','Drawer','java.lang.String','/details/drawer',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,184),(1546,1,'f6a7aba7-5239-11dd-8af4-b3a6650efed3','bsb','','Bsb','java.lang.String','/details/bsb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,184),(1547,1,'f6a7aba8-5239-11dd-8af4-b3a6650efed3','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,8,'\0',NULL,184),(1548,1,'f6ac669d-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,185),(1549,1,'f6ac669e-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Credit Payment\'','\0','','',1,1,0,255,1,'\0',NULL,185),(1550,1,'f6ac669f-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Details : \',openvpms:lookup(.,\'creditCard\'))','\0','','',0,1,0,255,2,'\0',NULL,185),(1551,1,'f6ac66a0-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,185),(1552,1,'f6ac66a1-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,185),(1553,1,'f6ac66a2-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,185),(1554,1,'f6ac66a3-5239-11dd-8af4-b3a6650efed3','creditCard','','Credit Card','java.lang.String','/details/creditCard',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,6,'\0',NULL,185),(1555,1,'f6aed7a8-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,186),(1556,1,'f6aed7a9-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'EFT Payment\'','\0','','',1,1,0,255,1,'\0',NULL,186),(1557,1,'f6aed7aa-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Cash Out : \',/details/cashout)','\0','','',0,1,0,255,2,'\0',NULL,186),(1558,1,'f6aed7ab-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,186),(1559,1,'f6aed7ac-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,186),(1560,1,'f6aed7ad-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,186),(1561,1,'f6b121a3-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,187),(1562,1,'f6b121a4-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Refund\'','\0','','',1,1,0,255,1,'\0',NULL,187),(1563,1,'f6b121a5-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,187),(1564,1,'f6b121a6-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,187),(1565,1,'f6b121a7-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,4,'\0',NULL,187),(1566,1,'f6b121a8-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,187),(1567,1,'f6b121a9-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,187),(1568,1,'f6b121aa-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,187),(1569,1,'f6b121ad-5239-11dd-8af4-b3a6650efed3','items','','Items','java.util.HashSet','/sourceActRelationships',NULL,NULL,'actRelationship.customerAccountRefundItem',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,187),(1570,1,'f6b121b1-5239-11dd-8af4-b3a6650efed3','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,9,'',NULL,187),(1571,1,'f6b121b2-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,187),(1572,1,'f6b5dca4-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,188),(1573,1,'f6b5dca5-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cash Refund\'','\0','','',1,1,0,255,1,'\0',NULL,188),(1574,1,'f6b5dca6-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total)','\0','','',0,1,0,255,2,'\0',NULL,188),(1575,1,'f6b5dca7-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,188),(1576,1,'f6b5dca8-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,188),(1577,1,'f6b5dca9-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,188),(1578,1,'f6babeab-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,189),(1579,1,'f6babeac-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Cheque Refund\'','\0','','',1,1,0,255,1,'\0',NULL,189),(1580,1,'f6babead-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Details : \',/details/drawer,    \' \', /details/bsb,\' \',openvpms:lookup(.,\'bank\'))','\0','','',0,1,0,255,2,'\0',NULL,189),(1581,1,'f6babeae-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,189),(1582,1,'f6babeaf-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,189),(1583,1,'f6babeb0-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,189),(1584,1,'f6babeb1-5239-11dd-8af4-b3a6650efed3','drawer','','Drawer','java.lang.String','/details/drawer',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,6,'\0',NULL,189),(1585,1,'f6babeb2-5239-11dd-8af4-b3a6650efed3','bsb','','Bsb','java.lang.String','/details/bsb',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,50,7,'\0',NULL,189),(1586,1,'f6babeb3-5239-11dd-8af4-b3a6650efed3','bank','','Bank','java.lang.String','/details/bank',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,8,'\0',NULL,189),(1587,1,'f6bd08a8-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,190),(1588,1,'f6bd08a9-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Credit Payment\'','\0','','',1,1,0,255,1,'\0',NULL,190),(1589,1,'f6bd08aa-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total,\' Details : \',openvpms:lookup(.,\'creditCard\'))','\0','','',0,1,0,255,2,'\0',NULL,190),(1590,1,'f6bd08ab-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,190),(1591,1,'f6bd08ac-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,190),(1592,1,'f6bd08ad-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,190),(1593,1,'f6bd08ae-5239-11dd-8af4-b3a6650efed3','creditCard','','Credit Card','java.lang.String','/details/creditCard',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,6,'\0',NULL,190),(1594,1,'f6c1eab3-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,191),(1595,1,'f6c1eab4-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'EFT Payment\'','\0','','',1,1,0,255,1,'\0',NULL,191),(1596,1,'f6c1eab5-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Amount : \', /total)','\0','','',0,1,0,255,2,'\0',NULL,191),(1597,1,'f6c1eab6-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,191),(1598,1,'f6c1eab7-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,191),(1599,1,'f6c1eab8-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',0,1,0,255,5,'\0',NULL,191),(1600,1,'f6c434ae-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,192),(1601,1,'f6c434af-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,192),(1602,1,'f6c434b0-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,192),(1603,1,'f6c434b1-5239-11dd-8af4-b3a6650efed3','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'','\0','\0',1,1,0,255,3,'',NULL,192),(1604,1,'f6c434b2-5239-11dd-8af4-b3a6650efed3','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'','\0','\0',1,1,0,255,4,'',NULL,192),(1605,1,'f6c434b3-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,192),(1606,1,'f6c434b4-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,6,'\0',NULL,192),(1607,1,'f6c434b5-5239-11dd-8af4-b3a6650efed3','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,192),(1608,1,'f6c434b6-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',1,1,0,255,8,'\0',NULL,192),(1609,1,'f6c434b7-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,192),(1610,1,'f6c434b8-5239-11dd-8af4-b3a6650efed3','title','','Notes','java.lang.String','/title',NULL,'\'Enter notes ...\'',NULL,NULL,'\0','\0','\0',1,1,0,30,10,'\0',NULL,192),(1611,1,'f6c434b9-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,192),(1612,1,'f6c434bc-5239-11dd-8af4-b3a6650efed3','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,12,'',NULL,192),(1613,1,'f6c434c0-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,192),(1614,1,'f6cb60b3-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,193),(1615,1,'f6cb60b4-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,193),(1616,1,'f6cb60b5-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\' Description of the Order Product\', \' \')','\0','','',0,1,0,255,2,'\0',NULL,193),(1617,1,'f6cb60b6-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,193),(1618,1,'f6cb60b7-5239-11dd-8af4-b3a6650efed3','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,193),(1619,1,'f6cb60b8-5239-11dd-8af4-b3a6650efed3','reorderCode','','Reorder Code','java.lang.String','/details/reorderCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,193),(1620,1,'f6cb60b9-5239-11dd-8af4-b3a6650efed3','reorderDescription','','Reorder Description','java.lang.String','/details/reorderDescription',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,193),(1621,1,'f6cb60ba-5239-11dd-8af4-b3a6650efed3','packageSize','','Package Size','java.lang.Integer','/details/packageSize',NULL,'1',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,193),(1622,1,'f6cb60bb-5239-11dd-8af4-b3a6650efed3','packageUnits','','Package Units','java.lang.String','/details/packageUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,193),(1623,1,'f6cb60bf-5239-11dd-8af4-b3a6650efed3','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,193),(1624,1,'f6cb60c0-5239-11dd-8af4-b3a6650efed3','unitPrice','','Nett Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,193),(1625,1,'f6cb60c1-5239-11dd-8af4-b3a6650efed3','listPrice','','List Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/listPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,193),(1626,1,'f6cb60c2-5239-11dd-8af4-b3a6650efed3','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,12,'\0',NULL,193),(1627,1,'f6cb60c3-5239-11dd-8af4-b3a6650efed3','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'/quantity * /unitAmount + /taxAmount','\0','\0','',0,1,0,255,13,'\0',NULL,193),(1628,1,'f6cb60c4-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'false()',NULL,NULL,'','','\0',1,1,0,255,14,'\0',NULL,193),(1629,1,'f6cb60c5-5239-11dd-8af4-b3a6650efed3','order','','Order','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'','\0','\0',0,1,0,255,15,'',NULL,193),(1630,1,'f6cb60c9-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,16,'',NULL,193),(1631,1,'f6d01bbf-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,194),(1632,1,'f6d01bc0-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Attachment\'','\0','','',1,1,0,255,1,'\0',NULL,194),(1633,1,'f6d01bc1-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,194),(1634,1,'f6d01bc2-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,194),(1635,1,'f6d01bc3-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,194),(1636,1,'f6d28cc6-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,194),(1637,1,'f6d28cc7-5239-11dd-8af4-b3a6650efed3','docReference','','Attachment','org.openvpms.component.business.domain.im.common.IMObjectReference','/docReference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,194),(1638,1,'f6d28ccb-5239-11dd-8af4-b3a6650efed3','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,7,'',NULL,194),(1639,1,'f6d28ccc-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,194),(1640,1,'f6d28ccd-5239-11dd-8af4-b3a6650efed3','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,194),(1641,1,'f6d28cce-5239-11dd-8af4-b3a6650efed3','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,194),(1642,1,'f6d747c3-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,195),(1643,1,'f6d747c4-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Form\'','\0','','',1,1,0,255,1,'\0',NULL,195),(1644,1,'f6d747c5-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,195),(1645,1,'f6d747c6-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,195),(1646,1,'f6d747c7-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,195),(1647,1,'f6d747ca-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,195),(1648,1,'f6d747cb-5239-11dd-8af4-b3a6650efed3','documentTemplate','','Form','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,195),(1649,1,'f6d747cc-5239-11dd-8af4-b3a6650efed3','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,7,'',NULL,195),(1650,1,'f6d747cd-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,8,'',NULL,195),(1651,1,'f6d747ce-5239-11dd-8af4-b3a6650efed3','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,9,'\0',NULL,195),(1652,1,'f6d747cf-5239-11dd-8af4-b3a6650efed3','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,195),(1653,1,'f6dc02c4-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,196),(1654,1,'f6dc02c5-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Supplier Letter\'','\0','','',1,1,0,255,1,'\0',NULL,196),(1655,1,'f6dc02c6-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,196),(1656,1,'f6dc02c7-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,196),(1657,1,'f6dc02c8-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,196),(1658,1,'f6dc02cb-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,196),(1659,1,'f6dc02cc-5239-11dd-8af4-b3a6650efed3','documentTemplate','','Template','java.util.HashSet','/participations',NULL,NULL,'participation.documentTemplate',NULL,'\0','\0','\0',0,1,0,255,6,'',NULL,196),(1660,1,'f6dc02cd-5239-11dd-8af4-b3a6650efed3','docReference','','Document','org.openvpms.component.business.domain.im.common.IMObjectReference','/docReference',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,196),(1661,1,'f6dc02ce-5239-11dd-8af4-b3a6650efed3','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'\0','','\0',1,1,0,255,8,'',NULL,196),(1662,1,'f6dc02cf-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,9,'',NULL,196),(1663,1,'f6dc02d0-5239-11dd-8af4-b3a6650efed3','fileName','','File Name','java.lang.String','/fileName',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,10,'\0',NULL,196),(1664,1,'f6dc02d1-5239-11dd-8af4-b3a6650efed3','mimeType','','Mime Type','java.lang.String','/mimeType',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,11,'\0',NULL,196),(1665,1,'f6e0e4db-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,197),(1666,1,'f6e0e4dc-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,197),(1667,1,'f6e0e4dd-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,197),(1668,1,'f6e0e4de-5239-11dd-8af4-b3a6650efed3','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'','\0','\0',1,1,0,255,3,'',NULL,197),(1669,1,'f6e0e4df-5239-11dd-8af4-b3a6650efed3','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'','\0','\0',1,1,0,255,4,'',NULL,197),(1670,1,'f6e0e4e0-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,197),(1671,1,'f6e0e4e1-5239-11dd-8af4-b3a6650efed3','title','','Notes','java.lang.String','/title',NULL,'',NULL,NULL,'\0','\0','\0',0,1,0,30,6,'\0',NULL,197),(1672,1,'f6e0e4e2-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,197),(1673,1,'f6e0e4e3-5239-11dd-8af4-b3a6650efed3','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,8,'\0',NULL,197),(1674,1,'f6e0e4e4-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,197),(1675,1,'f6e0e4e5-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,10,'\0',NULL,197),(1676,1,'f6e0e4e8-5239-11dd-8af4-b3a6650efed3','deliveryStatus','','Delivery Status','java.lang.String','/details/deliveryStatus',NULL,'\'PENDING\'',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,197),(1677,1,'f6e0e4eb-5239-11dd-8af4-b3a6650efed3','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,12,'',NULL,197),(1678,1,'f6e0e4ef-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,197),(1679,1,'f6e59fe3-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,198),(1680,1,'f6e59fe4-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,198),(1681,1,'f6e59fe5-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,198),(1682,1,'f6e59fe6-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,198),(1683,1,'f6e59fe7-5239-11dd-8af4-b3a6650efed3','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,198),(1684,1,'f6e59fe8-5239-11dd-8af4-b3a6650efed3','reorderCode','','Reorder Code','java.lang.String','/details/reorderCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,198),(1685,1,'f6e59fe9-5239-11dd-8af4-b3a6650efed3','reorderDescription','','Reorder Description','java.lang.String','/details/reorderDescription',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,198),(1686,1,'f6e59fea-5239-11dd-8af4-b3a6650efed3','packageSize','','Package Size','java.lang.Integer','/details/packageSize',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,198),(1687,1,'f6e59feb-5239-11dd-8af4-b3a6650efed3','packageUnits','','Package Units','java.lang.String','/details/packageUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,198),(1688,1,'f6e59fef-5239-11dd-8af4-b3a6650efed3','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,198),(1689,1,'f6e59ff0-5239-11dd-8af4-b3a6650efed3','receivedQuantity','','Received Quantity','java.math.BigDecimal','/details/receivedQuantity',NULL,'0.0',NULL,NULL,'','\0','\0',1,1,0,255,10,'\0',NULL,198),(1690,1,'f6e59ff1-5239-11dd-8af4-b3a6650efed3','cancelledQuantity','','Cancelled Quantity','java.math.BigDecimal','/details/cancelledQuantity',NULL,'0.0',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,198),(1691,1,'f6e59ff2-5239-11dd-8af4-b3a6650efed3','unitPrice','','Nett Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,198),(1692,1,'f6e59ff3-5239-11dd-8af4-b3a6650efed3','listPrice','','List Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/listPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,198),(1693,1,'f6e59ff4-5239-11dd-8af4-b3a6650efed3','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,14,'\0',NULL,198),(1694,1,'f6e59ff5-5239-11dd-8af4-b3a6650efed3','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'/quantity * /unitAmount + /taxAmount','\0','\0','',0,1,0,255,15,'\0',NULL,198),(1695,1,'f6e59ff6-5239-11dd-8af4-b3a6650efed3','deliveries','','Deliveries','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.supplierDeliveryOrderItem',NULL,'','','\0',0,-1,0,255,16,'',NULL,198),(1696,1,'f6e59ffa-5239-11dd-8af4-b3a6650efed3','return','','Return','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,'actRelationship.supplierReturnOrderItem',NULL,'','','\0',0,1,0,255,17,'',NULL,198),(1697,1,'f6e59ffe-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,18,'',NULL,198),(1698,1,'f6f185e4-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,199),(1699,1,'f6f185e5-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,199),(1700,1,'f6f185e6-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,199),(1701,1,'f6f185e7-5239-11dd-8af4-b3a6650efed3','supplier','','Supplier','java.util.HashSet','/participations',NULL,NULL,'participation.supplier',NULL,'','\0','\0',1,1,0,255,3,'',NULL,199),(1702,1,'f6f185e8-5239-11dd-8af4-b3a6650efed3','stockLocation','','Stock Location','java.util.HashSet','/participations',NULL,NULL,'participation.stockLocation',NULL,'','\0','\0',1,1,0,255,4,'',NULL,199),(1703,1,'f6f185e9-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,199),(1704,1,'f6f185ea-5239-11dd-8af4-b3a6650efed3','amount','','Amount','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,6,'\0',NULL,199),(1705,1,'f6f185eb-5239-11dd-8af4-b3a6650efed3','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,7,'\0',NULL,199),(1706,1,'f6f185ec-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',1,1,0,255,8,'\0',NULL,199),(1707,1,'f6f185ed-5239-11dd-8af4-b3a6650efed3','printed','','Printed','java.lang.Boolean','/printed',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,199),(1708,1,'f6f185ee-5239-11dd-8af4-b3a6650efed3','title','','Notes','java.lang.String','/title',NULL,'\'Enter notes ...\'',NULL,NULL,'\0','\0','\0',1,1,0,30,10,'\0',NULL,199),(1709,1,'f6f185ef-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'IN_PROGRESS\'',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,199),(1710,1,'f6f185f2-5239-11dd-8af4-b3a6650efed3','items','','Items','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','\0','\0',1,-1,0,255,12,'',NULL,199),(1711,1,'f6f185f6-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,13,'',NULL,199),(1712,1,'f6f640e9-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,200),(1713,1,'f6f640ea-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,200),(1714,1,'f6f640eb-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,200),(1715,1,'f6f640ec-5239-11dd-8af4-b3a6650efed3','startTime','','Date','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,200),(1716,1,'f6f640ed-5239-11dd-8af4-b3a6650efed3','product','','Product','java.util.HashSet','/participations',NULL,NULL,'participation.stock',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,200),(1717,1,'f6f640ee-5239-11dd-8af4-b3a6650efed3','reorderCode','','Reorder Code','java.lang.String','/details/reorderCode',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,200),(1718,1,'f6f640ef-5239-11dd-8af4-b3a6650efed3','reorderDescription','','Reorder Description','java.lang.String','/details/reorderDescription',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,200),(1719,1,'f6f640f0-5239-11dd-8af4-b3a6650efed3','packageSize','','Package Size','java.lang.Integer','/details/packageSize',NULL,'1.0',NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,200),(1720,1,'f6f640f1-5239-11dd-8af4-b3a6650efed3','packageUnits','','Package Units','java.lang.String','/details/packageUnits',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,200),(1721,1,'f6f640f5-5239-11dd-8af4-b3a6650efed3','quantity','','Quantity','java.math.BigDecimal','/quantity',NULL,'1.0',NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,200),(1722,1,'f6f640f6-5239-11dd-8af4-b3a6650efed3','unitPrice','','Nett Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/unitAmount',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,200),(1723,1,'f6f640f7-5239-11dd-8af4-b3a6650efed3','listPrice','','List Price','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/details/listPrice',NULL,'0.0',NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,200),(1724,1,'f6f640f8-5239-11dd-8af4-b3a6650efed3','tax','','Tax','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/taxAmount',NULL,'\'0.0\'',NULL,NULL,'','\0','\0',1,1,0,255,12,'\0',NULL,200),(1725,1,'f6f640f9-5239-11dd-8af4-b3a6650efed3','total','','Total','org.openvpms.component.business.domain.im.datatypes.quantity.Money','/total',NULL,NULL,NULL,'/quantity * /unitAmount + /taxAmount','\0','\0','',0,1,0,255,13,'\0',NULL,200),(1726,1,'f6f640fa-5239-11dd-8af4-b3a6650efed3','credit','','Credit','java.lang.Boolean','/credit',NULL,'true()',NULL,NULL,'','','\0',1,1,0,255,14,'\0',NULL,200),(1727,1,'f6f640fb-5239-11dd-8af4-b3a6650efed3','order','','Order','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'','\0','\0',0,1,0,255,15,'',NULL,200),(1728,1,'f6f640ff-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,16,'',NULL,200),(1729,1,'f6fb2303-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,201),(1730,1,'f6fb2304-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,201),(1731,1,'f6fb2305-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,201),(1732,1,'f6fb2306-5239-11dd-8af4-b3a6650efed3','source','','Credit','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,201),(1733,1,'f6fb230a-5239-11dd-8af4-b3a6650efed3','target','','Credit Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,201),(1734,1,'f6ffde01-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,202),(1735,1,'f6ffde02-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,202),(1736,1,'f6ffde03-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,202),(1737,1,'f6ffde04-5239-11dd-8af4-b3a6650efed3','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,202),(1738,1,'f6ffde08-5239-11dd-8af4-b3a6650efed3','target','','Invoice Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,202),(1739,1,'f7049902-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,203),(1740,1,'f7049903-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,203),(1741,1,'f7049904-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,203),(1742,1,'f7049905-5239-11dd-8af4-b3a6650efed3','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,203),(1743,1,'f7049909-5239-11dd-8af4-b3a6650efed3','target','','Payment Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,203),(1744,1,'f7070a16-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,204),(1745,1,'f7070a17-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,204),(1746,1,'f7070a18-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,204),(1747,1,'f7070a19-5239-11dd-8af4-b3a6650efed3','source','','Invoice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,204),(1748,1,'f7070a1d-5239-11dd-8af4-b3a6650efed3','target','','Refund Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,204),(1749,1,'f70bc517-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,205),(1750,1,'f70bc518-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,205),(1751,1,'f70bc519-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,205),(1752,1,'f70bc51a-5239-11dd-8af4-b3a6650efed3','source','','Delivery','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,205),(1753,1,'f70bc51e-5239-11dd-8af4-b3a6650efed3','target','','Delivery Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,205),(1754,1,'f717ac05-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,206),(1755,1,'f717ac06-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,206),(1756,1,'f717ac07-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,206),(1757,1,'f717ac08-5239-11dd-8af4-b3a6650efed3','source','','Delivery Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,206),(1758,1,'f717ac0c-5239-11dd-8af4-b3a6650efed3','target','','Order Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,206),(1759,1,'f71c6703-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,207),(1760,1,'f71c6704-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,207),(1761,1,'f71c6705-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,207),(1762,1,'f71c6706-5239-11dd-8af4-b3a6650efed3','source','','Order','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,207),(1763,1,'f71c670a-5239-11dd-8af4-b3a6650efed3','target','','Order Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,207),(1764,1,'f71ed811-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,208),(1765,1,'f71ed812-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,208),(1766,1,'f71ed813-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,208),(1767,1,'f71ed814-5239-11dd-8af4-b3a6650efed3','source','','Return','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,208),(1768,1,'f71ed818-5239-11dd-8af4-b3a6650efed3','target','','Return Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,208),(1769,1,'f726040f-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,209),(1770,1,'f7260410-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,209),(1771,1,'f7260411-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,209),(1772,1,'f7260412-5239-11dd-8af4-b3a6650efed3','source','','Return Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,209),(1773,1,'f7260416-5239-11dd-8af4-b3a6650efed3','target','','Order Item','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,209),(1774,1,'f7284e0d-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,210),(1775,1,'f7284e0e-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Practice Veterinarians\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,210),(1776,1,'f72abf0f-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Practice Veterinarian\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,210),(1777,1,'f72abf10-5239-11dd-8af4-b3a6650efed3','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,210),(1778,1,'f72abf11-5239-11dd-8af4-b3a6650efed3','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,210),(1779,1,'f72abf12-5239-11dd-8af4-b3a6650efed3','source','','Practice','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,210),(1780,1,'f72abf16-5239-11dd-8af4-b3a6650efed3','target','','Veterinarian','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,210),(1781,1,'f72f7a0d-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,211),(1782,1,'f72f7a0e-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'Practice Veterinarians\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,211),(1783,1,'f72f7a0f-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'Practice Veterinarian\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,211),(1784,1,'f72f7a10-5239-11dd-8af4-b3a6650efed3','activeStartTime','','From Date','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,211),(1785,1,'f72f7a11-5239-11dd-8af4-b3a6650efed3','activeEndTime','','To Date','java.util.Date','/activeEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,211),(1786,1,'f72f7a12-5239-11dd-8af4-b3a6650efed3','source','','Supplier','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,211),(1787,1,'f72f7a16-5239-11dd-8af4-b3a6650efed3','target','','Contact','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,211),(1788,1,'f7345c1d-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,212),(1789,1,'f7345c1e-5239-11dd-8af4-b3a6650efed3','entity','','Entity','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,212),(1790,1,'f7345c22-5239-11dd-8af4-b3a6650efed3','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,212),(1791,1,'f7391721-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,213),(1792,1,'f7391722-5239-11dd-8af4-b3a6650efed3','name','','Company Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,213),(1793,1,'f7391723-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,2,'\0',NULL,213),(1794,1,'f7391724-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,213),(1795,1,'f7391725-5239-11dd-8af4-b3a6650efed3','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,213),(1796,1,'f739172d-5239-11dd-8af4-b3a6650efed3','Representatives','','Representatives','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.supplierRepresentatives',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,213),(1797,1,'f7391732-5239-11dd-8af4-b3a6650efed3','type','','Account Type','java.util.HashSet','/classifications','Classification',NULL,'lookup.supplierAccountType',NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,213),(1798,1,'f7391736-5239-11dd-8af4-b3a6650efed3','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,7,'\0',NULL,213),(1799,1,'f739173b-5239-11dd-8af4-b3a6650efed3','products','','Products','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,213),(1800,1,'f7428c29-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,214),(1801,1,'f7428c2a-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/details/lastName, \',\', /details/firstName)','\0','','',1,1,0,255,1,'\0',NULL,214),(1802,1,'f7428c2b-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'title\'), \' \', /details/firstName, \' \', /details/initials,\' \',/details/lastName)','\0','','',0,1,0,255,2,'\0',NULL,214),(1803,1,'f7428c2c-5239-11dd-8af4-b3a6650efed3','title','','Title','java.lang.String','/details/title',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,214),(1804,1,'f7428c30-5239-11dd-8af4-b3a6650efed3','firstName','','First Name','java.lang.String','/details/firstName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,4,'\0',NULL,214),(1805,1,'f7428c31-5239-11dd-8af4-b3a6650efed3','initials','','Initials','java.lang.String','/details/initials',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,15,5,'\0',NULL,214),(1806,1,'f7428c32-5239-11dd-8af4-b3a6650efed3','lastName','','Last Name','java.lang.String','/details/lastName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,6,'\0',NULL,214),(1807,1,'f7428c33-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,214),(1808,1,'f7428c34-5239-11dd-8af4-b3a6650efed3','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,214),(1809,1,'f7428c3c-5239-11dd-8af4-b3a6650efed3','organisations','','Organisations','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.supplierRepresentatives',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,214),(1810,1,'f7428c41-5239-11dd-8af4-b3a6650efed3','type','','Account Type','java.util.HashSet','/classifications','Classification',NULL,'lookup.supplierAccountType',NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,214),(1811,1,'f7428c45-5239-11dd-8af4-b3a6650efed3','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,11,'\0',NULL,214),(1812,1,'f7428c49-5239-11dd-8af4-b3a6650efed3','products','','Products','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.productSupplier',NULL,'\0','\0','\0',0,-1,0,255,12,'',NULL,214),(1813,1,'f7ca8105-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,215),(1814,1,'f7ca8106-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(/details/lastName, \',\', /details/firstName)','\0','','',1,1,0,255,1,'\0',NULL,215),(1815,1,'f7ca8107-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(openvpms:lookup(.,\'title\'), \' \', /details/firstName, \' \', /details/initials,\' \',/details/lastName)','\0','','',0,1,0,255,2,'\0',NULL,215),(1816,1,'f7ca8108-5239-11dd-8af4-b3a6650efed3','title','','Title','java.lang.String','/details/title',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,215),(1817,1,'f7ca810c-5239-11dd-8af4-b3a6650efed3','firstName','','First Name','java.lang.String','/details/firstName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,4,'\0',NULL,215),(1818,1,'f7ca810d-5239-11dd-8af4-b3a6650efed3','initials','','Initials','java.lang.String','/details/initials',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,15,5,'\0',NULL,215),(1819,1,'f7ca810e-5239-11dd-8af4-b3a6650efed3','lastName','','Last Name','java.lang.String','/details/lastName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,30,6,'\0',NULL,215),(1820,1,'f7ca810f-5239-11dd-8af4-b3a6650efed3','notes','','Notes','java.lang.String','/details/notes',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,300,7,'\0',NULL,215),(1821,1,'f7ca8110-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,215),(1822,1,'f7ca8111-5239-11dd-8af4-b3a6650efed3','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,215),(1823,1,'f7ccf219-5239-11dd-8af4-b3a6650efed3','practices','','Practices','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.practiceVeterinarians',NULL,'\0','\0','\0',0,-1,0,255,10,'',NULL,215),(1824,1,'f7ccf21e-5239-11dd-8af4-b3a6650efed3','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,11,'\0',NULL,215),(1825,1,'f7d8d90a-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','\0','\0',0,1,0,255,0,'\0',NULL,216),(1826,1,'f7d8d90b-5239-11dd-8af4-b3a6650efed3','name','','Practice Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,216),(1827,1,'f7d8d90c-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(/name, \' - \',party:getPreferredContacts())','\0','','',0,1,0,255,2,'\0',NULL,216),(1828,1,'f7d8d90d-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,216),(1829,1,'f7d8d90e-5239-11dd-8af4-b3a6650efed3','contacts','','Contacts','java.util.HashSet','/contacts','Contact',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,4,'',NULL,216),(1830,1,'f7d8d916-5239-11dd-8af4-b3a6650efed3','veterinarians','','Veterinarians','java.util.HashSet','/entityRelationships','entityRelationship',NULL,'entityRelationship.practiceVeterinarians',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,216),(1831,1,'f7d8d91b-5239-11dd-8af4-b3a6650efed3','classifications','','Categories','java.util.HashSet','/classifications','Classification',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'\0',NULL,216),(1832,1,'f7e00511-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,'\'archetypeRange\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,217),(1833,1,'f7e00512-5239-11dd-8af4-b3a6650efed3','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,217),(1834,1,'f7e00513-5239-11dd-8af4-b3a6650efed3','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'',NULL,217),(1835,0,'f7e00514-5239-11dd-8af4-b3a6650efed3','properties','','Properties','java.util.LinkedHashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',1834,NULL),(1836,0,'f7e00515-5239-11dd-8af4-b3a6650efed3','archetypes','','Archetypes','org.openvpms.component.business.domain.im.datatypes.property.PropertyList','/propertyMap/properties/archetypes','property',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'',1835,NULL),(1837,1,'f7e00519-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,'\'archetype\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',NULL,218),(1838,1,'f7e0051a-5239-11dd-8af4-b3a6650efed3','shortName','','Short Name','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/properties/shortName',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,218),(1839,0,'f7e0051b-5239-11dd-8af4-b3a6650efed3','shortNameName','','Short Name Name','java.lang.String','/properties/shortName/name',NULL,'\'shortName\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',1838,NULL),(1840,0,'f7e0051c-5239-11dd-8af4-b3a6650efed3','shortNameType','','Short Name Type','java.lang.String','/properties/shortName/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',1838,NULL),(1841,0,'f7e0051d-5239-11dd-8af4-b3a6650efed3','shortNameValue','','Short Name','java.lang.String','/properties/shortName/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',1838,NULL),(1842,1,'f7e0051e-5239-11dd-8af4-b3a6650efed3','minCardinality','','Min Cardinality','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/properties/minCardinality',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',NULL,218),(1843,0,'f7e0051f-5239-11dd-8af4-b3a6650efed3','minCardinalityName','','Min Cardinality Name','java.lang.String','/properties/minCardinality/name',NULL,'\'minCardinality\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',1842,NULL),(1844,0,'f7e00520-5239-11dd-8af4-b3a6650efed3','minCardinalityType','','Min Cardinality Type','java.lang.String','/properties/minCardinality/type',NULL,'\'java.lang.Integer\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',1842,NULL),(1845,0,'f7e00521-5239-11dd-8af4-b3a6650efed3','minCardinalityValue','','Min Cardinality','java.lang.String','/properties/minCardinality/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',1842,NULL),(1846,1,'f7e00522-5239-11dd-8af4-b3a6650efed3','maxCardinality','','Max Cardinality','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/properties/maxCardinality',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,3,'\0',NULL,218),(1847,0,'f7e00523-5239-11dd-8af4-b3a6650efed3','maxCardinalityName','','Max Cardinality Name','java.lang.String','/properties/maxCardinality/name',NULL,'\'maxCardinality\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',1846,NULL),(1848,0,'f7e00524-5239-11dd-8af4-b3a6650efed3','maxCardinalityType','','Max Cardinality Type','java.lang.String','/properties/maxCardinality/type',NULL,'\'java.lang.Integer\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',1846,NULL),(1849,0,'f7e00525-5239-11dd-8af4-b3a6650efed3','maxCardinalityValue','','Max Cardinality','java.lang.String','/properties/maxCardinality/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',1846,NULL),(1850,1,'f7e4c018-5239-11dd-8af4-b3a6650efed3','name','','Candidate Children','java.lang.String','/name',NULL,'\'lookup\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,219),(1851,1,'f7e4c019-5239-11dd-8af4-b3a6650efed3','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'',NULL,219),(1852,0,'f7e4c01a-5239-11dd-8af4-b3a6650efed3','properties','','Properties','java.util.HashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',1851,NULL),(1853,0,'f7e4c01b-5239-11dd-8af4-b3a6650efed3','path','','Path','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/path',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',1852,NULL),(1854,0,'f7e4c01c-5239-11dd-8af4-b3a6650efed3','pathName','','Path Name','java.lang.String','/propertyMap/properties/path/name',NULL,'\'path\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',1853,NULL),(1855,0,'f7e4c01d-5239-11dd-8af4-b3a6650efed3','expressionType','','Expression Type','java.lang.String','/propertyMap/properties/path/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',1853,NULL),(1856,0,'f7e4c01e-5239-11dd-8af4-b3a6650efed3','pathValue','','Path','java.lang.String','/propertyMap/properties/path/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',1853,NULL),(1857,0,'f7e4c01f-5239-11dd-8af4-b3a6650efed3','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',1851,NULL),(1858,1,'f7e70a11-5239-11dd-8af4-b3a6650efed3','name','','Expression','java.lang.String','/name',NULL,'\'expression\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,220),(1859,1,'f7e70a12-5239-11dd-8af4-b3a6650efed3','expression','','Expression','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/expression',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,220),(1860,0,'f7e70a13-5239-11dd-8af4-b3a6650efed3','value','','Value','java.lang.String','/propertyMap/properties/expression/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',1859,NULL),(1861,1,'f7e97b16-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,'\'localLookup\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,221),(1862,1,'f7e97b17-5239-11dd-8af4-b3a6650efed3','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,221),(1863,1,'f7e97b18-5239-11dd-8af4-b3a6650efed3','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'',NULL,221),(1864,0,'f7e97b19-5239-11dd-8af4-b3a6650efed3','properties','','Properties','java.util.HashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',1863,NULL),(1865,0,'f7e97b1a-5239-11dd-8af4-b3a6650efed3','entries','','Entries','org.openvpms.component.business.domain.im.datatypes.property.PropertyList','/propertyMap/properties/entries','property',NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'',1864,NULL),(1866,1,'f7e97b1e-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,222),(1867,1,'f7e97b1f-5239-11dd-8af4-b3a6650efed3','type','','Type','java.lang.String','/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',NULL,222),(1868,1,'f7e97b20-5239-11dd-8af4-b3a6650efed3','value','','Value','java.lang.String','/value',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,222),(1869,1,'f7f31813-5239-11dd-8af4-b3a6650efed3','name','','Database Lookup','java.lang.String','/name',NULL,'\'lookup\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,223),(1870,1,'f7f31814-5239-11dd-8af4-b3a6650efed3','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'',NULL,223),(1871,0,'f7f31815-5239-11dd-8af4-b3a6650efed3','properties','','Properties','java.util.HashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',1870,NULL),(1872,0,'f7f31816-5239-11dd-8af4-b3a6650efed3','type','','Type','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/type',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',1871,NULL),(1873,0,'f7f31817-5239-11dd-8af4-b3a6650efed3','typeName','','Type Name','java.lang.String','/propertyMap/properties/type/name',NULL,'\'type\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',1872,NULL),(1874,0,'f7f31818-5239-11dd-8af4-b3a6650efed3','typeType','','Type Type','java.lang.String','/propertyMap/properties/type/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',1872,NULL),(1875,0,'f7f31819-5239-11dd-8af4-b3a6650efed3','typeValue','','Type','java.lang.String','/propertyMap/properties/type/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',1872,NULL),(1876,0,'f7f3181a-5239-11dd-8af4-b3a6650efed3','concept','','Concept','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/concept',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',1871,NULL),(1877,0,'f7f3181b-5239-11dd-8af4-b3a6650efed3','conceptName','','Concept Name','java.lang.String','/propertyMap/properties/concept/name',NULL,'\'concept\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',1876,NULL),(1878,0,'f7f3181c-5239-11dd-8af4-b3a6650efed3','conceptType','','Concept Type','java.lang.String','/propertyMap/properties/concept/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',1876,NULL),(1879,0,'f7f3181d-5239-11dd-8af4-b3a6650efed3','conceptValue','','Concept','java.lang.String','/propertyMap/properties/concept/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',1876,NULL),(1880,0,'f7f3181e-5239-11dd-8af4-b3a6650efed3','source','','Source','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/source',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,2,'\0',1871,NULL),(1881,0,'f7f3181f-5239-11dd-8af4-b3a6650efed3','sourceName','','Source Name','java.lang.String','/propertyMap/properties/source/name',NULL,'\'source\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',1880,NULL),(1882,0,'f7f31820-5239-11dd-8af4-b3a6650efed3','sourceType','','Source Type','java.lang.String','/propertyMap/properties/source/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',1880,NULL),(1883,0,'f7f31821-5239-11dd-8af4-b3a6650efed3','sourceValue','','Source','java.lang.String','/propertyMap/properties/source/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',1880,NULL),(1884,0,'f7f31822-5239-11dd-8af4-b3a6650efed3','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',1870,NULL),(1885,1,'f7f56214-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,'\'Number\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,224),(1886,1,'f7f7d316-5239-11dd-8af4-b3a6650efed3','name','','Regular Expression','java.lang.String','/name',NULL,'\'lookup\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,225),(1887,1,'f7f7d317-5239-11dd-8af4-b3a6650efed3','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,1,'',NULL,225),(1888,0,'f7f7d318-5239-11dd-8af4-b3a6650efed3','properties','','Properties','java.util.HashMap','/propertyMap/properties',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'',1887,NULL),(1889,0,'f7f7d319-5239-11dd-8af4-b3a6650efed3','expression','','Expression','org.openvpms.component.business.domain.im.datatypes.property.AssertionProperty','/propertyMap/properties/expression',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',1888,NULL),(1890,0,'f7f7d31a-5239-11dd-8af4-b3a6650efed3','expressionName','','Expression Name','java.lang.String','/propertyMap/properties/expression/name',NULL,'\'expression\'',NULL,NULL,'\0','','\0',0,1,0,255,0,'\0',1889,NULL),(1891,0,'f7f7d31b-5239-11dd-8af4-b3a6650efed3','expressionType','','Expression Type','java.lang.String','/propertyMap/properties/expression/type',NULL,'\'java.lang.String\'',NULL,NULL,'\0','','\0',0,1,0,255,1,'\0',1889,NULL),(1892,0,'f7f7d31c-5239-11dd-8af4-b3a6650efed3','expressionValue','','Expression','java.lang.String','/propertyMap/properties/expression/value',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',1889,NULL),(1893,0,'f7f7d31d-5239-11dd-8af4-b3a6650efed3','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',1887,NULL),(1894,1,'f7fa1d0f-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,'\'Unique EntityRelationship\'',NULL,NULL,'\0','','\0',1,1,0,255,0,'\0',NULL,226),(1895,1,'f7fc8e11-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,227),(1896,1,'f7fc8e12-5239-11dd-8af4-b3a6650efed3','className','','Class Name','java.lang.String','/className',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,227),(1897,1,'f7fc8e13-5239-11dd-8af4-b3a6650efed3','methodName','','Method Name','java.lang.String','/methodName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,227),(1898,1,'f7feff17-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'\0',NULL,228),(1899,1,'f7feff18-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,228),(1900,1,'f7feff19-5239-11dd-8af4-b3a6650efed3','displayName','','Display Name','java.lang.String','/displayName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,228),(1901,1,'f7feff1a-5239-11dd-8af4-b3a6650efed3','className','','Class Name','java.lang.String','/className',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,228),(1902,1,'f7feff1b-5239-11dd-8af4-b3a6650efed3','latest','','Latest','java.lang.Boolean','/latest',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,228),(1903,1,'f7feff1c-5239-11dd-8af4-b3a6650efed3','primary','','Primary','java.lang.Boolean','/primary',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,228),(1904,1,'f7feff1d-5239-11dd-8af4-b3a6650efed3','nodeDescriptors','','Node Descriptors','java.util.LinkedHashMap','/nodeDescriptors','nodeDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,228),(1905,1,'f8062b16-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'\0',NULL,229),(1906,1,'f8062b17-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,229),(1907,1,'f8062b18-5239-11dd-8af4-b3a6650efed3','errorMessage','','Error Message','java.lang.String','/errorMessage',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,229),(1908,1,'f8062b19-5239-11dd-8af4-b3a6650efed3','propertyMap','','Property Map','org.openvpms.component.business.domain.im.datatypes.property.PropertyMap','/propertyMap','property',NULL,NULL,NULL,'\0','','\0',0,-1,0,255,3,'',NULL,229),(1909,0,'f8062b1a-5239-11dd-8af4-b3a6650efed3','properties','','Properties','java.util.HashMap','/propertyMap/properties','property',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,0,'',1908,NULL),(1910,1,'f80ae611-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,230),(1911,1,'f80ae612-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,230),(1912,1,'f80ae613-5239-11dd-8af4-b3a6650efed3','type','','Type','java.lang.String','/type',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,230),(1913,1,'f80ae614-5239-11dd-8af4-b3a6650efed3','value','','Value','java.lang.String','/value',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,230),(1914,1,'f80d3007-5239-11dd-8af4-b3a6650efed3','name','','Action Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,231),(1915,1,'f80d3008-5239-11dd-8af4-b3a6650efed3','actionTypes','','Action Types','java.util.ArrayList','/actionTypes','actionType',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,1,'',NULL,231),(1916,1,'f80fa111-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'\0',NULL,232),(1917,1,'f80fa112-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,232),(1918,1,'f80fa113-5239-11dd-8af4-b3a6650efed3','displayName','','Display Name','java.lang.String','/displayName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,232),(1919,1,'f80fa114-5239-11dd-8af4-b3a6650efed3','type','','Type','java.lang.String','/type',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,232),(1920,1,'f80fa115-5239-11dd-8af4-b3a6650efed3','path','','Path','java.lang.String','/path',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,232),(1921,1,'f80fa116-5239-11dd-8af4-b3a6650efed3','minCardinality','','Min Cardinality','java.lang.Integer','/minCardinality',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,232),(1922,1,'f80fa117-5239-11dd-8af4-b3a6650efed3','maxCardinality','','Max Cardinality','java.lang.Integer','/maxCardinality',NULL,'-1',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,232),(1923,1,'f80fa118-5239-11dd-8af4-b3a6650efed3','minLength','','Min Length','java.lang.Integer','/minLength',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,232),(1924,1,'f80fa119-5239-11dd-8af4-b3a6650efed3','maxLength','','Max Length','java.lang.Integer','/maxLength',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,232),(1925,1,'f80fa11a-5239-11dd-8af4-b3a6650efed3','defaultValue','','Default Value','java.lang.String','/defaultValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,232),(1926,1,'f80fa11b-5239-11dd-8af4-b3a6650efed3','derived','','Derived','java.lang.Boolean','/derived',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,232),(1927,1,'f80fa11c-5239-11dd-8af4-b3a6650efed3','derivedValue','','Derived Value','java.lang.String','/derivedValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,232),(1928,1,'f80fa11d-5239-11dd-8af4-b3a6650efed3','baseName','','Base Name','java.lang.String','/defaultValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,232),(1929,1,'f80fa11e-5239-11dd-8af4-b3a6650efed3','parentChild','','Parent Child','java.lang.Boolean','/parentChild',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,13,'\0',NULL,232),(1930,1,'f80fa11f-5239-11dd-8af4-b3a6650efed3','assertionDescriptors','','Assertion Descriptors','java.util.LinkedHashMap','/assertionDescriptors','assertionDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,232),(1931,1,'f80fa124-5239-11dd-8af4-b3a6650efed3','nodeDescriptors','','Node Descriptors','java.util.LinkedHashMap','/nodeDescriptors','nodeDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,15,'',NULL,232),(1932,1,'f8145b1e-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'\0',NULL,233),(1933,1,'f8145b1f-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,233),(1934,1,'f8145b20-5239-11dd-8af4-b3a6650efed3','displayName','','Display Name','java.lang.String','/displayName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,233),(1935,1,'f8145b21-5239-11dd-8af4-b3a6650efed3','type','','Type','java.lang.String','/type',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,233),(1936,1,'f8145b22-5239-11dd-8af4-b3a6650efed3','path','','Path','java.lang.String','/path',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,233),(1937,1,'f8145b23-5239-11dd-8af4-b3a6650efed3','minCardinality','','Min Cardinality','java.lang.Integer','/minCardinality',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,233),(1938,1,'f8145b24-5239-11dd-8af4-b3a6650efed3','maxCardinality','','Max Cardinality','java.lang.Integer','/maxCardinality',NULL,'1',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,233),(1939,1,'f8145b25-5239-11dd-8af4-b3a6650efed3','minLength','','Min Length','java.lang.Integer','/minLength',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,233),(1940,1,'f8145b26-5239-11dd-8af4-b3a6650efed3','maxLength','','Max Length','java.lang.Integer','/maxLength',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,233),(1941,1,'f8145b27-5239-11dd-8af4-b3a6650efed3','defaultValue','','Default Value','java.lang.String','/defaultValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,233),(1942,1,'f8145b28-5239-11dd-8af4-b3a6650efed3','derived','','Derived','java.lang.Boolean','/derived',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,10,'\0',NULL,233),(1943,1,'f8145b29-5239-11dd-8af4-b3a6650efed3','derivedValue','','Derived Value','java.lang.String','/derivedValue',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,11,'\0',NULL,233),(1944,1,'f8145b2a-5239-11dd-8af4-b3a6650efed3','hidden','','Hidden','java.lang.Boolean','/hidden',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,12,'\0',NULL,233),(1945,1,'f8145b2b-5239-11dd-8af4-b3a6650efed3','assertionDescriptors','','Assertion Descriptors','java.util.LinkedHashMap','/assertionDescriptors','assertionDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,13,'',NULL,233),(1946,1,'f8145b30-5239-11dd-8af4-b3a6650efed3','node','','Node','java.util.LinkedHashMap','/assertionDescriptors','assertionDescriptor',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,14,'',NULL,233),(1947,1,'f8193d39-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,234),(1948,1,'f8193d3a-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,234),(1949,1,'f8193d3b-5239-11dd-8af4-b3a6650efed3','properties','','Property List','java.util.ArrayList','/properties','property',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,2,'',NULL,234),(1950,1,'f81df835-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,235),(1951,1,'f81df836-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,1,'\0',NULL,235),(1952,1,'f81df837-5239-11dd-8af4-b3a6650efed3','properties','','Property Map','java.util.HashMap','/properties','property',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,2,'',NULL,235),(1953,1,'f822b32e-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,0,'\0',NULL,236),(1954,1,'f822b32f-5239-11dd-8af4-b3a6650efed3','type','','Archetype Id','java.lang.String','/type',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,236),(1955,1,'f822b330-5239-11dd-8af4-b3a6650efed3','required','','Required','java.lang.Boolean','/required',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,236),(1956,1,'f8276e24-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,237),(1957,1,'f8276e25-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'concat(\'User Location\', \'\')','\0','','',1,1,0,255,1,'\0',NULL,237),(1958,1,'f8276e26-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'User Location\', \'(\', date:formatDate(/activeStartTime), \' - \', date:formatDate(/activeEndTime), \')\')','\0','','',0,1,0,255,2,'\0',NULL,237),(1959,1,'f8276e27-5239-11dd-8af4-b3a6650efed3','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,237),(1960,1,'f8276e28-5239-11dd-8af4-b3a6650efed3','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,237),(1961,1,'f8276e29-5239-11dd-8af4-b3a6650efed3','source','','User','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,237),(1962,1,'f8276e2d-5239-11dd-8af4-b3a6650efed3','target','','Location','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,237),(1963,1,'f82c5036-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'\0',NULL,238),(1964,1,'f82c5037-5239-11dd-8af4-b3a6650efed3','name','','Authority Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,238),(1965,1,'f82c5038-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,238),(1966,1,'f82c5039-5239-11dd-8af4-b3a6650efed3','serviceName','','Service Name','java.lang.String','/serviceName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,238),(1967,1,'f82c503c-5239-11dd-8af4-b3a6650efed3','method','','Method Name','java.lang.String','/method',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,238),(1968,1,'f82c503f-5239-11dd-8af4-b3a6650efed3','archetypeShortName','','Archetype Name','java.lang.String','/archetypeShortName',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,238),(1969,1,'f8310b32-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'\0',NULL,239),(1970,1,'f8310b33-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,239),(1971,1,'f8310b34-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,239),(1972,1,'f8310b35-5239-11dd-8af4-b3a6650efed3','authorities','','Authorities','java.util.HashSet','/authorities','authority',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,3,'\0',NULL,239),(1973,1,'f8335537-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,0,'\0',NULL,240),(1974,1,'f8335538-5239-11dd-8af4-b3a6650efed3','username','','Login Name','java.lang.String','/username',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,20,1,'\0',NULL,240),(1975,1,'f833553b-5239-11dd-8af4-b3a6650efed3','password','','Password','java.lang.String','/password',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,240),(1976,1,'f833553e-5239-11dd-8af4-b3a6650efed3','name','','Full Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,240),(1977,1,'f833553f-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,240),(1978,1,'f8335540-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,240),(1979,1,'f8335541-5239-11dd-8af4-b3a6650efed3','userLevel','','User Level','java.lang.String','/details/userLevel',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,240),(1980,1,'f8335544-5239-11dd-8af4-b3a6650efed3','roles','','Roles','java.util.HashSet','/roles','Role',NULL,NULL,NULL,'\0','\0','\0',0,-1,0,255,7,'\0',NULL,240),(1981,1,'f8335548-5239-11dd-8af4-b3a6650efed3','classifications','','Category','java.util.HashSet','/classifications','Classification',NULL,'lookup.userType',NULL,'\0','\0','\0',0,-1,0,255,8,'\0',NULL,240),(1982,1,'f833554c-5239-11dd-8af4-b3a6650efed3','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.userLocation',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,240),(1983,1,'f83a8149-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,241),(1984,1,'f83a814a-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Appointment\'','\0','','',1,1,0,255,1,'\0',NULL,241),(1985,1,'f83a814b-5239-11dd-8af4-b3a6650efed3','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','\0','\0',1,1,0,255,2,'',NULL,241),(1986,1,'f83a814c-5239-11dd-8af4-b3a6650efed3','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',0,1,0,255,3,'',NULL,241),(1987,1,'f83a814d-5239-11dd-8af4-b3a6650efed3','appointmentType','','Appointment Type','java.util.HashSet','/participations',NULL,NULL,'participation.appointmentType',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,241),(1988,1,'f83a814e-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,241),(1989,1,'f83a814f-5239-11dd-8af4-b3a6650efed3','endTime','','End Time','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,241),(1990,1,'f83a8150-5239-11dd-8af4-b3a6650efed3','arrivalTime','','Arrival Time','java.util.Date','/details/arrivalTime',NULL,NULL,NULL,NULL,'\0','','\0',0,1,0,255,7,'\0',NULL,241),(1991,1,'f83a8151-5239-11dd-8af4-b3a6650efed3','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,241),(1992,1,'f83a8155-5239-11dd-8af4-b3a6650efed3','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,9,'\0',NULL,241),(1993,1,'f83a8156-5239-11dd-8af4-b3a6650efed3','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,10,'',NULL,241),(1994,1,'f83a8157-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'PENDING\'',NULL,NULL,'\0','\0','\0',1,1,0,255,11,'\0',NULL,241),(1995,1,'f83a815a-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,12,'',NULL,241),(1996,1,'f83a815b-5239-11dd-8af4-b3a6650efed3','schedule','','Schedule','java.util.HashSet','/participations',NULL,NULL,'participation.schedule',NULL,'\0','','\0',1,1,0,255,13,'',NULL,241),(1997,1,'f83a815c-5239-11dd-8af4-b3a6650efed3','tasks','','Tasks','java.util.HashSet','/sourceActRelationships','SourceActRelationship',NULL,NULL,NULL,'\0','','\0',0,1,0,255,14,'',NULL,241),(1998,1,'f83f6367-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,242),(1999,1,'f83f6368-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Task\'','\0','','',1,1,0,255,1,'\0',NULL,242),(2000,1,'f83f6369-5239-11dd-8af4-b3a6650efed3','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','\0','\0',1,1,0,255,2,'',NULL,242),(2001,1,'f83f636a-5239-11dd-8af4-b3a6650efed3','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',0,1,0,255,3,'',NULL,242),(2002,1,'f841ad5b-5239-11dd-8af4-b3a6650efed3','taskType','','Task Type','java.util.HashSet','/participations',NULL,NULL,'participation.taskType',NULL,'\0','\0','\0',1,1,0,255,4,'',NULL,242),(2003,1,'f841ad5c-5239-11dd-8af4-b3a6650efed3','startTime','','Started','java.util.Date','/activityStartTime',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,242),(2004,1,'f841ad5d-5239-11dd-8af4-b3a6650efed3','endTime','','Completed','java.util.Date','/activityEndTime',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,242),(2005,1,'f841ad5e-5239-11dd-8af4-b3a6650efed3','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,242),(2006,1,'f841ad5f-5239-11dd-8af4-b3a6650efed3','clinician','','Clinician','java.util.HashSet','/participations',NULL,NULL,'participation.clinician',NULL,'\0','\0','\0',0,1,0,255,8,'',NULL,242),(2007,1,'f841ad60-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,'\'PENDING\'',NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,242),(2008,1,'f841ad63-5239-11dd-8af4-b3a6650efed3','author','','Author','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'\0','','\0',0,1,0,255,10,'',NULL,242),(2009,1,'f841ad64-5239-11dd-8af4-b3a6650efed3','worklist','','Worklist','java.util.HashSet','/participations',NULL,NULL,'participation.worklist',NULL,'\0','','\0',1,1,0,255,11,'',NULL,242),(2010,1,'f841ad65-5239-11dd-8af4-b3a6650efed3','appointments','','Appointments','java.util.HashSet','/targetActRelationships','TargetActRelationship',NULL,NULL,NULL,'\0','','\0',0,1,0,255,12,'',NULL,242),(2011,1,'f8441e6c-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,243),(2012,1,'f8441e6d-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Message\'','\0','','',1,1,0,255,1,'\0',NULL,243),(2013,1,'f8441e6e-5239-11dd-8af4-b3a6650efed3','from','','From','java.util.HashSet','/participations',NULL,NULL,'participation.author',NULL,'','\0','\0',1,1,0,255,2,'',NULL,243),(2014,1,'f8441e6f-5239-11dd-8af4-b3a6650efed3','to','','To','java.util.HashSet','/participations',NULL,NULL,'participation.user',NULL,'\0','\0','\0',1,1,0,255,3,'',NULL,243),(2015,1,'f8441e70-5239-11dd-8af4-b3a6650efed3','customer','','Customer','java.util.HashSet','/participations',NULL,NULL,'participation.customer',NULL,'\0','\0','\0',0,1,0,255,4,'',NULL,243),(2016,1,'f8441e71-5239-11dd-8af4-b3a6650efed3','patient','','Patient','java.util.HashSet','/participations',NULL,NULL,'participation.patient',NULL,'\0','\0','\0',0,1,0,255,5,'',NULL,243),(2017,1,'f8441e72-5239-11dd-8af4-b3a6650efed3','startTime','','Start Time','java.util.Date','/activityStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,243),(2018,1,'f8441e73-5239-11dd-8af4-b3a6650efed3','reason','','Reason','java.lang.String','/reason',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,243),(2019,1,'f8441e77-5239-11dd-8af4-b3a6650efed3','description','','Notes','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,8,'\0',NULL,243),(2020,1,'f8441e78-5239-11dd-8af4-b3a6650efed3','status','','Status','java.lang.String','/status',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,9,'\0',NULL,243),(2021,1,'f848d96e-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,244),(2022,1,'f848d96f-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\' \'','\0','','',1,1,0,255,1,'\0',NULL,244),(2023,1,'f848d970-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'\' \'','\0','','',0,1,0,255,2,'\0',NULL,244),(2024,1,'f848d971-5239-11dd-8af4-b3a6650efed3','source','','Event','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,3,'\0',NULL,244),(2025,1,'f848d975-5239-11dd-8af4-b3a6650efed3','target','','Medical Record','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,244),(2026,1,'f84d946a-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,245),(2027,1,'f84d946b-5239-11dd-8af4-b3a6650efed3','name','','Appointment Type','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,245),(2028,1,'f84d946c-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,245),(2029,1,'f84d946d-5239-11dd-8af4-b3a6650efed3','colour','','Colour','java.lang.String','/details/colour',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,3,'\0',NULL,245),(2030,1,'f84d946e-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,245),(2031,1,'f8500470-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,246),(2032,1,'f8500471-5239-11dd-8af4-b3a6650efed3','name','','Task Type','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,246),(2033,1,'f8500472-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,246),(2034,1,'f8500473-5239-11dd-8af4-b3a6650efed3','colour','','Colour','java.lang.String','/details/colour',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,10,3,'\0',NULL,246),(2035,1,'f8500474-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,246),(2036,1,'f8527578-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,247),(2037,1,'f8527579-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Schedule Appointment Type\'','\0','','',1,1,0,255,1,'\0',NULL,247),(2038,1,'f852757a-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'No of Slots : \',/details/noSlots)','\0','','',0,1,0,255,2,'\0',NULL,247),(2039,1,'f852757b-5239-11dd-8af4-b3a6650efed3','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,247),(2040,1,'f852757c-5239-11dd-8af4-b3a6650efed3','noSlots','','No of Slots','java.lang.Integer','/details/noSlots',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,247),(2041,1,'f852757d-5239-11dd-8af4-b3a6650efed3','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,247),(2042,1,'f852757e-5239-11dd-8af4-b3a6650efed3','source','','Schedule','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,247),(2043,1,'f8527582-5239-11dd-8af4-b3a6650efed3','target','','Appointment Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,247),(2044,1,'f854bf79-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,248),(2045,1,'f854bf7a-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,'\'Worklist Task Type\'','\0','','',1,1,0,255,1,'\0',NULL,248),(2046,1,'f854bf7b-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'concat(\'No of Slots : \',/details/noSlots)','\0','','',0,1,0,255,2,'\0',NULL,248),(2047,1,'f854bf7c-5239-11dd-8af4-b3a6650efed3','activeStartTime','','Active Start Time','java.util.Date','/activeStartTime',NULL,'java.util.Date.new()',NULL,NULL,'\0','','\0',1,1,0,255,3,'\0',NULL,248),(2048,1,'f854bf7d-5239-11dd-8af4-b3a6650efed3','noSlots','','No of Slots','java.lang.Integer','/details/noSlots',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,248),(2049,1,'f854bf7e-5239-11dd-8af4-b3a6650efed3','default','','Default','java.lang.Boolean','/details/default',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,5,'\0',NULL,248),(2050,1,'f854bf7f-5239-11dd-8af4-b3a6650efed3','source','','Schedule','org.openvpms.component.business.domain.im.common.IMObjectReference','/source',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,6,'\0',NULL,248),(2051,1,'f8573083-5239-11dd-8af4-b3a6650efed3','target','','Task Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/target',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,7,'\0',NULL,248),(2052,1,'f8631768-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,249),(2053,1,'f8631769-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,249),(2054,1,'f863176c-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,249),(2055,1,'f863176d-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,3,'\0',NULL,249),(2056,1,'f863176e-5239-11dd-8af4-b3a6650efed3','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,249),(2057,1,'f867d260-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,250),(2058,1,'f867d261-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,250),(2059,1,'f867d264-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,250),(2060,1,'f867d265-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,3,'\0',NULL,250),(2061,1,'f867d266-5239-11dd-8af4-b3a6650efed3','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,250),(2062,1,'f86a4368-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,251),(2063,1,'f86a4369-5239-11dd-8af4-b3a6650efed3','code','','Code','java.lang.String','/code',NULL,NULL,NULL,NULL,'\0','','\0',1,1,0,255,1,'\0',NULL,251),(2064,1,'f86a436c-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,251),(2065,1,'f86a436d-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,'/name','\0','','',0,1,0,255,3,'\0',NULL,251),(2066,1,'f86a436e-5239-11dd-8af4-b3a6650efed3','defaultLookup','','default','java.lang.Boolean','/defaultLookup',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,251),(2067,1,'f86c8d62-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,252),(2068,1,'f86c8d63-5239-11dd-8af4-b3a6650efed3','entity','','Appointment Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,252),(2069,1,'f86c8d67-5239-11dd-8af4-b3a6650efed3','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,252),(2070,1,'f8716f6e-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,253),(2071,1,'f8716f6f-5239-11dd-8af4-b3a6650efed3','entity','','Schedule','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,253),(2072,1,'f8716f73-5239-11dd-8af4-b3a6650efed3','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,253),(2073,1,'f8762a6a-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,254),(2074,1,'f8762a6b-5239-11dd-8af4-b3a6650efed3','entity','','Task Type','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,254),(2075,1,'f8762a6f-5239-11dd-8af4-b3a6650efed3','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,254),(2076,1,'f8789b76-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,255),(2077,1,'f8789b77-5239-11dd-8af4-b3a6650efed3','entity','','Worklist','org.openvpms.component.business.domain.im.common.IMObjectReference','/entity',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,255),(2078,1,'f8789b7b-5239-11dd-8af4-b3a6650efed3','act','','Act','org.openvpms.component.business.domain.im.common.IMObjectReference','/act',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,2,'\0',NULL,255),(2079,1,'f87d5674-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,256),(2080,1,'f87d5675-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,256),(2081,1,'f87d5676-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,256),(2082,1,'f87d5677-5239-11dd-8af4-b3a6650efed3','slotSize','','Slot Size','java.lang.Integer','/details/slotSize',NULL,'\'15\'',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,256),(2083,1,'f87d5678-5239-11dd-8af4-b3a6650efed3','slotUnits','','Slot Units','java.lang.String','/details/slotUnit',NULL,'\'MINUTES\'',NULL,NULL,'\0','\0','\0',1,1,0,255,4,'\0',NULL,256),(2084,1,'f87d567b-5239-11dd-8af4-b3a6650efed3','maxSlots','','Max Slots','java.lang.Integer','/details/maximumSlots',NULL,'\'100\'',NULL,NULL,'\0','\0','\0',1,1,0,255,5,'\0',NULL,256),(2085,1,'f87d567c-5239-11dd-8af4-b3a6650efed3','allowDoubleBooking','','Allow Double Booking','java.lang.Boolean','/details/allowDoubleBooking',NULL,'false()',NULL,NULL,'\0','\0','\0',0,1,0,255,6,'\0',NULL,256),(2086,1,'f87d567d-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,7,'\0',NULL,256),(2087,1,'f87d567e-5239-11dd-8af4-b3a6650efed3','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationSchedule',NULL,'\0','\0','\0',0,-1,0,255,8,'',NULL,256),(2088,1,'f87d5683-5239-11dd-8af4-b3a6650efed3','appointmentTypes','','Appointment Types','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.scheduleAppointmentType',NULL,'\0','\0','\0',0,-1,0,255,9,'',NULL,256),(2089,1,'f884827b-5239-11dd-8af4-b3a6650efed3','uid','','id','java.lang.Long','/uid',NULL,NULL,NULL,NULL,'','','\0',0,1,0,255,0,'\0',NULL,257),(2090,1,'f884827c-5239-11dd-8af4-b3a6650efed3','name','','Name','java.lang.String','/name',NULL,NULL,NULL,NULL,'\0','\0','\0',1,1,0,255,1,'\0',NULL,257),(2091,1,'f884827d-5239-11dd-8af4-b3a6650efed3','description','','Description','java.lang.String','/description',NULL,NULL,NULL,NULL,'\0','\0','\0',0,1,0,255,2,'\0',NULL,257),(2092,1,'f884827e-5239-11dd-8af4-b3a6650efed3','maxSlots','','Max Slots','java.lang.Integer','/details/maximumSlots',NULL,'\'100\'',NULL,NULL,'\0','\0','\0',1,1,0,255,3,'\0',NULL,257),(2093,1,'f884827f-5239-11dd-8af4-b3a6650efed3','active','','Active','java.lang.Boolean','/active',NULL,'true()',NULL,NULL,'\0','\0','\0',0,1,0,255,4,'\0',NULL,257),(2094,1,'f8848280-5239-11dd-8af4-b3a6650efed3','locations','','Locations','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.locationWorkList',NULL,'\0','\0','\0',0,-1,0,255,5,'',NULL,257),(2095,1,'f8848285-5239-11dd-8af4-b3a6650efed3','taskTypes','','Task Types','java.util.HashSet','/entityRelationships','EntityRelationship',NULL,'entityRelationship.worklistTaskType',NULL,'\0','\0','\0',0,-1,0,255,6,'',NULL,257);
/*!40000 ALTER TABLE `node_descriptors` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `participation_details`
--

DROP TABLE IF EXISTS `participation_details`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `participation_details` (
  `participation_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`participation_id`,`name`),
  KEY `FK64ED55445A24061A` (`participation_id`),
  CONSTRAINT `FK64ED55445A24061A` FOREIGN KEY (`participation_id`) REFERENCES `participations` (`participation_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `participation_details`
--

LOCK TABLES `participation_details` WRITE;
/*!40000 ALTER TABLE `participation_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `participation_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `participations`
--

DROP TABLE IF EXISTS `participations`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `participations` (
  `participation_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `active` bit(1) default NULL,
  `entity_arch_short_name` varchar(100) default NULL,
  `entity_linkId` varchar(36) default NULL,
  `act_arch_short_name` varchar(100) default NULL,
  `act_linkId` varchar(36) default NULL,
  PRIMARY KEY  (`participation_id`),
  UNIQUE KEY `linkId` (`linkId`),
  KEY `participation_arch_short_name_idx` (`arch_short_name`),
  KEY `participation_entity_linkId_act_sn_index_idx` (`entity_linkId`,`act_arch_short_name`),
  KEY `participation_act_linkId_idx` (`act_linkId`)
) ENGINE=InnoDB AUTO_INCREMENT=27 DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `participations`
--

LOCK TABLES `participations` WRITE;
/*!40000 ALTER TABLE `participations` DISABLE KEYS */;
INSERT INTO `participations` VALUES (1,0,'025c7fbb-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','025c7fbc-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','025c7fba-523a-11dd-a6b7-dd6180c3bbd5'),(2,0,'0295b82f-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','0295b830-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','0295b82e-523a-11dd-a6b7-dd6180c3bbd5'),(3,0,'02b4b1e3-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','02b4b1e4-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','02b4b1e2-523a-11dd-a6b7-dd6180c3bbd5'),(4,0,'02cef0a7-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','02cef0a8-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','02cef0a6-523a-11dd-a6b7-dd6180c3bbd5'),(5,0,'02eba06b-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','02eba06c-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','02eba06a-523a-11dd-a6b7-dd6180c3bbd5'),(6,0,'0305df2f-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','0305df30-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','0305df2e-523a-11dd-a6b7-dd6180c3bbd5'),(7,0,'0324d8e3-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','0324d8e4-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','0324d8e2-523a-11dd-a6b7-dd6180c3bbd5'),(8,0,'033ca6a7-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','033ca6a8-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','033ca6a6-523a-11dd-a6b7-dd6180c3bbd5'),(9,0,'0359566b-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','0359566c-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','0359566a-523a-11dd-a6b7-dd6180c3bbd5'),(10,0,'03736e1f-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','03736e20-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','03736e1e-523a-11dd-a6b7-dd6180c3bbd5'),(11,0,'039993c3-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','039993c4-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','039993c2-523a-11dd-a6b7-dd6180c3bbd5'),(12,0,'03b18897-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','03b18898-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','03b18896-523a-11dd-a6b7-dd6180c3bbd5'),(13,0,'03deda2b-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','03deda2c-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','03deda2a-523a-11dd-a6b7-dd6180c3bbd5'),(14,0,'03fdd3df-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','03fdd3e0-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','03fdd3de-523a-11dd-a6b7-dd6180c3bbd5'),(15,0,'04218883-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','04218884-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','04218882-523a-11dd-a6b7-dd6180c3bbd5'),(16,0,'04408237-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','04408238-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','04408236-523a-11dd-a6b7-dd6180c3bbd5'),(17,0,'0466a7db-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','0466a7dc-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','0466a7da-523a-11dd-a6b7-dd6180c3bbd5'),(18,0,'0483579f-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','048357a0-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','0483579e-523a-11dd-a6b7-dd6180c3bbd5'),(19,0,'049d9663-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','049d9664-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','049d9662-523a-11dd-a6b7-dd6180c3bbd5'),(20,0,'04bc9017-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','04bc9018-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','04bc9016-523a-11dd-a6b7-dd6180c3bbd5'),(21,0,'04d6cedb-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','04d6cedc-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','04d6ceda-523a-11dd-a6b7-dd6180c3bbd5'),(22,0,'04ee9c9f-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','04ee9ca0-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','04ee9c9e-523a-11dd-a6b7-dd6180c3bbd5'),(23,0,'05493fc3-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','05493fc4-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','05493fc2-523a-11dd-a6b7-dd6180c3bbd5'),(24,0,'0590a907-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','0590a908-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','0590a906-523a-11dd-a6b7-dd6180c3bbd5'),(25,0,'05c2b58b-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','05c2b58c-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','05c2b58a-523a-11dd-a6b7-dd6180c3bbd5'),(26,0,'05daaa5f-523a-11dd-a6b7-dd6180c3bbd5','participation.document','1.0',NULL,NULL,'','entity.documentTemplate','05daaa60-523a-11dd-a6b7-dd6180c3bbd5','act.documentTemplate','05daaa5e-523a-11dd-a6b7-dd6180c3bbd5');
/*!40000 ALTER TABLE `participations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `parties`
--

DROP TABLE IF EXISTS `parties`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `parties` (
  `party_id` bigint(20) NOT NULL,
  PRIMARY KEY  (`party_id`),
  KEY `FKD0BCCA04D7D260F7` (`party_id`),
  CONSTRAINT `FKD0BCCA04D7D260F7` FOREIGN KEY (`party_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `parties`
--

LOCK TABLES `parties` WRITE;
/*!40000 ALTER TABLE `parties` DISABLE KEYS */;
/*!40000 ALTER TABLE `parties` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_price_classifications`
--

DROP TABLE IF EXISTS `product_price_classifications`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `product_price_classifications` (
  `product_price_id` bigint(20) NOT NULL,
  `lookup_id` bigint(20) NOT NULL,
  PRIMARY KEY  (`product_price_id`,`lookup_id`),
  KEY `FK9EC6BF07CEABD10B` (`lookup_id`),
  KEY `FK9EC6BF07BCF3BC5D` (`product_price_id`),
  CONSTRAINT `FK9EC6BF07BCF3BC5D` FOREIGN KEY (`product_price_id`) REFERENCES `product_prices` (`product_price_id`),
  CONSTRAINT `FK9EC6BF07CEABD10B` FOREIGN KEY (`lookup_id`) REFERENCES `lookups` (`lookup_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `product_price_classifications`
--

LOCK TABLES `product_price_classifications` WRITE;
/*!40000 ALTER TABLE `product_price_classifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_price_classifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_price_details`
--

DROP TABLE IF EXISTS `product_price_details`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `product_price_details` (
  `product_price_id` bigint(20) NOT NULL,
  `type` varchar(255) NOT NULL,
  `value` varchar(5000) NOT NULL,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY  (`product_price_id`,`name`),
  KEY `FKF9A9C1FCBCF3BC5D` (`product_price_id`),
  CONSTRAINT `FKF9A9C1FCBCF3BC5D` FOREIGN KEY (`product_price_id`) REFERENCES `product_prices` (`product_price_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `product_price_details`
--

LOCK TABLES `product_price_details` WRITE;
/*!40000 ALTER TABLE `product_price_details` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_price_details` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `product_prices`
--

DROP TABLE IF EXISTS `product_prices`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `product_prices` (
  `product_price_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `start_time` datetime default NULL,
  `end_time` datetime default NULL,
  `is_fixed` bit(1) default NULL,
  `price` decimal(18,3) default NULL,
  `active` bit(1) default NULL,
  `product_id` bigint(20) default NULL,
  PRIMARY KEY  (`product_price_id`),
  UNIQUE KEY `linkId` (`linkId`),
  KEY `FKFBD40D9A43C96078` (`product_id`),
  CONSTRAINT `FKFBD40D9A43C96078` FOREIGN KEY (`product_id`) REFERENCES `products` (`product_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `product_prices`
--

LOCK TABLES `product_prices` WRITE;
/*!40000 ALTER TABLE `product_prices` DISABLE KEYS */;
/*!40000 ALTER TABLE `product_prices` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `products`
--

DROP TABLE IF EXISTS `products`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `products` (
  `product_id` bigint(20) NOT NULL,
  PRIMARY KEY  (`product_id`),
  KEY `FKC42BD164F96B864E` (`product_id`),
  CONSTRAINT `FKC42BD164F96B864E` FOREIGN KEY (`product_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `products`
--

LOCK TABLES `products` WRITE;
/*!40000 ALTER TABLE `products` DISABLE KEYS */;
/*!40000 ALTER TABLE `products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `roles_authorities`
--

DROP TABLE IF EXISTS `roles_authorities`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `roles_authorities` (
  `security_role_id` bigint(20) NOT NULL,
  `authority_id` bigint(20) NOT NULL,
  PRIMARY KEY  (`security_role_id`,`authority_id`),
  KEY `FKE9CCCC9FEF0F2E9F` (`authority_id`),
  KEY `FKE9CCCC9F9A38A0E6` (`security_role_id`),
  CONSTRAINT `FKE9CCCC9F9A38A0E6` FOREIGN KEY (`security_role_id`) REFERENCES `security_roles` (`security_role_id`),
  CONSTRAINT `FKE9CCCC9FEF0F2E9F` FOREIGN KEY (`authority_id`) REFERENCES `granted_authorities` (`granted_authority_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `roles_authorities`
--

LOCK TABLES `roles_authorities` WRITE;
/*!40000 ALTER TABLE `roles_authorities` DISABLE KEYS */;
/*!40000 ALTER TABLE `roles_authorities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `security_roles`
--

DROP TABLE IF EXISTS `security_roles`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `security_roles` (
  `security_role_id` bigint(20) NOT NULL auto_increment,
  `version` bigint(20) NOT NULL,
  `linkId` varchar(36) NOT NULL,
  `arch_short_name` varchar(100) NOT NULL,
  `arch_version` varchar(100) NOT NULL,
  `name` varchar(255) default NULL,
  `description` varchar(255) default NULL,
  `active` bit(1) default NULL,
  PRIMARY KEY  (`security_role_id`),
  UNIQUE KEY `linkId` (`linkId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `security_roles`
--

LOCK TABLES `security_roles` WRITE;
/*!40000 ALTER TABLE `security_roles` DISABLE KEYS */;
/*!40000 ALTER TABLE `security_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `user_roles`
--

DROP TABLE IF EXISTS `user_roles`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `user_roles` (
  `user_id` bigint(20) NOT NULL,
  `security_role_id` bigint(20) NOT NULL,
  PRIMARY KEY  (`user_id`,`security_role_id`),
  KEY `FK734299497649F665` (`user_id`),
  KEY `FK734299499A38A0E6` (`security_role_id`),
  CONSTRAINT `FK734299499A38A0E6` FOREIGN KEY (`security_role_id`) REFERENCES `security_roles` (`security_role_id`),
  CONSTRAINT `FK734299497649F665` FOREIGN KEY (`user_id`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `user_roles`
--

LOCK TABLES `user_roles` WRITE;
/*!40000 ALTER TABLE `user_roles` DISABLE KEYS */;
/*!40000 ALTER TABLE `user_roles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
SET @saved_cs_client     = @@character_set_client;
SET character_set_client = utf8;
CREATE TABLE `users` (
  `user_id` bigint(20) NOT NULL,
  `user_name` varchar(20) NOT NULL,
  `password` varchar(20) default NULL,
  PRIMARY KEY  (`user_id`),
  UNIQUE KEY `user_name` (`user_name`),
  KEY `FK6A68E088829A9F2` (`user_id`),
  CONSTRAINT `FK6A68E088829A9F2` FOREIGN KEY (`user_id`) REFERENCES `entities` (`entity_id`) ON DELETE CASCADE
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
SET character_set_client = @saved_cs_client;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2008-07-15  6:50:07
